(************** Content-type: application/mathematica **************
                     CreatedBy='Mathematica 4.2'

                    Mathematica-Compatible Notebook

This notebook can be used with any Mathematica-compatible
application, such as Mathematica, MathReader or Publicon. The data
for the notebook starts with the line containing stars above.

To get the notebook into a Mathematica-compatible application, do
one of the following:

* Save the data starting with the line of stars above into a file
  with a name ending in .nb, then open the file inside the
  application;

* Copy the data starting with the line of stars above to the
  clipboard, then use the Paste menu command inside the application.

Data for notebooks contains only printable 7-bit ASCII and can be
sent directly in email or through ftp in text mode.  Newlines can be
CR, LF or CRLF (Unix, Macintosh or MS-DOS style).

NOTE: If you modify the data for this notebook not in a Mathematica-
compatible application, you must delete the line below containing
the word CacheID, otherwise Mathematica-compatible applications may
try to use invalid cache data.

For more information on notebooks and Mathematica-compatible 
applications, contact Wolfram Research:
  web: http://www.wolfram.com
  email: info@wolfram.com
  phone: +1-217-398-0700 (U.S.)

Notebook reader applications are available free of charge from 
Wolfram Research.
*******************************************************************)

(*CacheID: 232*)


(*NotebookFileLineBreakTest
NotebookFileLineBreakTest*)
(*NotebookOptionsPosition[     32689,        951]*)
(*NotebookOutlinePosition[     33855,        988]*)
(*  CellTagsIndexPosition[     33725,        981]*)
(*WindowFrame->Normal*)



Notebook[{

Cell[CellGroupData[{
Cell["L\[ODoubleDot]sungen der \[CapitalUDoubleDot]bungsserie 10", "Title"],

Cell["\<\
Bernd Fiedler, Math Inst., Universitaet Leipzig
Vorlesung Numerik & Informatik fuer Lehrer
Sommer 2004\
\>", "Subtitle"],

Cell[CellGroupData[{

Cell["Der Originalalgorithmus 2.1", "Section"],

Cell[TextData[{
  StyleBox["Execute this cell to activate",
    FontWeight->"Bold",
    FontColor->RGBColor[0, 1, 0]],
  " ",
  StyleBox["Fixed Point Iteration",
    FontWeight->"Bold",
    FontColor->RGBColor[1, 0, 1]],
  StyleBox[".\n",
    FontWeight->"Bold"],
  StyleBox["FixedPointIteration[g0_,X0_,tolerance_,max_,digits_]\ng0_ the \
function g(x),\nX0_ the starting value,\ntolerance_ the preassigned value \
tolerance,\nmax_ the maximum number of iterations,\ndigits_ the number of \
digits displayed in the output.",
    FontColor->RGBColor[1, 0, 0]]
}], "Text",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell[BoxData[{
    \(\(Off[General::"\<spell1\>"];\)\), "\n", 
    \(\(Clear[FixedPointIteration, g0, X0, tolerance, max, x];\)\), "\n", 
    \(\(FixedPointIteration[g0_, X0_, tolerance_, max_, digits_] := \n\t
        Module[{g, k, x0, x1, relerr}, \n\t\tSet @@ {g[x_], g0}; \n\t\tx0 = 
            N[X0, digits]; \n\t\tk = 0; \n\t\terr = 1. ; \n\t\trelerr = 
            1; \n\t\tsmall = 
            N[1\/10\^20, digits]; \n\t\tPrint["\<p\>"\_0, "\< = \>", 
            N[x0, digits]]; \n\t\tWhile[
            k < max && 
              tolerance \[LessEqual] 
                relerr, \n\t\t\tModule[{}, \n\t\t\t\tx1 = 
                g[x0]; \n\t\t\t\tk = k + 1; \n\t\t\t\terr = 
                Abs[x1 - x0]; \n\t\t\t\tPrint["\<p\>"\_k, "\< = \>", 
                N[x1, digits], "\<,   |\[CapitalDelta]p| \[LessEqual] \>", 
                N[err, digits]]; \n\t\t\t\trelerr = \(2\ Abs[x1 - \
x0]\)\/\(Abs[x1] + small\); \n\t\t\t\tx0 = x1;]]; \n\t\tp = 
            x0; \n\t\tPrint["\< \>"]; \n\t\tPrint["\<The function is g[x] = \
\>", g[x]]; Print["\<A fixed point of g[x] is:\>"]; 
          Print["\<  p  = \>", N[p, digits]]; 
          Print["\<g[p] = \>", N[g[p], digits]]; 
          Print["\<|\[CapitalDelta]p| \[LessEqual] \>", 
            N[err, digits]];];\)\), "\n", 
    \(\(On[General::"\<spell1\>"];\)\)}], "Input",
  AspectRatioFixed->False]
}, Closed]],

Cell[CellGroupData[{

Cell["Aufgabe 1.1", "Section"],

Cell[TextData[{
  "Die im Originalalgorithmus vorliegende Uebergabe von Funktionen an das \
Tool FixedPointIteration funktioniert nur, wenn in der Funktion der \
Variablenname x verwendet wird. Uebergibt man eine Funktion wie z. B. f[y_] = \
Exp[-y], erkennt ",
  StyleBox["Mathematica",
    FontSlant->"Italic"],
  " nicht, dass y eine Variable ist. FixedPointIteration verwendet intern \
naemlich die Funktion g[x_] = Exp[-y]. Die Handhabung von Funktionen im \
Originalalgorithmus ist schlechter Stil."
}], "Text"],

Cell[TextData[{
  StyleBox["Execute this cell to activate",
    FontWeight->"Bold",
    FontColor->RGBColor[0, 1, 0]],
  " ",
  StyleBox["Fixed Point Iteration",
    FontWeight->"Bold",
    FontColor->RGBColor[1, 0, 1]],
  StyleBox[".\n",
    FontWeight->"Bold"],
  StyleBox["FixedPointIteration[g0_,X0_,tolerance_,max_,digits_]\ng0_ the \
function g(x),\nX0_ the starting value,\ntolerance_ the preassigned value \
tolerance,\nmax_ the maximum number of iterations,\ndigits_ the number of \
digits displayed in the output.",
    FontColor->RGBColor[1, 0, 0]]
}], "Text",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell[BoxData[{
    \(\(Off[General::"\<spell1\>"];\)\), "\n", 
    \(\(Clear[FixedPointIteration, g0, X0, tolerance, max, x, g, 
        f];\)\), "\n", 
    \(\(FixedPointIteration[g0_, X0_, tolerance_, max_, digits_] := \n\t
        Module[{g, k, x0, x1, relerr}, \n\t\tSet @@ {g[x_], g0}; \n\t\tx0 = 
            N[X0, digits]; \n\t\tk = 0; \n\t\terr = 1. ; \n\t\trelerr = 
            1; \n\t\tsmall = 
            N[1\/10\^20, digits]; \n\t\tPrint["\<p\>"\_0, "\< = \>", 
            N[x0, digits]]; \n\t\tWhile[
            k < max && 
              tolerance \[LessEqual] 
                relerr, \n\t\t\tModule[{}, \n\t\t\t\tx1 = 
                g[x0]; \n\t\t\t\tk = k + 1; \n\t\t\t\terr = 
                Abs[x1 - x0]; \n\t\t\t\tPrint["\<p\>"\_k, "\< = \>", 
                N[x1, digits], "\<,   |\[CapitalDelta]p| \[LessEqual] \>", 
                N[err, digits]]; \n\t\t\t\trelerr = \(2\ Abs[x1 - \
x0]\)\/\(Abs[x1] + small\); \n\t\t\t\tx0 = x1;]]; \n\t\tp = 
            x0; \n\t\tPrint["\< \>"]; \n\t\tPrint["\<The function is g[x] = \
\>", g[x]]; Print["\<A fixed point of g[x] is:\>"]; 
          Print["\<  p  = \>", N[p, digits]]; 
          Print["\<g[p] = \>", N[g[p], digits]]; 
          Print["\<|\[CapitalDelta]p| \[LessEqual] \>", 
            N[err, digits]];];\)\), "\n", 
    \(\(On[General::"\<spell1\>"];\)\)}], "Input",
  AspectRatioFixed->False],

Cell[CellGroupData[{

Cell["f[y_] = Exp[-y]", "Input"],

Cell[OutputFormData["\<\
E^(-y)\
\>", "\<\
 -y
E\
\>"], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[StyleBox["FixedPointIteration[f[y],0.5,10^(-10),30,20]",
  FontColor->RGBColor[1, 0, 0]]], "Input"],

Cell["\<\
p  = 0.5
 0
                               -1.0000000000000000000000 y
p  = 2.718281828459045235360287                           ,   \
|\[CapitalDelta]p| \[LessEqual] 
 1
 
                                       -1.0000000000000000000000 y
  Abs[-0.5 + 2.718281828459045235360287                           ]
 
                        -y
The function is g[x] = E
A fixed point of g[x] is:
                                 -1.0000000000000000000000 y
  p  = 2.718281828459045235360287
                                 -1.0000000000000000000000 y
g[p] = 2.718281828459045235360287
                                            -1.0000000000000000000000 y
|\[CapitalDelta]p| \[LessEqual] Abs[-0.5 + 2.718281828459045235360287         \
                  ]\
\>", "Print"]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[StyleBox["FixedPointIteration[Exp[-y],0.5,10^(-10),30,20]",
  FontColor->RGBColor[1, 0, 0]]], "Input"],

Cell["\<\
p  = 0.5
 0
                               -1.0000000000000000000000 y
p  = 2.718281828459045235360287                           ,   \
|\[CapitalDelta]p| \[LessEqual] 
 1
 
                                       -1.0000000000000000000000 y
  Abs[-0.5 + 2.718281828459045235360287                           ]
 
                        -y
The function is g[x] = E
A fixed point of g[x] is:
                                 -1.0000000000000000000000 y
  p  = 2.718281828459045235360287
                                 -1.0000000000000000000000 y
g[p] = 2.718281828459045235360287
                                            -1.0000000000000000000000 y
|\[CapitalDelta]p| \[LessEqual] Abs[-0.5 + 2.718281828459045235360287         \
                  ]\
\>", "Print"]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[StyleBox["FixedPointIteration[f[x],0.5,10^(-10),50,20]",
  FontColor->RGBColor[1, 0, 0]]], "Input"],

Cell["\<\
p  = 0.5
 0
p  = 0.606531,   |\[CapitalDelta]p| \[LessEqual] 0.106531
 1
p  = 0.545239,   |\[CapitalDelta]p| \[LessEqual] 0.0612914
 2
p  = 0.579703,   |\[CapitalDelta]p| \[LessEqual] 0.0344639
 3
p  = 0.560065,   |\[CapitalDelta]p| \[LessEqual] 0.0196385
 4
p  = 0.571172,   |\[CapitalDelta]p| \[LessEqual] 0.0111075
 5
p  = 0.564863,   |\[CapitalDelta]p| \[LessEqual] 0.0063092
 6
p  = 0.568438,   |\[CapitalDelta]p| \[LessEqual] 0.0035751
 7
p  = 0.566409,   |\[CapitalDelta]p| \[LessEqual] 0.00202859
 8
p  = 0.56756,   |\[CapitalDelta]p| \[LessEqual] 0.00115018
 9
p   = 0.566907,   |\[CapitalDelta]p| \[LessEqual] 0.000652421
 10
p   = 0.567277,   |\[CapitalDelta]p| \[LessEqual] 0.000369983
 11
p   = 0.567067,   |\[CapitalDelta]p| \[LessEqual] 0.000209844
 12
p   = 0.567186,   |\[CapitalDelta]p| \[LessEqual] 0.000119008
 13
p   = 0.567119,   |\[CapitalDelta]p| \[LessEqual] 0.0000674958
 14
p   = 0.567157,   |\[CapitalDelta]p| \[LessEqual] 0.0000382795
 15
p   = 0.567135,   |\[CapitalDelta]p| \[LessEqual] 0.00002171
 16
p   = 0.567148,   |\[CapitalDelta]p| \[LessEqual] 0.0000123127
 17
                                   -6
p   = 0.567141,   |\[CapitalDelta]p| \[LessEqual] 6.98306 10
 18
                                   -6
p   = 0.567145,   |\[CapitalDelta]p| \[LessEqual] 3.96039 10
 19
                                   -6
p   = 0.567142,   |\[CapitalDelta]p| \[LessEqual] 2.24611 10
 20
                                   -6
p   = 0.567144,   |\[CapitalDelta]p| \[LessEqual] 1.27387 10
 21
                                   -7
p   = 0.567143,   |\[CapitalDelta]p| \[LessEqual] 7.22465 10
 22
                                   -7
p   = 0.567143,   |\[CapitalDelta]p| \[LessEqual] 4.09741 10
 23
                                   -7
p   = 0.567143,   |\[CapitalDelta]p| \[LessEqual] 2.32382 10
 24
                                   -7
p   = 0.567143,   |\[CapitalDelta]p| \[LessEqual] 1.31794 10
 25
                                  -8
p   = 0.567143,   |\[CapitalDelta]p| \[LessEqual] 7.4746 10
 26
                                   -8
p   = 0.567143,   |\[CapitalDelta]p| \[LessEqual] 4.23917 10
 27
                                   -8
p   = 0.567143,   |\[CapitalDelta]p| \[LessEqual] 2.40422 10
 28
                                   -8
p   = 0.567143,   |\[CapitalDelta]p| \[LessEqual] 1.36354 10
 29
                                  -9
p   = 0.567143,   |\[CapitalDelta]p| \[LessEqual] 7.7332 10
 30
                                   -9
p   = 0.567143,   |\[CapitalDelta]p| \[LessEqual] 4.38583 10
 31
                                   -9
p   = 0.567143,   |\[CapitalDelta]p| \[LessEqual] 2.48739 10
 32
                                   -9
p   = 0.567143,   |\[CapitalDelta]p| \[LessEqual] 1.41071 10
 33
                                   -10
p   = 0.567143,   |\[CapitalDelta]p| \[LessEqual] 8.00074 10
 34
                                   -10
p   = 0.567143,   |\[CapitalDelta]p| \[LessEqual] 4.53757 10
 35
                                   -10
p   = 0.567143,   |\[CapitalDelta]p| \[LessEqual] 2.57345 10
 36
                                   -10
p   = 0.567143,   |\[CapitalDelta]p| \[LessEqual] 1.45951 10
 37
                                   -11
p   = 0.567143,   |\[CapitalDelta]p| \[LessEqual] 8.27753 10
 38
                                   -11
p   = 0.567143,   |\[CapitalDelta]p| \[LessEqual] 4.69454 10
 39
                                   -11
p   = 0.567143,   |\[CapitalDelta]p| \[LessEqual] 2.66248 10
 40
 
                        -x
The function is g[x] = E
A fixed point of g[x] is:
  p  = 0.567143
g[p] = 0.567143
                 -11
|\[CapitalDelta]p| \[LessEqual] 2.66248 10\
\>", "Print"]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell["Aufgabe 1.2", "Section"],

Cell[TextData[{
  "Ersetzt man die Zeile Set @@ {g[x_],g0} durch g[x_] = g0, wird ebenfalls \
von ",
  StyleBox["Mathematica",
    FontSlant->"Italic"],
  " nicht erkannt, dass x eine Variable ist. Der richtige Weg, unter ",
  StyleBox["Mathematica",
    FontSlant->"Italic"],
  " Funktionen an Programme zu uebergeben, ist die Verwendung von ",
  StyleBox["reinen Funktionen",
    FontSlant->"Italic"],
  " (siehe Aufgabe 2)."
}], "Text"],

Cell[TextData[{
  StyleBox["Execute this cell to activate",
    FontWeight->"Bold",
    FontColor->RGBColor[0, 1, 0]],
  " ",
  StyleBox["Fixed Point Iteration",
    FontWeight->"Bold",
    FontColor->RGBColor[1, 0, 1]],
  StyleBox[".\n",
    FontWeight->"Bold"],
  StyleBox["FixedPointIteration[g0_,X0_,tolerance_,max_,digits_]\ng0_ the \
function g(x),\nX0_ the starting value,\ntolerance_ the preassigned value \
tolerance,\nmax_ the maximum number of iterations,\ndigits_ the number of \
digits displayed in the output.",
    FontColor->RGBColor[1, 0, 0]]
}], "Text",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell[BoxData[{
    \(\(Off[General::"\<spell1\>"];\)\), "\n", 
    \(\(Clear[FixedPointIteration, g0, X0, tolerance, max, x, g, 
        f];\)\), "\n", 
    \(\(FixedPointIteration[g0_, X0_, tolerance_, max_, digits_] := \n\t
        Module[{g, k, x0, x1, relerr}, \n\t\tg[x_] = g0; \n\t\tx0 = 
            N[X0, digits]; \n\t\tk = 0; \n\t\terr = 1. ; \n\t\trelerr = 
            1; \n\t\tsmall = 
            N[1\/10\^20, digits]; \n\t\tPrint["\<p\>"\_0, "\< = \>", 
            N[x0, digits]]; \n\t\tWhile[
            k < max && 
              tolerance \[LessEqual] 
                relerr, \n\t\t\tModule[{}, \n\t\t\t\tx1 = 
                g[x0]; \n\t\t\t\tk = k + 1; \n\t\t\t\terr = 
                Abs[x1 - x0]; \n\t\t\t\tPrint["\<p\>"\_k, "\< = \>", 
                N[x1, digits], "\<,   |\[CapitalDelta]p| \[LessEqual] \>", 
                N[err, digits]]; \n\t\t\t\trelerr = \(2\ Abs[x1 - \
x0]\)\/\(Abs[x1] + small\); \n\t\t\t\tx0 = x1;]]; \n\t\tp = 
            x0; \n\t\tPrint["\< \>"]; \n\t\tPrint["\<The function is g[x] = \
\>", g[x]]; Print["\<A fixed point of g[x] is:\>"]; 
          Print["\<  p  = \>", N[p, digits]]; 
          Print["\<g[p] = \>", N[g[p], digits]]; 
          Print["\<|\[CapitalDelta]p| \[LessEqual] \>", 
            N[err, digits]];];\)\), "\n", 
    \(\(On[General::"\<spell1\>"];\)\)}], "Input",
  AspectRatioFixed->False],

Cell[CellGroupData[{

Cell["??FixedPointIteration", "Input"],

Cell["Global`FixedPointIteration", "Print",
  CellTags->"Info3264257096-3310103"],

Cell[BoxData[
    InterpretationBox[GridBox[{
          {GridBox[{
                {\(FixedPointIteration[g0_, X0_, tolerance_, max_, digits_] := 
                    Module[{g, k, x0, x1, relerr}, g[x_] = g0; 
                      x0 = N[X0, digits]; k = 0; err = 1.`; relerr = 1; 
                      small = N[1\/10\^20, digits]; 
                      Print["Subscript"["p", 0], " = ", N[x0, digits]]; 
                      While[k < max && tolerance \[LessEqual] relerr, 
                        Module[{}, x1 = g[x0]; k = k + 1; err = Abs[x1 - x0]; 
                          Print["Subscript"["p", k], " = ", N[x1, digits], 
                            ",   |\[CapitalDelta]p| \[LessEqual] ", 
                            N[err, digits]]; 
                          relerr = \(2\ Abs[x1 - x0]\)\/\(Abs[x1] + small\); 
                          x0 = x1; ]]; p = x0; Print[" "]; 
                      Print["The function is g[x] = ", g[x]]; 
                      Print["A fixed point of g[x] is:"]; 
                      Print["  p  = ", N[p, digits]]; 
                      Print["g[p] = ", N[g[p], digits]]; 
                      Print["|\[CapitalDelta]p| \[LessEqual] ", 
                        N[err, digits]]; ]\)}
                },
              GridBaseline->{Baseline, {1, 1}},
              ColumnWidths->0.999,
              ColumnAlignments->{Left}]}
          },
        GridBaseline->{Baseline, {1, 1}},
        ColumnAlignments->{Left}],
      Definition[ "FixedPointIteration"],
      Editable->False]], "Print",
  CellTags->"Info3264257096-3310103"]
}, Open  ]],

Cell[CellGroupData[{

Cell["g[x_] = Exp[-x]", "Input"],

Cell[OutputFormData["\<\
E^(-x)\
\>", "\<\
 -x
E\
\>"], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[StyleBox["FixedPointIteration[g[x],0.5,10^(-10),30,20]",
  FontColor->RGBColor[1, 0, 0]]], "Input"],

Cell["\<\
p  = 0.5
 0
                               -1.0000000000000000000000 x
p  = 2.718281828459045235360287                           ,   \
|\[CapitalDelta]p| \[LessEqual] 
 1
 
                                       -1.0000000000000000000000 x
  Abs[-0.5 + 2.718281828459045235360287                           ]
 
                        -x
The function is g[x] = E
A fixed point of g[x] is:
                                 -1.0000000000000000000000 x
  p  = 2.718281828459045235360287
                                 -1.0000000000000000000000 x
g[p] = 2.718281828459045235360287
                                            -1.0000000000000000000000 x
|\[CapitalDelta]p| \[LessEqual] Abs[-0.5 + 2.718281828459045235360287         \
                  ]\
\>", "Print"]
}, Open  ]],

Cell[CellGroupData[{

Cell["f[x_] = Exp[-2 x]", "Input"],

Cell[OutputFormData["\<\
E^(-2*x)\
\>", "\<\
 -2 x
E\
\>"], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[StyleBox["FixedPointIteration[f[x],0.5,10^(-10),30,20]",
  FontColor->RGBColor[1, 0, 0]]], "Input"],

Cell["\<\
p  = 0.5
 0
                               -2.0000000000000000000000 x
p  = 2.718281828459045235360287                           ,   \
|\[CapitalDelta]p| \[LessEqual] 
 1
 
                                       -2.0000000000000000000000 x
  Abs[-0.5 + 2.718281828459045235360287                           ]
 
                        -2 x
The function is g[x] = E
A fixed point of g[x] is:
                                 -2.0000000000000000000000 x
  p  = 2.718281828459045235360287
                                 -2.0000000000000000000000 x
g[p] = 2.718281828459045235360287
                                            -2.0000000000000000000000 x
|\[CapitalDelta]p| \[LessEqual] Abs[-0.5 + 2.718281828459045235360287         \
                  ]\
\>", "Print"]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[StyleBox["FixedPointIteration[Exp[-x],0.5,10^(-10),30,20]",
  FontColor->RGBColor[1, 0, 0]]], "Input"],

Cell["\<\
p  = 0.5
 0
                               -1.0000000000000000000000 x
p  = 2.718281828459045235360287                           ,   \
|\[CapitalDelta]p| \[LessEqual] 
 1
 
                                       -1.0000000000000000000000 x
  Abs[-0.5 + 2.718281828459045235360287                           ]
 
                        -x
The function is g[x] = E
A fixed point of g[x] is:
                                 -1.0000000000000000000000 x
  p  = 2.718281828459045235360287
                                 -1.0000000000000000000000 x
g[p] = 2.718281828459045235360287
                                            -1.0000000000000000000000 x
|\[CapitalDelta]p| \[LessEqual] Abs[-0.5 + 2.718281828459045235360287         \
                  ]\
\>", "Print"]
}, Open  ]],

Cell["\<\
Wir demonstrieren dies noch einmal, indem wir eine Testdruckzeile in das \
Programm einfuegen.\
\>", "Text"],

Cell[BoxData[{\(Off[General::"\<spell1\>"];\), "\n", \(Clear[
        FixedPointIteration, g0, X0, tolerance, max, x, g, f];\), "\n", 
    RowBox[{
      RowBox[{\(FixedPointIteration[g0_, X0_, tolerance_, max_, digits_]\), ":=",
         "\n", "\t", 
        RowBox[{"Module", "[", 
          RowBox[{\({g, k, x0, x1, relerr}\), ",", "\n", "\t\t", 
            RowBox[{\(g[x_] = g0\), ";", "\[IndentingNewLine]", 
              StyleBox[
                RowBox[{"           ", 
                  StyleBox[" ",
                    FontColor->RGBColor[1, 0, 0]]}]], 
              
              StyleBox[\(Print[
                  StringForm["\<g[x] = `1`, g[y] = `2`, g[3] = `3`\>", \ 
                    g[x], g[y], g[3]]]\),
                FontColor->RGBColor[1, 0, 0]], 
              StyleBox[";",
                FontColor->RGBColor[1, 0, 0]], "\n", 
              "\t\t", \(x0 = N[X0, digits]\), ";", "\n", "\t\t", \(k = 0\), 
              ";", "\n", "\t\t", \(err = 1. \), ";", "\n", 
              "\t\t", \(relerr = 1\), ";", "\n", 
              "\t\t", \(small = N[1\/10\^20, digits]\), ";", "\n", 
              "\t\t", \(Print["\<p\>"\_0, "\< = \>", N[x0, digits]]\), ";", 
              "\n", "\t\t", \(While[
                k < max && 
                  tolerance \[LessEqual] 
                    relerr, \n\t\t\tModule[{}, \n\t\t\t\tx1 = 
                    g[x0]; \n\t\t\t\tk = k + 1; \n\t\t\t\terr = 
                    Abs[x1 - x0]; \n\t\t\t\tPrint["\<p\>"\_k, "\< = \>", 
                    N[x1, digits], "\<,   |\[CapitalDelta]p| \[LessEqual] \
\>", N[err, 
                      digits]]; \n\t\t\t\trelerr = \(2\ Abs[x1 - \
x0]\)\/\(Abs[x1] + small\); \n\t\t\t\tx0 = x1;]]\), ";", "\n", 
              "\t\t", \(p = x0\), ";", "\n", "\t\t", \(Print["\< \>"]\), ";", 
              "\n", "\t\t", \(Print["\<The function is g[x] = \>", g[x]]\), 
              ";", \(Print["\<A fixed point of g[x] is:\>"]\), 
              ";", \(Print["\<  p  = \>", N[p, digits]]\), 
              ";", \(Print["\<g[p] = \>", N[g[p], digits]]\), 
              ";", \(Print["\<|\[CapitalDelta]p| \[LessEqual] \>", 
                N[err, digits]]\), ";"}]}], "]"}]}], 
      ";"}], "\n", \(On[General::"\<spell1\>"];\)}], "Input",
  AspectRatioFixed->False],

Cell[CellGroupData[{

Cell[TextData[StyleBox["FixedPointIteration[Exp[-x],0.5,10^(-10),30,20]",
  FontColor->RGBColor[1, 0, 0]]], "Input"],

Cell["\<\
        -x          -x          -x
g[x] = E  , g[y] = E  , g[3] = E
p  = 0.5
 0
                               -1.0000000000000000000000 x
p  = 2.718281828459045235360287                           ,   \
|\[CapitalDelta]p| \[LessEqual] 
 1
 
                                       -1.0000000000000000000000 x
  Abs[-0.5 + 2.718281828459045235360287                           ]
 
                        -x
The function is g[x] = E
A fixed point of g[x] is:
                                 -1.0000000000000000000000 x
  p  = 2.718281828459045235360287
                                 -1.0000000000000000000000 x
g[p] = 2.718281828459045235360287
                                            -1.0000000000000000000000 x
|\[CapitalDelta]p| \[LessEqual] Abs[-0.5 + 2.718281828459045235360287         \
                  ]\
\>", "Print"]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell["Aufgabe 1.3", "Section"],

Cell[TextData[{
  "Die positive, sehr kleine Konstante small im Nenner hat die Aufgabe, zu \
verhindern, dass der Nenner einmal Null wird. Man kann nicht vorhersehen, \
durch welche Zahlen sich eine Fixpunktiteration ",
  Cell[BoxData[
      \(TraditionalForm\`p\_n\)]],
  " bewegen wird. Man koennte einmal (mit hoher Genauigkeit) die Null \
treffen. Dann wuerde sich bei der Berechnung von ",
  Cell[BoxData[
      \(TraditionalForm\`\(\(|\)\(p\_\(n + 1\) - \ \
p\_n\)\(|\)\)\/\(\(|\)\(p\_n\)\(|\)\)\)]],
  " eine Division durch Null ergeben."
}], "Text"]
}, Closed]],

Cell[CellGroupData[{

Cell["Aufgabe 2", "Section"],

Cell[TextData[{
  StyleBox["Execute this cell to activate",
    FontWeight->"Bold",
    FontColor->RGBColor[0, 1, 0]],
  " ",
  StyleBox["Fixed Point Iteration",
    FontWeight->"Bold",
    FontColor->RGBColor[1, 0, 1]],
  StyleBox[".\n",
    FontWeight->"Bold"],
  StyleBox["FixedPointIteration[g0_,X0_,tolerance_,max_,digits_]\ng0_ the \
function g(x),\nX0_ the starting value,\ntolerance_ the preassigned value \
tolerance,\nmax_ the maximum number of iterations,\ndigits_ the number of \
digits displayed in the output.",
    FontColor->RGBColor[1, 0, 0]]
}], "Text",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell[BoxData[{
    \(\(Off[General::"\<spell1\>"];\)\), "\n", 
    \(\(Clear[FixedPointIteration, g0, X0, tolerance, max, x, \ g, \ 
        f];\)\), "\n", 
    \(\(FixedPointIteration[g0_, X0_, tolerance_, max_, digits_] := \n\t
        Module[{g, k, x0, x1, diff, reldiff, \ small}, \n\t\tg\  = \ 
            g0; \n\t\tx0 = N[X0, digits]; \n\t\tk = 0; \n\t\tdiff = 
            1. ; \n\t\treldiff = 1; \n\t\tsmall = 
            N[1\/10\^20, digits]; \n\t\tPrint["\<p\>"\_0, "\< = \>", 
            N[x0, digits]]; \n\t\tWhile[
            k < max && tolerance \[LessEqual] reldiff\  && \ 
              tolerance\  \[LessEqual] \ 
                diff, \[IndentingNewLine]\ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \  \
(*\ do\ *) \n\t\t\t\tx1 = g[x0]; \n\t\t\t\tk = k + 1; \n\t\t\t\tdiff = 
              Abs[x1 - x0]; \n\t\t\t\tPrint["\<p\>"\_k, "\< = \>", 
              N[x1, digits], "\<,   |\[CapitalDelta]p| \[LessEqual] \>", 
              N[diff, digits]]; \n\t\t\t\treldiff = 
              diff/\((Abs[x0] + small)\); \n\t\t\t\tx0 = 
              x1;\[IndentingNewLine]\ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \
]; \  (*\ End\ While\ *) \n\t\tp = 
            x0; \n\t\tPrint["\< \>"]; \n\t\tPrint["\<The function is g[x] = \
\>", g[x]]; Print["\<A fixed point of g[x] is:\>"]; 
          Print["\<  p  = \>", N[p, digits]]; 
          Print["\<g[p] = \>", N[g[p], digits]]; 
          Print["\<|\[CapitalDelta]p| \[LessEqual] \>", 
            N[diff, digits]];];\)\), "\n", 
    \(\(On[General::"\<spell1\>"];\)\)}], "Input",
  AspectRatioFixed->False],

Cell[CellGroupData[{

Cell["??FixedPointIteration", "Input"],

Cell["Global`FixedPointIteration", "Print",
  CellTags->"Info3264257162-8483336"],

Cell[BoxData[
    InterpretationBox[GridBox[{
          {GridBox[{
                {\(FixedPointIteration[g0_, X0_, tolerance_, max_, digits_] := 
                    Module[{g, k, x0, x1, diff, reldiff, small}, g = g0; 
                      x0 = N[X0, digits]; k = 0; diff = 1.`; reldiff = 1; 
                      small = N[1\/10\^20, digits]; 
                      Print["Subscript"["p", 0], " = ", N[x0, digits]]; 
                      While[k < max && tolerance \[LessEqual] reldiff && 
                          tolerance \[LessEqual] diff, x1 = g[x0]; k = k + 1; 
                        diff = Abs[x1 - x0]; 
                        Print["Subscript"["p", k], " = ", N[x1, digits], 
                          ",   |\[CapitalDelta]p| \[LessEqual] ", 
                          N[diff, digits]]; 
                        reldiff = diff\/\(Abs[x0] + small\); x0 = x1; ]; 
                      p = x0; Print[" "]; 
                      Print["The function is g[x] = ", g[x]]; 
                      Print["A fixed point of g[x] is:"]; 
                      Print["  p  = ", N[p, digits]]; 
                      Print["g[p] = ", N[g[p], digits]]; 
                      Print["|\[CapitalDelta]p| \[LessEqual] ", 
                        N[diff, digits]]; ]\)}
                },
              GridBaseline->{Baseline, {1, 1}},
              ColumnWidths->0.999,
              ColumnAlignments->{Left}]}
          },
        GridBaseline->{Baseline, {1, 1}},
        ColumnAlignments->{Left}],
      Definition[ "FixedPointIteration"],
      Editable->False]], "Print",
  CellTags->"Info3264257162-8483336"]
}, Open  ]],

Cell[CellGroupData[{

Cell["f = Exp[-#]&", "Input"],

Cell[OutputFormData["\<\
Exp[-#1] &\
\>", "\<\
Exp[-#1] &\
\>"], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[StyleBox["FixedPointIteration[f,0.5,10^(-10),50,20]",
  FontColor->RGBColor[1, 0, 0]]], "Input"],

Cell["\<\
p  = 0.5
 0
p  = 0.606531,   |\[CapitalDelta]p| \[LessEqual] 0.106531
 1
p  = 0.545239,   |\[CapitalDelta]p| \[LessEqual] 0.0612914
 2
p  = 0.579703,   |\[CapitalDelta]p| \[LessEqual] 0.0344639
 3
p  = 0.560065,   |\[CapitalDelta]p| \[LessEqual] 0.0196385
 4
p  = 0.571172,   |\[CapitalDelta]p| \[LessEqual] 0.0111075
 5
p  = 0.564863,   |\[CapitalDelta]p| \[LessEqual] 0.0063092
 6
p  = 0.568438,   |\[CapitalDelta]p| \[LessEqual] 0.0035751
 7
p  = 0.566409,   |\[CapitalDelta]p| \[LessEqual] 0.00202859
 8
p  = 0.56756,   |\[CapitalDelta]p| \[LessEqual] 0.00115018
 9
p   = 0.566907,   |\[CapitalDelta]p| \[LessEqual] 0.000652421
 10
p   = 0.567277,   |\[CapitalDelta]p| \[LessEqual] 0.000369983
 11
p   = 0.567067,   |\[CapitalDelta]p| \[LessEqual] 0.000209844
 12
p   = 0.567186,   |\[CapitalDelta]p| \[LessEqual] 0.000119008
 13
p   = 0.567119,   |\[CapitalDelta]p| \[LessEqual] 0.0000674958
 14
p   = 0.567157,   |\[CapitalDelta]p| \[LessEqual] 0.0000382795
 15
p   = 0.567135,   |\[CapitalDelta]p| \[LessEqual] 0.00002171
 16
p   = 0.567148,   |\[CapitalDelta]p| \[LessEqual] 0.0000123127
 17
                                   -6
p   = 0.567141,   |\[CapitalDelta]p| \[LessEqual] 6.98306 10
 18
                                   -6
p   = 0.567145,   |\[CapitalDelta]p| \[LessEqual] 3.96039 10
 19
                                   -6
p   = 0.567142,   |\[CapitalDelta]p| \[LessEqual] 2.24611 10
 20
                                   -6
p   = 0.567144,   |\[CapitalDelta]p| \[LessEqual] 1.27387 10
 21
                                   -7
p   = 0.567143,   |\[CapitalDelta]p| \[LessEqual] 7.22465 10
 22
                                   -7
p   = 0.567143,   |\[CapitalDelta]p| \[LessEqual] 4.09741 10
 23
                                   -7
p   = 0.567143,   |\[CapitalDelta]p| \[LessEqual] 2.32382 10
 24
                                   -7
p   = 0.567143,   |\[CapitalDelta]p| \[LessEqual] 1.31794 10
 25
                                  -8
p   = 0.567143,   |\[CapitalDelta]p| \[LessEqual] 7.4746 10
 26
                                   -8
p   = 0.567143,   |\[CapitalDelta]p| \[LessEqual] 4.23917 10
 27
                                   -8
p   = 0.567143,   |\[CapitalDelta]p| \[LessEqual] 2.40422 10
 28
                                   -8
p   = 0.567143,   |\[CapitalDelta]p| \[LessEqual] 1.36354 10
 29
                                  -9
p   = 0.567143,   |\[CapitalDelta]p| \[LessEqual] 7.7332 10
 30
                                   -9
p   = 0.567143,   |\[CapitalDelta]p| \[LessEqual] 4.38583 10
 31
                                   -9
p   = 0.567143,   |\[CapitalDelta]p| \[LessEqual] 2.48739 10
 32
                                   -9
p   = 0.567143,   |\[CapitalDelta]p| \[LessEqual] 1.41071 10
 33
                                   -10
p   = 0.567143,   |\[CapitalDelta]p| \[LessEqual] 8.00074 10
 34
                                   -10
p   = 0.567143,   |\[CapitalDelta]p| \[LessEqual] 4.53757 10
 35
                                   -10
p   = 0.567143,   |\[CapitalDelta]p| \[LessEqual] 2.57345 10
 36
                                   -10
p   = 0.567143,   |\[CapitalDelta]p| \[LessEqual] 1.45951 10
 37
                                   -11
p   = 0.567143,   |\[CapitalDelta]p| \[LessEqual] 8.27753 10
 38
 
                        -x
The function is g[x] = E
A fixed point of g[x] is:
  p  = 0.567143
g[p] = 0.567143
                 -11
|\[CapitalDelta]p| \[LessEqual] 8.27753 10\
\>", "Print"]
}, Open  ]],

Cell[CellGroupData[{

Cell["h = Function[x, -(1/4) x^2 + x + 1]", "Input"],

Cell[OutputFormData["\<\
Function[x, -((1/4)*x^2) + x + 1]\
\>", "\<\
              1  2
Function[x, -(- x ) + x + 1]
              4\
\>"], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[StyleBox["FixedPointIteration[h,0.5,10^(-10),40,20]",
  FontColor->RGBColor[1, 0, 0]]], "Input"],

Cell["\<\
p  = 0.5
 0
p  = 1.4375,   |\[CapitalDelta]p| \[LessEqual] 0.9375
 1
p  = 1.9209,   |\[CapitalDelta]p| \[LessEqual] 0.483398
 2
p  = 1.99844,   |\[CapitalDelta]p| \[LessEqual] 0.0775373
 3
p  = 2.,   |\[CapitalDelta]p| \[LessEqual] 0.00156365
 4
                            -7
p  = 2.,   |\[CapitalDelta]p| \[LessEqual] 6.11731 10
 5
                            -14
p  = 2.,   |\[CapitalDelta]p| \[LessEqual] 9.37028 10
 6
 
                                2
                               x
The function is g[x] = 1 + x - --
                               4
A fixed point of g[x] is:
  p  = 2.
g[p] = 2.
                 -14
|\[CapitalDelta]p| \[LessEqual] 9.37028 10\
\>", "Print"]
}, Open  ]]
}, Open  ]]
}, Open  ]]
},
FrontEndVersion->"4.2 for Microsoft Windows",
ScreenRectangle->{{0, 1024}, {0, 685}},
AutoGeneratedPackage->None,
WindowSize->{733, 649},
WindowMargins->{{-3, Automatic}, {Automatic, 0}}
]

(*******************************************************************
Cached data follows.  If you edit this Notebook file directly, not
using Mathematica, you must remove the line containing CacheID at
the top of  the file.  The cache data will then be recreated when
you save this file from within Mathematica.
*******************************************************************)

(*CellTagsOutline
CellTagsIndex->{
  "Info3264257096-3310103"->{
    Cell[15025, 434, 81, 1, 25, "Print",
      CellTags->"Info3264257096-3310103"],
    Cell[15109, 437, 1581, 30, 188, "Print",
      CellTags->"Info3264257096-3310103"]},
  "Info3264257162-8483336"->{
    Cell[26106, 737, 81, 1, 25, "Print",
      CellTags->"Info3264257162-8483336"],
    Cell[26190, 740, 1617, 31, 184, "Print",
      CellTags->"Info3264257162-8483336"]}
  }
*)

(*CellTagsIndex
CellTagsIndex->{
  {"Info3264257096-3310103", 33324, 967},
  {"Info3264257162-8483336", 33527, 972}
  }
*)

(*NotebookFileOutline
Notebook[{

Cell[CellGroupData[{
Cell[1776, 53, 75, 0, 115, "Title"],
Cell[1854, 55, 130, 4, 122, "Subtitle"],

Cell[CellGroupData[{
Cell[2009, 63, 46, 0, 59, "Section"],
Cell[2058, 65, 619, 17, 147, "Text",
  Evaluatable->False],
Cell[2680, 84, 1364, 24, 545, "Input"]
}, Closed]],

Cell[CellGroupData[{
Cell[4081, 113, 30, 0, 39, "Section"],
Cell[4114, 115, 517, 10, 90, "Text"],
Cell[4634, 127, 619, 17, 147, "Text",
  Evaluatable->False],
Cell[5256, 146, 1379, 25, 545, "Input"],

Cell[CellGroupData[{
Cell[6660, 175, 32, 0, 30, "Input"],
Cell[6695, 177, 65, 5, 37, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[6797, 187, 113, 1, 30, "Input"],
Cell[6913, 190, 774, 21, 314, "Print"]
}, Open  ]],

Cell[CellGroupData[{
Cell[7724, 216, 116, 1, 30, "Input"],
Cell[7843, 219, 774, 21, 314, "Print"]
}, Open  ]],

Cell[CellGroupData[{
Cell[8654, 245, 113, 1, 30, "Input"],
Cell[8770, 248, 3672, 114, 1929, "Print"]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{
Cell[12491, 368, 30, 0, 39, "Section"],
Cell[12524, 370, 439, 12, 52, "Text"],
Cell[12966, 384, 619, 17, 147, "Text",
  Evaluatable->False],
Cell[13588, 403, 1371, 25, 545, "Input"],

Cell[CellGroupData[{
Cell[14984, 432, 38, 0, 30, "Input"],
Cell[15025, 434, 81, 1, 25, "Print",
  CellTags->"Info3264257096-3310103"],
Cell[15109, 437, 1581, 30, 188, "Print",
  CellTags->"Info3264257096-3310103"]
}, Open  ]],

Cell[CellGroupData[{
Cell[16727, 472, 32, 0, 30, "Input"],
Cell[16762, 474, 65, 5, 37, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[16864, 484, 113, 1, 30, "Input"],
Cell[16980, 487, 774, 21, 314, "Print"]
}, Open  ]],

Cell[CellGroupData[{
Cell[17791, 513, 34, 0, 30, "Input"],
Cell[17828, 515, 69, 5, 37, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[17934, 525, 113, 1, 30, "Input"],
Cell[18050, 528, 776, 21, 314, "Print"]
}, Open  ]],

Cell[CellGroupData[{
Cell[18863, 554, 116, 1, 30, "Input"],
Cell[18982, 557, 774, 21, 314, "Print"]
}, Open  ]],
Cell[19771, 581, 118, 3, 33, "Text"],
Cell[19892, 586, 2273, 42, 565, "Input"],

Cell[CellGroupData[{
Cell[22190, 632, 116, 1, 30, "Input"],
Cell[22309, 635, 842, 23, 348, "Print"]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{
Cell[23200, 664, 30, 0, 39, "Section"],
Cell[23233, 666, 557, 12, 77, "Text"]
}, Closed]],

Cell[CellGroupData[{
Cell[23827, 683, 28, 0, 39, "Section"],
Cell[23858, 685, 619, 17, 147, "Text",
  Evaluatable->False],
Cell[24480, 704, 1560, 27, 546, "Input"],

Cell[CellGroupData[{
Cell[26065, 735, 38, 0, 30, "Input"],
Cell[26106, 737, 81, 1, 25, "Print",
  CellTags->"Info3264257162-8483336"],
Cell[26190, 740, 1617, 31, 184, "Print",
  CellTags->"Info3264257162-8483336"]
}, Open  ]],

Cell[CellGroupData[{
Cell[27844, 776, 29, 0, 30, "Input"],
Cell[27876, 778, 74, 4, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[27987, 787, 110, 1, 30, "Input"],
Cell[28100, 790, 3464, 108, 1827, "Print"]
}, Open  ]],

Cell[CellGroupData[{
Cell[31601, 903, 52, 0, 30, "Input"],
Cell[31656, 905, 150, 6, 47, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[31843, 916, 110, 1, 30, "Input"],
Cell[31956, 919, 693, 27, 450, "Print"]
}, Open  ]]
}, Open  ]]
}, Open  ]]
}
]
*)



(*******************************************************************
End of Mathematica Notebook file.
*******************************************************************)

