(************** Content-type: application/mathematica **************
                     CreatedBy='Mathematica 4.2'

                    Mathematica-Compatible Notebook

This notebook can be used with any Mathematica-compatible
application, such as Mathematica, MathReader or Publicon. The data
for the notebook starts with the line containing stars above.

To get the notebook into a Mathematica-compatible application, do
one of the following:

* Save the data starting with the line of stars above into a file
  with a name ending in .nb, then open the file inside the
  application;

* Copy the data starting with the line of stars above to the
  clipboard, then use the Paste menu command inside the application.

Data for notebooks contains only printable 7-bit ASCII and can be
sent directly in email or through ftp in text mode.  Newlines can be
CR, LF or CRLF (Unix, Macintosh or MS-DOS style).

NOTE: If you modify the data for this notebook not in a Mathematica-
compatible application, you must delete the line below containing
the word CacheID, otherwise Mathematica-compatible applications may
try to use invalid cache data.

For more information on notebooks and Mathematica-compatible 
applications, contact Wolfram Research:
  web: http://www.wolfram.com
  email: info@wolfram.com
  phone: +1-217-398-0700 (U.S.)

Notebook reader applications are available free of charge from 
Wolfram Research.
*******************************************************************)

(*CacheID: 232*)


(*NotebookFileLineBreakTest
NotebookFileLineBreakTest*)
(*NotebookOptionsPosition[     66545,       1737]*)
(*NotebookOutlinePosition[     67217,       1760]*)
(*  CellTagsIndexPosition[     67173,       1756]*)
(*WindowFrame->Normal*)



Notebook[{

Cell[CellGroupData[{
Cell["L\[ODoubleDot]sungen der \[CapitalUDoubleDot]bungsserie 12", "Title"],

Cell["\<\
Bernd Fiedler, Math Inst., Universitaet Leipzig
Vorlesung Numerik & Informatik fuer Lehrer
Sommer 2004\
\>", "Subtitle"],

Cell[CellGroupData[{

Cell["Aufgabe 4", "Section"],

Cell["\<\
Wir definieren eine Funktion f(x,c) = c cosh(x/c) - c als reine Funktion:\
\>", "Text"],

Cell[CellGroupData[{

Cell["f = #2 Cosh[#1/#2] - #2 &", "Input"],

Cell[OutputFormData["\<\
#2*Cosh[#1/#2] - #2 &\
\>", "\<\
        #1
#2 Cosh[--] - #2 & 
        #2\
\>"], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell["Teilaufgabe 4.1:", "Subsection"],

Cell[CellGroupData[{

Cell["f[10,9.1889]", "Input"],

Cell[OutputFormData["\<\
6.000032267822789\
\>", "\<\
6.00003\
\>"], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell["f[-10,9.1889]", "Input"],

Cell[OutputFormData["\<\
6.000032267822789\
\>", "\<\
6.00003\
\>"], "Output"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["Teilaufgabe 4.2", "Subsection"],

Cell[TextData[{
  "Wir verwenden den Algorithmus 2.5 aus Chap2.nb, wobei wir die Zeile ",
  StyleBox["Set@@{f[x_],f0}; ",
    FontWeight->"Bold"],
  "wieder so abaendern, dass reine Funktionen an den Algorithmus uebergeben \
werden koennen."
}], "Text"],

Cell[TextData[{
  StyleBox["Execute this cell to activate the",
    FontWeight->"Bold",
    FontColor->RGBColor[0, 1, 0]],
  " ",
  StyleBox["Newton-Raphson Iteration",
    FontWeight->"Bold",
    FontColor->RGBColor[1, 0, 1]],
  StyleBox[".\n",
    FontWeight->"Bold"],
  StyleBox["NewtonRaphson[f0_,x0_,delta_,epsilon_,max_,digits_]\nf0_ the \
function f(x),\nx0_ the starting value,\ndelta_ estimate for the accuracy of \
the solution,\nepsilon_ estimate for the magnitude of  f(x),\nmax_ the \
maximum number of iterations,\ndigits_ the number of digits displayed in the \
output",
    FontColor->RGBColor[1, 0, 0]]
}], "Text",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell[BoxData[{\(Off[General::"\<spell1\>"];\), "\n", \(Clear[NewtonRaphson, 
        f0, x0, delta, epsilon, max, x];\), "\n", 
    RowBox[{
      RowBox[{\(NewtonRaphson[f0_, x0_, delta_, epsilon_, max_, digits_]\), ":=",
         "\n", "\t", 
        RowBox[{"Module", "[", 
          
          RowBox[{\({f, k, small, cond, AbscissaInTolerance, 
              OrdinateInTolerance, RootInTolerance, Iterating}\), ",", "\n", 
            "\t\t", \( (*\ \(Set @@ {f[x_], f0};\)\ *) \), 
            "   ", \( (*\ Aenderung\ fuer\ Nutzung\ reiner\ Funktionen\ *) \),
             "\[IndentingNewLine]", "            ", 
            
            RowBox[{\(f\  = \ f0\), ";", "\n", "\t\t", \(p0 = x0\), ";", "\n",
               "\t\t", \(Y0 = N[f[p0], digits]\), ";", "\n", 
              "\t\t", \(p1 = p0 + 1\), ";", "\n", "\t\t", \(k = 0\), ";", 
              "\n", "\t\t", \(cond = 0\), ";", "\n", 
              "\t\t", \(small = N[1\/10\^20, digits]\), ";", "\n", 
              "\t\t", \(Print[\*"\"\<\!\(p\_0\) = \>\"", 
                N[p0, digits], \*"\"\<,   f[\!\(p\_0\)] = \>\"", 
                N[Y0, digits]]\), ";", "\n", "\t\t", 
              RowBox[{"While", "[", 
                RowBox[{\(cond == 0 && k < max\), ",", "\n", "\t\t\t", 
                  RowBox[{
                    RowBox[{"Df", "=", 
                      RowBox[{"N", "[", 
                        RowBox[{
                          RowBox[{
                            SuperscriptBox["f", "\[Prime]",
                              MultilineFunction->None], "[", "p0", "]"}], ",",
                           "digits"}], "]"}]}], ";", "\n", 
                    "\t\t\t", \(If[Df == 0, 
                      cond = DivByZero; \n\t\t\t\tDp = 
                        p1 - p0; \n\t\t\t\tp1 = p0, \n\t\t\t\tDp = 
                        Y0\/Df; \n\t\t\t\tp1 = p0 - Dp]\), ";", "\n", 
                    "\t\t\t", \(Y1 = N[f[p1], digits]\), ";", "\n", 
                    "\t\t\t", \(Print["\<p\>"\_\(k + 1\), "\< = \>", 
                      N[p1, digits], "\<,   f[\>", "\<p\>"\_\(k + 1\), "\<] = \
\>", N[Y1, digits], "\<,   |dp| \[LessEqual] \>", N[Dp, digits]]\), 
                    ";", \(RelErr = N[Abs[Dp]\/\(Abs[p1] + small\), digits]\),
                     ";", \(If[RelErr < delta, cond = AbscissaInTolerance]\), 
                    ";", \(If[Abs[Y1] < epsilon, 
                      cond = OrdinateInTolerance]\), 
                    ";", \(If[RelErr < delta && Abs[Y1] < epsilon, 
                      cond = RootInTolerance]\), ";", \(p0 = p1\), ";", "\n", 
                    "\t\t\t", \(Y0 = Y1\), ";", "\n", "\t\t\t", \(k = k + 1\),
                     ";"}]}], "]"}], ";", "\n", 
              "\t\t", \(If[cond == 0, cond = Iterating]\), 
              ";", \(Print["\< \>"]\), ";", "\n", 
              "\t\t", \(Print["\<The function is f[x] = \>", f[x]]\), 
              ";", \(Print["\<A root of f[x] is:\>"]\), ";", "\n", 
              "\t\t", \(Print["\<  p  = \>", N[p1, digits]]\), 
              ";", \(Print["\<f[p] = \>", N[Y1, digits]]\), 
              ";", \(Print["\<|dp| \[LessEqual] \>", N[Abs[Dp], digits]]\), 
              ";"}]}], "]"}]}], 
      ";"}], "\n", \(On[General::"\<spell1\>"];\)}], "Input",
  InitializationCell->True,
  AspectRatioFixed->False],

Cell["\<\
Wir definieren eine Funktion h(c) = f(12,c) - 5, deren Nullstelle wir suchen.\
\
\>", "Text"],

Cell[CellGroupData[{

Cell["h = f[12,#] - 5&", "Input"],

Cell[OutputFormData["\<\
f[12, #1] - 5 &\
\>", "\<\
f[12, #1] - 5 &\
\>"], "Output"]
}, Open  ]],

Cell["\<\
Mit der reinen Funktion h kann ganz normal gerechnet werden. Sie kann auch \
differnziert werden (was im Newton-Verfahren benoetigt wird).\
\>", "Text"],

Cell[CellGroupData[{

Cell["h[1]", "Input"],

Cell[OutputFormData["\<\
-6 + Cosh[12]\
\>", "\<\
-6 + Cosh[12]\
\>"], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell["D[h[c],c]", "Input"],

Cell[OutputFormData["\<\
-1 + Cosh[12/c] - (12*Sinh[12/c])/c\
\>", "\<\
                        12
                12 Sinh[--]
          12            c
-1 + Cosh[--] - -----------
          c          c\
\>"], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell["h'[3]", "Input"],

Cell[OutputFormData["\<\
-1 + Cosh[4] - 4*Sinh[4]\
\>", "\<\
-1 + Cosh[4] - 4 Sinh[4]\
\>"], "Output"]
}, Open  ]],

Cell["Wir bestimmen grafisch eine Anfangsnaeherung der Nullstelle.", "Text"],

Cell[CellGroupData[{

Cell["Plot[h[c],{c,2,10}, PlotRange->{-1,400}]", "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.214286 0.119048 0.00154123 0.00154123 [
[.2619 -0.01096 -3 -9 ]
[.2619 -0.01096 3 0 ]
[.5 -0.01096 -3 -9 ]
[.5 -0.01096 3 0 ]
[.7381 -0.01096 -3 -9 ]
[.7381 -0.01096 3 0 ]
[.97619 -0.01096 -6 -9 ]
[.97619 -0.01096 6 0 ]
[.01131 .15566 -18 -4.5 ]
[.01131 .15566 0 4.5 ]
[.01131 .30979 -18 -4.5 ]
[.01131 .30979 0 4.5 ]
[.01131 .46391 -18 -4.5 ]
[.01131 .46391 0 4.5 ]
[.01131 .61803 -18 -4.5 ]
[.01131 .61803 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.2619 .00154 m
.2619 .00779 L
s
[(4)] .2619 -0.01096 0 1 Mshowa
.5 .00154 m
.5 .00779 L
s
[(6)] .5 -0.01096 0 1 Mshowa
.7381 .00154 m
.7381 .00779 L
s
[(8)] .7381 -0.01096 0 1 Mshowa
.97619 .00154 m
.97619 .00779 L
s
[(10)] .97619 -0.01096 0 1 Mshowa
.125 Mabswid
.08333 .00154 m
.08333 .00529 L
s
.14286 .00154 m
.14286 .00529 L
s
.20238 .00154 m
.20238 .00529 L
s
.32143 .00154 m
.32143 .00529 L
s
.38095 .00154 m
.38095 .00529 L
s
.44048 .00154 m
.44048 .00529 L
s
.55952 .00154 m
.55952 .00529 L
s
.61905 .00154 m
.61905 .00529 L
s
.67857 .00154 m
.67857 .00529 L
s
.79762 .00154 m
.79762 .00529 L
s
.85714 .00154 m
.85714 .00529 L
s
.91667 .00154 m
.91667 .00529 L
s
.25 Mabswid
0 .00154 m
1 .00154 L
s
.02381 .15566 m
.03006 .15566 L
s
[(100)] .01131 .15566 1 0 Mshowa
.02381 .30979 m
.03006 .30979 L
s
[(200)] .01131 .30979 1 0 Mshowa
.02381 .46391 m
.03006 .46391 L
s
[(300)] .01131 .46391 1 0 Mshowa
.02381 .61803 m
.03006 .61803 L
s
[(400)] .01131 .61803 1 0 Mshowa
.125 Mabswid
.02381 .03237 m
.02756 .03237 L
s
.02381 .06319 m
.02756 .06319 L
s
.02381 .09402 m
.02756 .09402 L
s
.02381 .12484 m
.02756 .12484 L
s
.02381 .18649 m
.02756 .18649 L
s
.02381 .21731 m
.02756 .21731 L
s
.02381 .24814 m
.02756 .24814 L
s
.02381 .27896 m
.02756 .27896 L
s
.02381 .34061 m
.02756 .34061 L
s
.02381 .37144 m
.02756 .37144 L
s
.02381 .40226 m
.02756 .40226 L
s
.02381 .43309 m
.02756 .43309 L
s
.02381 .49474 m
.02756 .49474 L
s
.02381 .52556 m
.02756 .52556 L
s
.02381 .55638 m
.02756 .55638 L
s
.02381 .58721 m
.02756 .58721 L
s
.25 Mabswid
.02381 0 m
.02381 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .61253 m
.03279 .50949 L
.04262 .42292 L
.05288 .35356 L
.06244 .30297 L
.0828 .22569 L
.09421 .19474 L
.10458 .17188 L
.12373 .1393 L
.14451 .11373 L
.16435 .09563 L
.18538 .08103 L
.22321 .06245 L
.24262 .05547 L
.2635 .04931 L
.30472 .04002 L
.34443 .03352 L
.38262 .02877 L
.42327 .02481 L
.4624 .02178 L
.50398 .01915 L
.54405 .01706 L
.5826 .01536 L
.6236 .01381 L
.66309 .01253 L
.70106 .01145 L
.74149 .01043 L
.78039 .00956 L
.82176 .00874 L
.8616 .00803 L
.89993 .00741 L
.94071 .00681 L
.97619 .00633 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/B000`400?l00000o`00003oo`3ooolQ
0?ooo`00F03oool0103Z^W8000000000LP2jj_li0?ooo`050?ooe02K000000000000LP2jj_l0>03o
ool0103DV`0000000000001b^^Xf0?ooo`080?ooe02K00000000000000000780^^[o0?ooo`3Z^W82
0000000307:jjP3oool0oooo00L0oooo001I0?ooo`030?oDV`1b^^X0oooo03T0oooo00D0e9/009_D
o`3oool0oooD0=CDo`0g0?ooo`050?ooe02KVm@0oooo0?ooo`2jVkX0>03oool00`3oe9/0L[[Z0?oo
o`020?ooo`050;ZK^P3oool0oooo0;YbV`3Dool0203oool005H0oooo00H0oooD09/0000000000000
0000LP2jj_lh0?ooo`060?ooe02K0000L[[Z0?ooo`3Z^W80VmCo>03oool0102jVkX0oooo0?ooe02K
Vm@h0?ooo`060?oDV`1b^^X0oooo0?ooo`3oom@0Vg:j0P3oool00`3DVg80^^[o0?ooo`070?ooo`00
E`3oool0103DV`00VmCo0?oDV`1b^^Xj0?ooo`040;YbV`1bLP000000001b^ST0oooo00@0e9/00000
00000000L[[Z>03oool01P3oe9/0L[[Z0?ooo`3oool0oooD09]b^P80oooo00<0e9]b0;[Zo`3oool0
1`3oool005L0oooo00@0oooD09/0LP2j^Y/0L[[Z>P3oool00`3oe9/007:j0?ooo`0i0?ooo`050?oo
e02KL[X0oooo0?ooe02KL[X0=`3oool00`2jLY/0e=BK07:jjP030?ooo`050;YbLP2jj_l0oooD09/0
V`3Dool0203oool005P0oooo00<0onZj0780001b^^X0>`3oool0103Z^W8000000000002Ke?lh0?oo
o`040>ZjLP000000000009_DocL0oooo00<0omBK0000001b^^X00`3oool0103oj[X0LP000000002K
e?l90?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`006`3o
ool00ll00000oooo0?ooo`3o0?ooo`<0oooo000E0?ooo`03c`000=@0003D000001kD0000HLl0000P
e000067?000000<000000?ooo`3oool01@3oool001/0oooo00?D00000?ooo`3oool0303oool00`00
0000oooo0?ooo`0=0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool03@3oool00`00
0000oooo0?ooo`0<0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool0303oool00`00
0000oooo0?ooo`0=0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool0303oool00`00
0000oooo0?ooo`0=0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool03@3oool00`00
0000oooo0?ooo`090?ooo`03e0000<l0003?000000;?000000?D0000c`000<l000000/l000001=@0
003?0000c`000<l00002e00000C?000000?D0000c`000<l000000ll000001M@0003?0000c`000<l0
003D000000??000000<000000?ooo`3oool02`3oool001/0oooo00?D00000?ooo`3oool0Z@3oool0
1=@0003?0000c`000<l00002e00000??00000]@00004c`000003e0000<l0003?000000;?000000CD
0000c`000<l0003?00000]@00004c`000003e0000<l0003?000000;?00000]@00004c`000300oooo
000K0?ooo`03e000003oool0oooo08X0oooo00?D0000c`000<l000000/l000000m@0003?0000c`00
0002c`000003e0000<l0003?000000;?00000]@00003c`0000;D00001<l000000m@0003?0000c`00
0002c`0005T0oooo000K0?ooo`03e000003oool0oooo07D0oooo00?D0000c`000<l000000ll00000
0m@0003?0000c`000002c`000004e0000<l0003?0000c`0000;D00001<l0001h0?ooo`006`3oool0
0m@00000oooo0?ooo`1[0?ooo`04e0000<l0003?0000c`0000;D00001<l0002=0?ooo`006`3oool0
0m@00000oooo0?ooo`1P0?ooo`03e0000<l0003?000000;?00000]@00004c`0009L0oooo000K0?oo
o`03e000003oool0oooo05H0oooo00?D0000c`000<l000000/l000000m@0003?0000c`000002c`00
0:80oooo000K0?ooo`03e00000000000oooo04h0oooo0/l00002e00000C?0000[03oool001/0oooo
00?D00000?ooo`3oool0B@3oool3c`000003e0000<l00000oooo0;<0oooo000K0?ooo`03e000003o
ool0oooo04@0oooo0ll000000m@0003?00000?ooo`2h0?ooo`006`3oool00m@00000oooo0?ooo`0n
0?ooo`??000000?D0000c`000<l00000_P3oool001/0oooo00?D00000?ooo`3oool0>P3oool2c`00
0003e0000<l00000oooo0<<0oooo000K0?ooo`03e000003oool0oooo03P0oooo00??0000e000003o
ool0a`3oool001/0oooo00?D00000?ooo`3oool0=@3oool3c`000<X0oooo000K0?ooo`03e000003o
ool0oooo03<0oooo00??0000e000003oool0c03oool001/0oooo00?D00000000003oool0<03oool0
0ll0003D0000c`00003?0?ooo`006`3oool00m@00000oooo0?ooo`0^0?ooo`;?0000dP3oool001/0
oooo00?D00000?ooo`3oool0:`3oool2c`000003e000003oool0oooo0=80oooo000K0?ooo`03e000
003oool0oooo02T0oooo0/l0003G0?ooo`006`3oool00ll00000oooo0?ooo`0W0?ooo`;D0000f@3o
ool001/0oooo00??00000?ooo`3oool09@3oool2c`000=/0oooo000K0?ooo`03c`00003oool0oooo
02@0oooo00??00000?ooo`3oool0f`3oool001/0oooo00??00000?ooo`3oool08P3oool2c`000=h0
oooo000K0?ooo`03c`0000000000oooo0240oooo00?D00000?ooo`3oool0gP3oool001/0oooo00??
00000?ooo`3oool0803oool00ll00000oooo0?ooo`3O0?ooo`006`3oool00ll00000oooo0?ooo`0O
0?ooo`03e000003oool0oooo0>00oooo000K0?ooo`03c`00003oool0oooo01h0oooo00??00000?oo
o`3oool0h@3oool001/0oooo00??00000?ooo`3oool07@3oool00ll00000oooo0?ooo`3R0?ooo`00
6`3oool00ll00000oooo0?ooo`0L0?ooo`03e000003oool0oooo0><0oooo000K0?ooo`03c`00003o
ool0oooo01/0oooo00??00000?ooo`3oool0i03oool001/0oooo00??00000?ooo`3oool06`3oool0
0ll00000oooo0?ooo`3T0?ooo`006`3oool00ll0000000000?ooo`0J0?ooo`03e000003oool0oooo
0>D0oooo000K0?ooo`03c`00003oool0oooo01T0oooo00??00000?ooo`3oool0iP3oool001/0oooo
00??00000?ooo`3oool0603oool00ll00000oooo0?ooo`3W0?ooo`006`3oool00ll00000oooo0?oo
o`0H0?ooo`03c`00003oool0oooo0>L0oooo000K0?ooo`03c`00003oool0oooo01L0oooo00??0000
0?ooo`3oool0j03oool001/0oooo00??00000?ooo`3oool05P3oool00ll00000oooo0?ooo`3Y0?oo
o`001P3oool0203oom@0V`00000000000000001b0;[Zo`3oool0j[Yb0P000000101b^^X0oooo0?oo
o`3Z^W820000000307:jjP3oool0oooo0080oooo00??00000?ooo`3oool05P3oool00ll00000oooo
0?ooo`3Y0?ooo`00203oool00`3oe9/0L[[Z0?ooo`020?ooo`070;ZK^P3oool0oooo0;YbV`3Dool0
oooo0;ZK^P020?ooo`030;YbV`3Dool0oooo0080oooo00??00000?ooo`3oool05@3oool00m@00000
oooo0?ooo`3Z0?ooo`00203oool01P3oe9/0L[[Z0?ooo`3oool0oooD09]b^P80oooo00@0e9]b0;[Z
o`3oom@0Vg:j0P3oool00`3DVg80^^[o0?ooo`020?ooo`03c`0000000000oooo01@0oooo00??0000
0?ooo`3oool0j`3oool000P0oooo00H0omBK07:jjP3oool0oooo0?ooe02KL[X20?ooo`040=BKLP2j
j_l0oooD09]b^P80oooo00<0e9]b0;[Zo`3oool00P3oool00ll00000oooo0?ooo`0D0?ooo`03c`00
003oool0oooo0>/0oooo00070?ooo`030;YbV`3De9/0L[[Z00<0oooo00/0^W9b0;[Zo`3oom@0V`2K
0=Coo`3oool0^W9b0;[Zo`3oom@0V`2K0=Coo`030?ooo`03c`00003oool0oooo01<0oooo00??0000
0?ooo`3oool0k03oool000L0oooo00<0omBK0000001b^^X00`3oool0103oj[X0LP000000002Ke?l2
0?ooo`040?oZ^P1b0000000009_Do`@0oooo00??00000?ooo`3oool04`3oool00ll00000oooo0?oo
o`3/0?ooo`006`3oool00ll00000oooo0?ooo`0B0?ooo`03c`00003oool0oooo0>d0oooo000K0?oo
o`03c`00003oool0oooo0140oooo00??00000?ooo`3oool0kP3oool001/0oooo00??00000?ooo`3o
ool04@3oool00ll00000oooo0?ooo`3^0?ooo`006`3oool00ll00000oooo0?ooo`0@0?ooo`03c`00
003oool0oooo0>l0oooo000K0?ooo`03c`0000000000oooo0100oooo00??00000?ooo`3oool0k`3o
ool001/0oooo00??00000?ooo`3oool03`3oool00ll00000oooo0?ooo`3`0?ooo`006`3oool00ll0
0000oooo0?ooo`0?0?ooo`03e000003oool0oooo0?00oooo000K0?ooo`03c`00003oool0oooo00l0
oooo00??00000?ooo`3oool0l03oool001/0oooo00??00000?ooo`3oool03P3oool00ll00000oooo
0?ooo`3a0?ooo`006`3oool00ll00000oooo0?ooo`0>0?ooo`03c`00003oool0oooo0?40oooo000K
0?ooo`03c`00003oool0oooo00d0oooo00??00000?ooo`3oool0lP3oool001/0oooo00??00000?oo
o`3oool03@3oool00ll00000oooo0?ooo`3b0?ooo`006`3oool00ll0000000000?ooo`0=0?ooo`03
c`00003oool0oooo0?80oooo000K0?ooo`03c`00003oool0oooo00`0oooo00?D00000?ooo`3oool0
l`3oool001/0oooo00??00000?ooo`3oool0303oool00ll00000oooo0?ooo`3c0?ooo`006`3oool0
0ll00000oooo0?ooo`0<0?ooo`03c`00003oool0oooo0?<0oooo000K0?ooo`03c`00003oool0oooo
00/0oooo00??00000?ooo`3oool0m03oool001/0oooo00??00000?ooo`3oool02`3oool00ll00000
oooo0?ooo`3d0?ooo`006`3oool00ll00000oooo0?ooo`0;0?ooo`03c`00003oool0oooo0?@0oooo
000K0?ooo`03c`00003oool0oooo00/0oooo00??00000?ooo`3oool0m03oool001/0oooo00??0000
0000003oool02P3oool00ll00000oooo0?ooo`3e0?ooo`006`3oool00ll00000oooo0?ooo`0:0?oo
o`03c`00003oool0oooo0?D0oooo000K0?ooo`03c`00003oool0oooo00X0oooo00?D00000?ooo`3o
ool0m@3oool001/0oooo00??00000?ooo`3oool02P3oool00m@00000oooo0?ooo`3e0?ooo`006`3o
ool00ll00000oooo0?ooo`090?ooo`03c`00003oool0oooo0?H0oooo000K0?ooo`03c`00003oool0
oooo00T0oooo00??00000?ooo`3oool0mP3oool001/0oooo00??00000?ooo`3oool02@3oool00ll0
0000oooo0?ooo`3f0?ooo`006`3oool00ll00000oooo0?ooo`090?ooo`03c`00003oool0oooo0?H0
oooo000K0?ooo`03c`0000000000oooo00P0oooo00??00000?ooo`3oool0m`3oool001/0oooo00??
00000?ooo`3oool0203oool00ll00000oooo0?ooo`3g0?ooo`006`3oool00ll00000oooo0?ooo`08
0?ooo`03c`00003oool0oooo0?L0oooo000K0?ooo`03c`00003oool0oooo00P0oooo00??00000?oo
o`3oool0m`3oool001/0oooo00??00000?ooo`3oool01`3oool00m@00000oooo0?ooo`3h0?ooo`00
6`3oool00ll00000oooo0?ooo`070?ooo`03e000003oool0oooo0?P0oooo00060?ooo`080?oDV`00
000000000000000009/0e?oo0?ooo`3Z^W820000000407:jjP3oool0oooo0>ZjLP80000000<0L[[Z
0?ooo`3oool00P3oool00ll00000oooo0?ooo`070?ooo`03e000003oool0oooo0?P0oooo00070?oo
o`030;Yb000009/0e?oo00<0oooo00L0^Y^j0?ooo`3oool0^W:K0=Coo`3oool0^Y^j0080oooo00<0
^W:K0=Coo`3oool00P3oool00ll00000oooo0?ooo`070?ooo`03c`00003oool0oooo0?P0oooo0008
0?ooo`060?oDV`000000VmCo0?ooo`3oom@0Vg:j0P3oool0103DVg80^^[o0?ooe02KL[X20?ooo`03
0=BKLP2jj_l0oooo0080oooo00?D00000000003oool01`3oool00ll00000oooo0?ooo`3h0?ooo`00
2@3oool01@3oom@0e=Co0?ooo`3oom@0Vg:j0080oooo00@0e9]b0;[Zo`3oom@0Vg:j0P3oool00`3D
Vg80^^[o0?ooo`020?ooo`03e000003oool0oooo00H0oooo00??00000?ooo`3oool0n@3oool000H0
oooo0180onZj079b^P3oool0oooD09/0V`3Dool0oooo0;YbLP2jj_l0oooD09/0V`3Dool0oooo0;Yb
LP2jj_l0oooD09/0V`3Dool30?ooo`03e000003oool0oooo00H0oooo00??00000?ooo`3oool0n@3o
ool000L0oooo00@0j[Yb000000000000L[[Z0P3oool0103oj[X0LP000000002Ke?l20?ooo`040?oZ
^P1b0000000009_Do`@0oooo00?D00000?ooo`3oool01P3oool00m@00000oooo0?ooo`3i0?ooo`00
6`3oool00m@00000oooo0?ooo`060?ooo`03e000003oool0oooo0?T0oooo000K0?ooo`03e000003o
ool0oooo00D0oooo00??00000?ooo`3oool0nP3oool001/0oooo00?D00000?ooo`3oool01@3oool0
0ll00000oooo0?ooo`3j0?ooo`006`3oool00m@00000oooo0?ooo`050?ooo`03c`00003oool0oooo
0?X0oooo000K0?ooo`03e00000000000oooo00D0oooo00??00000?ooo`3oool0nP3oool001/0oooo
00?D00000?ooo`3oool0103oool00ll00000oooo0?ooo`3k0?ooo`006`3oool00m@00000oooo0?oo
o`040?ooo`03e000003oool0oooo0?/0oooo000K0?ooo`03e000003oool0oooo00@0oooo00??0000
0?ooo`3oool0n`3oool001/0oooo00?D00000?ooo`3oool0103oool00ll00000oooo0?ooo`3k0?oo
o`006`3oool00m@00000oooo0?ooo`040?ooo`03c`00003oool0oooo0?/0oooo000K0?ooo`03e000
003oool0oooo00@0oooo00??00000?ooo`3oool0n`3oool001/0oooo00?D00000?ooo`3oool0103o
ool00ll00000oooo0?ooo`3k0?ooo`006`3oool00m@0000000000?ooo`030?ooo`03c`00003oool0
oooo0?`0oooo000K0?ooo`03e000003oool0oooo00<0oooo00??00000?ooo`3oool0o03oool001/0
oooo00?D00000?ooo`3oool00`3oool00m@00000oooo0?ooo`3l0?ooo`006`3oool00m@00000oooo
0?ooo`030?ooo`03e000003oool0oooo0?`0oooo000K0?ooo`03c`00003oool0oooo00<0oooo00?D
00000?ooo`3oool0o03oool001/0oooo00??00000?ooo`3oool00`3oool00ll00000oooo0?ooo`3l
0?ooo`006`3oool00ll00000oooo0?ooo`030?ooo`03c`00003oool0oooo0?`0oooo000K0?ooo`03
c`00003oool0oooo00<0oooo00??00000?ooo`3oool0o03oool001/0oooo00??00000000003oool0
0`3oool00ll00000oooo0?ooo`3l0?ooo`006`3oool00ll00000oooo0?ooo`020?ooo`03c`00003o
ool0oooo0?d0oooo000K0?ooo`03c`00003oool0oooo0080oooo00??00000?ooo`3oool0o@3oool0
01/0oooo00??00000?ooo`3oool00P3oool00m@00000oooo0?ooo`3m0?ooo`006`3oool00ll00000
oooo0?ooo`020?ooo`03e000003oool0oooo0?d0oooo000K0?ooo`03c`00003oool0oooo0080oooo
00?D00000?ooo`3oool0o@3oool001/0oooo00??00000?ooo`3oool00P3oool00ll00000oooo0?oo
o`3m0?ooo`006`3oool00ll00000oooo0?ooo`020?ooo`03c`00003oool0oooo0?d0oooo000K0?oo
o`03c`0000000000oooo0080oooo00??00000?ooo`3oool0o@3oool001/0oooo00G?00000?ooo`3o
ool0ooooc`00003o0?ooo`40oooo000K0?ooo`05c`00003oool0oooo0?oooll00000o`3oool10?oo
o`006`3oool01Ll00000oooo0?ooo`3oooo?00000?l0oooo0@3oool001/0oooo00G?00000?ooo`3o
ool0ooooc`00003o0?ooo`40oooo000K0?ooo`05c`00003oool0oooo0?oooll00000o`3oool10?oo
o`001`3oool0103Z^W80000000000000Vm@20?ooo`040>ZjLP000000000007:jjP80oooo00@0j[Yb
000000000000L[[Z103oool01Ll00000oooo0?ooo`3ooooD00000?l0oooo0@3oool000H0oooo00P0
onZj079b^P3oool0oooD09/0LP2jj_l0oooo0;ZK^P80oooo00@0^W:K0=Coo`3oool0^Y^j0P3oool0
0`2jLY/0e?oo0?ooo`020?ooo`05c`00003oool0oooo0?ooom@00000o`3oool10?ooo`00203oool0
1P3DV`00000009_Do`3oool0oooD09]b^P80oooo00@0e9]b0;[Zo`3oom@0Vg:j0P3oool00`3DVg80
^^[o0?ooo`020?ooo`05c`0000000000oooo0?ooom@00000o`3oool10?ooo`002@3oool01@3oom@0
Vg:j0?ooo`3oom@0Vg:j0080oooo00@0e9]b0;[Zo`3oom@0Vg:j0P3oool00`3DVg80^^[o0?ooo`02
0?ooo`04c`00003oool0ooooc`000?l0oooo0P3oool000H0oooo0180oooD09/0LP2jj_l0oooD09/0
V`3Dool0oooo0;YbLP2jj_l0oooD09/0V`3Dool0oooo0;YbLP2jj_l0oooD09/0V`3Dool30?ooo`04
c`00003oool0ooooc`000?l0oooo0P3oool000L0oooo00@0onZj078000000000VmCo0P3oool0103o
j[X0LP000000002Ke?l20?ooo`040?oZ^P1b0000000009_Do`@0oooo00C?00000?ooo`3oooo?0000
o`3oool20?ooo`006`3oool01<l00000oooo0?oooll0003o0?ooo`80oooo000K0?ooo`04c`00003o
ool0ooooc`000?l0oooo0P3oool001/0oooo00C?00000?ooo`3oooo?0000o`3oool20?ooo`006`3o
ool01<l00000oooo0?oooll0003o0?ooo`80oooo000K0?ooo`04c`0000000000ooooc`000?l0oooo
0P3oool001/0oooo00??00000?oooll00000o`3oool30?ooo`006`3oool00ll00000ooooe000003o
0?ooo`<0oooo000K0?ooo`03c`00003ooooD00000?l0oooo0`3oool001/0oooo00??00000?ooom@0
0000o`3oool30?ooo`006`3oool00ll00000ooooc`00003o0?ooo`<0oooo000K0?ooo`03c`00003o
ooo?00000?l0oooo0`3oool001/0oooo00??00000?oooll00000o`3oool30?ooo`006`3oool00ll0
00000000c`00003o0?ooo`<0oooo000K0?ooo`03c`00003oooo?00000?l0oooo0`3oool001/0oooo
00??00000?oooll00000o`3oool30?ooo`006`3oool2c`000?l0oooo103oool001/0oooo0/l0003o
0?ooo`@0oooo000K0?ooo`;?0000o`3oool40?ooo`006`3oool2c`000?l0oooo103oool001/0oooo
00??0000e000003oool0o`3oool30?ooo`006`3oool00ll0003D00000?ooo`3o0?ooo`<0oooo000K
0?ooo`03c`000=@00000oooo0?l0oooo0`3oool001/0oooo0/l0003o0?ooo`@0oooo000K0?ooo`;?
0000o`3oool40?ooo`006`3oool2c`000?l0oooo103oool001/0oooo0/l0003o0?ooo`@0oooo000K
0?ooo`;?0000o`3oool40?ooo`006`3oool2c`000?l0oooo103oool001/0oooo0/l0003o0?ooo`@0
oooo000K0?ooo`03c`00003oool0oooo0?l0oooo0`3oool001/0oooo00??00000?ooo`3oool0o`3o
ool30?ooo`006`3oool00ll00000oooo0?ooo`3o0?ooo`<0oooo000K0?ooo`03e000003oool0oooo
0?l0oooo0`3oool001/0oooo00?D00000?ooo`3oool0o`3oool30?ooo`00203oool01P3Z^W800000
0000LP2jj_l0oooo0>ZjLP80000000@0L[[Z0?ooo`3oool0j[Yb0P0000000`1b^^X0oooo0?ooo`02
0?ooo`03e000003oool0oooo0?l0oooo0`3oool000T0oooo00D0omBK07:jjP3oool0oooo0;ZK^P02
0?ooo`040;YbV`3Dool0oooo0;ZK^P80oooo00<0^W:K0=Coo`3oool00P3oool00ll00000oooo0?oo
o`3o0?ooo`<0oooo00060?ooo`080?ooe02K00000000000000000780^^[o0?ooe02KL[X20?ooo`04
0=BKLP2jj_l0oooD09]b^P80oooo00<0e9]b0;[Zo`3oool00P3oool200000?l0oooo103oool000L0
oooo00L0e9/009_Do`3oe9/0L[[Z0?ooo`3oom@0Vg:j0080oooo00@0e9]b0;[Zo`3oom@0Vg:j0P3o
ool00`3DVg80^^[o0?ooo`3o0?ooo`P0oooo00070?ooo`040?ooe02K0780^[ZK07:jjP80oooo00/0
^W9b0;[Zo`3oom@0V`2K0=Coo`3oool0^W9b0;[Zo`3oom@0V`2K0=Coo`3o0?ooo`T0oooo00080?oo
o`030?oZ^P1b0000L[[Z0080oooo00@0onZj078000000000VmCo0P3oool0103oj[X0LP000000002K
e?oo0?ooo`X0oooo003o0?ooob40oooo0000\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {1.11752, -30.5868, \
0.0323277, 2.49706}}],

Cell[OutputFormData["\<\
Graphics[{{Line[{{2.0000003333333334, 396.4309357240105}, \
{2.0753993614374315, 
      329.5718427767231}, {2.1579853661041613, 273.40121637236285}, 
     {2.2442094434972573, 228.40005790676074}, {2.3245359325833266, \
195.578207864666}, 
     {2.495541475185403, 145.43759136030664}, {2.5913243031343574, \
125.356093056328}, 
     {2.67847039887499, 110.52365436935692}, {2.8393024381999834, \
89.3844166251122}, 
     {3.0138805954999586, 72.78855198282524}, {3.1805117851062055, \
61.04716473430989}, 
     {3.3571597247082536, 51.57322660489093}, {3.6749744531665414, \
39.51662914862529}, 
     {3.8380106077785245, 34.99333230165602}, {4.013390314583159, \
30.991656640624186}, 
     {4.359675108583103, 24.963033569422024}, {4.693227702208043, \
20.74942198754637}, 
     {5.01404809545798, 17.665084518834156}, {5.355469621666247, \
15.099858250614503}, 
     {5.68415894749951, 13.128687894484095}, {6.033449406291103, \
11.424325688308343}, 
     {6.370007664707693, 10.06713224962187}, {6.693833722749279, \
8.963754405856225}, 
     {7.038260913749195, 7.960889017576449}, {7.369955904374107, \
7.1277659030439455}, 
     {7.688918694624016, 6.42606430042955}, {8.028482617832255, \
5.767092898685403}, 
     {8.35531434066549, 5.204193822156249}, {8.702747196457056, \
4.6700309379412435}, 
     {9.037447851873617, 4.208363040736325}, {9.359416306915175, \
3.8060808612199004}, 
     {9.701985894915063, 3.416835277705511}, {9.999999666666668, \
3.1065560068097824}}]}}, 
 {PlotRange -> {-1, 400}, AspectRatio -> GoldenRatio^(-1), 
  DisplayFunction :> $DisplayFunction, ColorOutput -> Automatic, Axes -> \
Automatic, 
  AxesOrigin -> Automatic, PlotLabel -> None, AxesLabel -> None, Ticks -> \
Automatic, 
  GridLines -> None, Prolog -> {}, Epilog -> {}, AxesStyle -> Automatic, 
  Background -> Automatic, DefaultColor -> Automatic, DefaultFont :> \
$DefaultFont, 
  RotateLabel -> True, Frame -> False, FrameStyle -> Automatic, FrameTicks -> \
Automatic, 
  FrameLabel -> None, PlotRegion -> Automatic, ImageSize -> Automatic, 
  TextStyle :> $TextStyle, FormatType :> $FormatType}]\
\>", "\<\
-Graphics-\
\>"], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell["Plot[h[c],{c,8,20}, PlotRange->{-1,20}]", "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.611111 0.0793651 0.0294302 0.0294302 [
[.18254 .01693 -6 -9 ]
[.18254 .01693 6 0 ]
[.34127 .01693 -6 -9 ]
[.34127 .01693 6 0 ]
[.5 .01693 -6 -9 ]
[.5 .01693 6 0 ]
[.65873 .01693 -6 -9 ]
[.65873 .01693 6 0 ]
[.81746 .01693 -6 -9 ]
[.81746 .01693 6 0 ]
[.97619 .01693 -6 -9 ]
[.97619 .01693 6 0 ]
[.01131 .17658 -6 -4.5 ]
[.01131 .17658 0 4.5 ]
[.01131 .32373 -12 -4.5 ]
[.01131 .32373 0 4.5 ]
[.01131 .47088 -12 -4.5 ]
[.01131 .47088 0 4.5 ]
[.01131 .61803 -12 -4.5 ]
[.01131 .61803 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.18254 .02943 m
.18254 .03568 L
s
[(10)] .18254 .01693 0 1 Mshowa
.34127 .02943 m
.34127 .03568 L
s
[(12)] .34127 .01693 0 1 Mshowa
.5 .02943 m
.5 .03568 L
s
[(14)] .5 .01693 0 1 Mshowa
.65873 .02943 m
.65873 .03568 L
s
[(16)] .65873 .01693 0 1 Mshowa
.81746 .02943 m
.81746 .03568 L
s
[(18)] .81746 .01693 0 1 Mshowa
.97619 .02943 m
.97619 .03568 L
s
[(20)] .97619 .01693 0 1 Mshowa
.125 Mabswid
.06349 .02943 m
.06349 .03318 L
s
.10317 .02943 m
.10317 .03318 L
s
.14286 .02943 m
.14286 .03318 L
s
.22222 .02943 m
.22222 .03318 L
s
.2619 .02943 m
.2619 .03318 L
s
.30159 .02943 m
.30159 .03318 L
s
.38095 .02943 m
.38095 .03318 L
s
.42063 .02943 m
.42063 .03318 L
s
.46032 .02943 m
.46032 .03318 L
s
.53968 .02943 m
.53968 .03318 L
s
.57937 .02943 m
.57937 .03318 L
s
.61905 .02943 m
.61905 .03318 L
s
.69841 .02943 m
.69841 .03318 L
s
.7381 .02943 m
.7381 .03318 L
s
.77778 .02943 m
.77778 .03318 L
s
.85714 .02943 m
.85714 .03318 L
s
.89683 .02943 m
.89683 .03318 L
s
.93651 .02943 m
.93651 .03318 L
s
.25 Mabswid
0 .02943 m
1 .02943 L
s
.02381 .17658 m
.03006 .17658 L
s
[(5)] .01131 .17658 1 0 Mshowa
.02381 .32373 m
.03006 .32373 L
s
[(10)] .01131 .32373 1 0 Mshowa
.02381 .47088 m
.03006 .47088 L
s
[(15)] .01131 .47088 1 0 Mshowa
.02381 .61803 m
.03006 .61803 L
s
[(20)] .01131 .61803 1 0 Mshowa
.125 Mabswid
.02381 .05886 m
.02756 .05886 L
s
.02381 .08829 m
.02756 .08829 L
s
.02381 .11772 m
.02756 .11772 L
s
.02381 .14715 m
.02756 .14715 L
s
.02381 .20601 m
.02756 .20601 L
s
.02381 .23544 m
.02756 .23544 L
s
.02381 .26487 m
.02756 .26487 L
s
.02381 .2943 m
.02756 .2943 L
s
.02381 .35316 m
.02756 .35316 L
s
.02381 .38259 m
.02756 .38259 L
s
.02381 .41202 m
.02756 .41202 L
s
.02381 .44145 m
.02756 .44145 L
s
.02381 .50031 m
.02756 .50031 L
s
.02381 .52974 m
.02756 .52974 L
s
.02381 .55917 m
.02756 .55917 L
s
.02381 .5886 m
.02756 .5886 L
s
.25 Mabswid
.02381 0 m
.02381 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .20069 m
.06244 .17643 L
.10458 .15405 L
.14415 .13606 L
.18221 .12098 L
.22272 .10687 L
.26171 .09485 L
.30316 .08347 L
.34309 .07365 L
.3815 .06511 L
.42237 .05685 L
.46172 .0496 L
.49955 .0432 L
.53984 .03693 L
.57861 .03135 L
.61984 .02585 L
.65954 .02094 L
.69774 .01654 L
.73838 .01216 L
.77751 .00821 L
.81909 .00428 L
.85916 .00072 L
s
.85916 .00072 m
.86772 0 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/B000`400?l00000o`00003oo`3ooolQ
0?ooo`00=`3oool0203oom@0V`00000000000000001b0;[Zo`3oool0j[Yb0P0000000`1b^^X0oooo
0?ooo`0N0?ooo`070?ooe02K00000000000000000780^^[o0?oDV`03000000030000V`3Dool0oooo
01h0oooo00H0oooD09/00000000000000000LP2jj_l20?ooo`040>ZjLP000000001b0;[Zob00oooo
00`0oooD09/00000000000000000LP2jj_l0oooo0?ooe02K000000000000LP2jj_lO0?ooo`080?oo
e02K00000000000000000780^^[o0?ooo`3DV`020000000307:jjP3oool0oooo01h0oooo00P0omBK
00000000000000000000V`3Dool0oooo0>ZjLP80000000<0L[[Z0?ooo`3oool0103oool003T0oooo
00<0omBK07:jjP3oool00P3oool01@2jVkX0oooo0?ooo`2jLY/0e?oo0240oooo00<0omBK07:jjP3o
ool00P3oool00`2jLP00002K0=Coo`0S0?ooo`030?oDV`1b^^X0oooo00@0oooo00<0omBK07:jjP3o
ool08P3oool00`3oe9/0L[[Z0?ooo`020?ooo`050=BK002Ke?l0oooo0?ooe03De?l08@3oool01P3o
e9/0L[[Z0?ooo`3oool0oooD09^Ke080oooo00<0^Y^j0?ooo`3oool07`3oool00`2jLP00002K0=Co
o`030?ooo`050;ZK^P3oool0oooo0;YbV`3Dool01@3oool003T0oooo00H0omBK07:jjP3oool0oooo
0?ooe02KL[X20?ooo`030=BKLP2jj_l0oooo0200oooo00<0omBK07:jjP3oool00`3oool00`3oe9/0
000009_Do`0R0?ooo`060?oDV`1b^^X0oooo0?ooo`3oom@0V`000P0000000`000780^^[o0?ooo`0Q
0?ooo`0:0?oDV`1b^^X0oooo0?ooo`3oom@0V`0007:jjP3oool0j[Yb09_Dob40oooo00<0omBK07:j
jP3oool00P3oool0102jVkX0oooo0?ooe02KVm@R0?ooo`060?oDV`000000VmCo0?ooo`3oom@0Vg:j
0P3oool00`3DVg80^^[o0?ooo`040?ooo`004P3oool00`000000oooo0?ooo`0T0?ooo`060?oDV`1b
^^X0oooo0?ooo`3oom@0Vg:j0P3oool00`3DVg80^^[o0?ooo`0P0?ooo`030?oDV`1b^^X0oooo00@0
oooo00<0oooD0=CDo`3oool08@3oool00`3oe9/0L[[Z0?ooo`020?ooo`040=BK002Ke?l0omBK07:j
jR<0oooo00<0omBK07:jjP3oool00P3oool0102jLY/0LW8000000000L[XR0?ooo`030?oDV`1b^^X0
oooo0080oooo00D0e9/0000000000000L[[Z0?ooo`08000001X0oooo00D0oooD0=CDo`3oool0oooD
09]b^P020?ooo`030=BKLP2jj_l0oooo00@0oooo000B0?ooo`030000003oool0oooo02<0oooo00<0
^W:K0=CDV`1b^^X00`3oool01@2jLW80^^[o0?ooe02K09/0e?oo0200oooo00<0^W:K0=CDV`1b^^X0
0P3oool01P3oj[X0LW:j0?ooo`3oom@0V`2K0=Coob00oooo00<0^W:K0=CDV`1b^^X00`3oool0103o
om@0V`1b0;ZjV`1b^^XR0?ooo`030;YbV`3De9/0L[[Z00<0oooo00<0omBK001b^P3oool08P3oool;
000001l0oooo00`0onZj079b^P3oool0oooD09/0V`3Dool0oooo0;YbLP2jj_l0oooD09/0V`3Dool5
0?ooo`004P3oool00`000000oooo0?ooo`0S0?ooo`030?oDV`000000L[[Z00<0oooo00@0onZj0780
00000000VmCo8@3oool00`3oe9/0000007:jjP030?ooo`040>ZjLP000000000007:jjR40oooo00<0
omBK0000001b^^X0103oool00`3oj[X0LP0007:jjP0R0?ooo`030?oDV`000000L[[Z00@0oooo00@0
j[Yb000000000000VmCo5@3oool;000000030?oDV`000000L[[Z00<0oooo00@0j[Yb000000000000
VmCo8@3oool0103Z^W8000000000001b^^X20?ooo`040?oZ^P1b0000000009_Do`H0oooo000B0?oo
o`030000003oool0oooo0;X0oooo2`0000160?ooo`004P3oool00`000000oooo0?ooo`2b0?ooo`P0
0000D@3oool00180oooo00<000000?ooo`3oool0[@3oool5000005T0oooo000B0?ooo`030000003o
ool0oooo0:D0oooo2000001N0?ooo`004P3oool00`000000oooo0?ooo`2J0?ooo`/00000IP3oool0
00`0ooooo`00000A000000@0oooo000B0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3o
ool0203oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3o
ool0203oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3o
ool01`3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3o
ool0203oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3o
ool01P0000020?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0203oool00`000000
oooo0?ooo`070?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0203oool00`000000
oooo0?ooo`080?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool01`3oool00`000000
oooo0?ooo`080?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0203oool00180oooo
00<000000?ooo`3oool0:03oool00`000000oooo0?ooo`0X0?ooo`030000003oool0oooo02P0oooo
00<000000?ooo`3oool01P3oool5000001h0oooo00<000000?ooo`3oool0:03oool00`000000oooo
0?ooo`0X0?ooo`030000003oool0oooo00P0oooo000B0?ooo`030000003oool0oooo0840oooo1P00
00240?ooo`004P3oool00`000000oooo0?ooo`1j0?ooo`L00000RP3oool00180oooo00<000000?oo
o`3oool0LP3oool800000940oooo000B0?ooo`030000003oool0oooo06`0oooo1P00002I0?ooo`00
4P3oool00`000000oooo0?ooo`1X0?ooo`@00000W`3oool00180oooo0P00001U0?ooo`@00000X`3o
ool00180oooo00<000000?ooo`3oool0H03oool400000:L0oooo000B0?ooo`030000003oool0oooo
05`0oooo1000002[0?ooo`004P3oool00`000000oooo0?ooo`1G0?ooo`D00000[`3oool00180oooo
00<000000?ooo`3oool0D`3oool400000;@0oooo000B0?ooo`030000003oool0oooo04l0oooo1000
002h0?ooo`004P3oool00`000000oooo0?ooo`1;0?ooo`@00000_03oool00180oooo00<000000?oo
o`3oool0B03oool300000<00oooo000B0?ooo`800000A@3oool400000<<0oooo000B0?ooo`030000
003oool0oooo0400oooo100000370?ooo`004P3oool00`000000oooo0?ooo`0m0?ooo`<00000b`3o
ool00180oooo00<000000?ooo`3oool0>@3oool400000<h0oooo000B0?ooo`030000003oool0oooo
03D0oooo1000003B0?ooo`004P3oool00`000000oooo0?ooo`0b0?ooo`<00000eP3oool00180oooo
00<000000?ooo`3oool0;`3oool300000=T0oooo000B0?ooo`030000003oool0oooo02d0oooo0P00
003L0?ooo`004P3oool2000002/0oooo0`00003N0?ooo`004P3oool00`000000oooo0?ooo`0W0?oo
o`<00000h@3oool00180oooo00<000000?ooo`3oool09@3oool200000>@0oooo000B0?ooo`030000
003oool0oooo0280oooo0`00003V0?ooo`004P3oool00`000000oooo0?ooo`0P0?ooo`800000j@3o
ool00180oooo00<000000?ooo`3oool07@3oool300000>/0oooo000B0?ooo`030000003oool0oooo
01/0oooo0P00003^0?ooo`004P3oool00`000000oooo0?ooo`0I0?ooo`800000l03oool00180oooo
0P00000H0?ooo`800000lP3oool00180oooo00<000000?ooo`3oool05@3oool200000?@0oooo000B
0?ooo`030000003oool0oooo01<0oooo0P00003f0?ooo`004P3oool00`000000oooo0?ooo`0A0?oo
o`800000n03oool00180oooo00<000000?ooo`3oool03`3oool200000?X0oooo000B0?ooo`030000
003oool0oooo00d0oooo0P00003l0?ooo`002P3oool0103Z^W8000000000001b^^X40?ooo`030000
003oool0oooo00/0oooo0P00003n0?ooo`002@3oool01P3oj[X0LW:j0?ooo`3oool0^W9b0;[Zo`<0
oooo00<000000?ooo`3oool02@3oool200000?l0oooo0@3oool000d0oooo00<0e9]b0;[Zo`3oool0
0P3oool3000000L0oooo0P00003o0?ooo`<0oooo000:0?ooo`040=BK000000000000002Ke0@0oooo
00<000000?ooo`3oool01@3oool200000?l0oooo1@3oool000X0oooo00<0e9]b0;[Zo`3oool01@3o
ool00`000000oooo0?ooo`040?ooo`030000003oool0oooo0?l0oooo1@3oool000X0oooo00@0e9/0
00000000000009_D103oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo0?l0oooo1P3o
ool00180oooo00@000000?ooo`3oool0oooo0P00003o0?ooo`T0oooo000B0?ooo`040000003oool0
oooo00000?l0oooo2`3oool00180oooo0`00003o0?ooo``0oooo000B0?ooo`030000003oool0oooo
0?l0oooo303oool00180oooo0P00003o0?ooo`d0oooo000B0?ooo`030000003oool0oooo0?l0oooo
303oool00180oooo00<000000?ooo`3oool0o`3oool<0?ooo`004P3oool00`000000oooo0?ooo`3o
0?ooo``0oooo000B0?ooo`030000003oool0oooo0?l0oooo303oool00180oooo00<000000?ooo`3o
ool0o`3oool<0?ooo`004P3oool00`000000oooo0?ooo`3o0?ooo``0oooo000B0?ooo`030000003o
ool0oooo0?l0oooo303oool00180oooo0P00003o0?ooo`d0oooo000B0?ooo`030000003oool0oooo
0?l0oooo303oool00180oooo00<000000?ooo`3oool0o`3oool<0?ooo`004P3oool00`000000oooo
0?ooo`3o0?ooo``0oooo000B0?ooo`030000003oool0oooo0?l0oooo303oool00180oooo00<00000
0?ooo`3oool0o`3oool<0?ooo`004P3oool00`000000oooo0?ooo`3o0?ooo``0oooo000B0?ooo`03
0000003oool0oooo0?l0oooo303oool00180oooo0P00003o0?ooo`d0oooo000B0?ooo`030000003o
ool0oooo0?l0oooo303oool00180oooo00<000000?ooo`3oool0o`3oool<0?ooo`004P3oool00`00
0000oooo0?ooo`3o0?ooo``0oooo000B0?ooo`030000003oool0oooo0?l0oooo303oool00180oooo
00<000000?ooo`3oool0o`3oool<0?ooo`004P3oool00`000000oooo0?ooo`3o0?ooo``0oooo000B
0?ooo`030000003oool0oooo0?l0oooo303oool00180oooo0P00003o0?ooo`d0oooo000B0?ooo`03
0000003oool0oooo0?l0oooo303oool00180oooo00<000000?ooo`3oool0o`3oool<0?ooo`004P3o
ool00`000000oooo0?ooo`3o0?ooo``0oooo000B0?ooo`030000003oool0oooo0?l0oooo303oool0
0180oooo00<000000?ooo`3oool0o`3oool<0?ooo`000`3oool0203oom@0V`00000000000000001b
0;[Zo`3oool0j[Yb0P0000000`1b^^X0oooo0?ooo`020?ooo`030000003oool0oooo0?l0oooo303o
ool000D0oooo00<0omBK07:jjP3oool00P3oool01@2jVkX0oooo0?ooo`2jLY/0e?oo00<0oooo00<0
00000?ooo`3oool0o`3oool<0?ooo`001@3oool01P3oe9/0L[[Z0?ooo`3oool0oooD09]b^P80oooo
00<0e9]b0;[Zo`3oool00P3oool300000?l0oooo303oool000D0oooo00H0omBK07:jjP3oool0oooo
0?ooe02KL[X20?ooo`030=BKLP2jj_l0oooo0080oooo00<000000?ooo`3oool0o`3oool<0?ooo`00
103oool00`2jLY/0e=BK07:jjP030?ooo`050;YbLP2jj_l0oooD09/0V`3Dool00`3oool00`000000
oooo0?ooo`3o0?ooo``0oooo00040?ooo`030?oDV`000000L[[Z00<0oooo00@0onZj078000000000
VmCo103oool00`000000oooo0?ooo`3o0?ooo``0oooo000B0?ooo`030000003oool0oooo0?l0oooo
303oool00180oooo00<000000?ooo`3oool0o`3oool<0?ooo`004P3oool00`000000oooo0?ooo`3o
0?ooo``0oooo000B0?ooo`030000003oool0oooo0?l0oooo303oool00180oooo0P00003o0?ooo`d0
oooo000B0?ooo`030000003oool0oooo0?l0oooo303oool00180oooo00<000000?ooo`3oool0o`3o
ool<0?ooo`004P3oool00`000000oooo0?ooo`3o0?ooo``0oooo000B0?ooo`030000003oool0oooo
0?l0oooo303oool00180oooo00<000000?ooo`3oool0o`3oool<0?ooo`004P3oool00`000000oooo
0?ooo`3o0?ooo``0oooo000B0?ooo`030000003oool0oooo0?l0oooo303oool00180oooo0P00003o
0?ooo`d0oooo000B0?ooo`030000003oool0oooo0?l0oooo303oool00180oooo00<000000?ooo`3o
ool0o`3oool<0?ooo`004P3oool00`000000oooo0?ooo`3o0?ooo``0oooo000B0?ooo`030000003o
ool0oooo0?l0oooo303oool00180oooo00<000000?ooo`3oool0o`3oool<0?ooo`004P3oool00`00
0000oooo0?ooo`3o0?ooo``0oooo000B0?ooo`030000003oool0oooo0?l0oooo303oool00180oooo
0P00003o0?ooo`d0oooo000B0?ooo`030000003oool0oooo0?l0oooo303oool00180oooo00<00000
0?ooo`3oool0o`3oool<0?ooo`004P3oool00`000000oooo0?ooo`3o0?ooo``0oooo000B0?ooo`03
0000003oool0oooo0?l0oooo303oool00180oooo00<000000?ooo`3oool0o`3oool<0?ooo`004P3o
ool00`000000oooo0?ooo`3o0?ooo``0oooo000B0?ooo`030000003oool0oooo0?l0oooo303oool0
0180oooo0P00003o0?ooo`d0oooo000B0?ooo`030000003oool0oooo0?l0oooo303oool00180oooo
00<000000?ooo`3oool0o`3oool<0?ooo`004P3oool00`000000oooo0?ooo`3o0?ooo``0oooo000B
0?ooo`030000003oool0oooo0?l0oooo303oool00180oooo00<000000?ooo`3oool0o`3oool<0?oo
o`000`3oool0203oom@0V`00000000000000001b0;[Zo`3oool0j[Yb0P0000000`1b^^X0oooo0?oo
o`020?ooo`030000003oool0oooo0?l0oooo303oool000D0oooo00H0omBK07:jjP3oool0oooo0?oZ
^P1bL[X20?ooo`030;YbLP2jj_l0oooo0080oooo00<000000?ooo`3oool0o`3oool<0?ooo`001@3o
ool00`3oe9/0L[[Z0?ooo`050?ooo`030=BKLP2jj_l0oooo0080oooo0`00003o0?ooo``0oooo0005
0?ooo`030?oDV`1b^^X0oooo0080oooo00@0e9/000000000000009_D103oool00`000000oooo0?oo
o`3o0?ooo``0oooo00040?ooo`030;YbV`3De9/0L[[Z00<0oooo00<0e9]b0;[Zo`3oool01@3oool0
0`000000oooo0?ooo`3o0?ooo``0oooo00040?ooo`030?oDV`000000L[[Z00<0oooo00@0e9/00000
0000000009_D103oool00`000000oooo0?ooo`3o0?ooo``0oooo000B0?ooo`030000003oool0oooo
0?l0oooo303oool00180oooo00<000000?ooo`3oool0o`3oool<0?ooo`004P3oool00`000000oooo
0?ooo`3o0?ooo``0oooo000B0?ooo`030000003oool0oooo0?l0oooo303oool00180oooo0P00003o
0?ooo`d0oooo000B0?ooo`030000003oool0oooo0?l0oooo303oool00180oooo00<000000?ooo`3o
ool0o`3oool<0?ooo`004P3oool00`000000oooo0?ooo`3o0?ooo``0oooo000B0?ooo`030000003o
ool0oooo0?l0oooo303oool00180oooo00<000000?ooo`3oool0o`3oool<0?ooo`004P3oool00`00
0000oooo0?ooo`3o0?ooo``0oooo000B0?ooo`030000003oool0oooo0?l0oooo303oool00180oooo
0P00003o0?ooo`d0oooo000B0?ooo`030000003oool0oooo0?l0oooo303oool00180oooo00<00000
0?ooo`3oool0o`3oool<0?ooo`004P3oool00`000000oooo0?ooo`3o0?ooo``0oooo000B0?ooo`03
0000003oool0oooo0?l0oooo303oool00180oooo00<000000?ooo`3oool0o`3oool<0?ooo`004P3o
ool00`000000oooo0?ooo`3o0?ooo``0oooo000B0?ooo`030000003oool0oooo0?l0oooo303oool0
0180oooo0P00003o0?ooo`d0oooo000B0?ooo`030000003oool0oooo0?l0oooo303oool00180oooo
00<000000?ooo`3oool0o`3oool<0?ooo`004P3oool00`000000oooo0?ooo`3o0?ooo``0oooo000B
0?ooo`030000003oool0oooo0?l0oooo303oool00180oooo00<000000?ooo`3oool0o`3oool<0?oo
o`004P3oool00`000000oooo0?ooo`3o0?ooo``0oooo000B0?ooo`030000003oool0oooo0?l0oooo
303oool00180oooo0P00003o0?ooo`d0oooo000B0?ooo`030000003oool0oooo0?l0oooo303oool0
0180oooo00<000000?ooo`3oool0o`3oool<0?ooo`004P3oool00`000000oooo0?ooo`3o0?ooo``0
oooo000B0?ooo`030000003oool0oooo0?l0oooo303oool00180oooo00<000000?ooo`3oool0o`3o
ool<0?ooo`000`3oool0203oe9/00000000000000000002K0=Coo`3oool0j[Yb0P0000000`1b^^X0
oooo0?ooo`020?ooo`030000003oool0oooo0?l0oooo303oool000@0oooo00<0^W800000V`3Dool0
0`3oool01@2jVkX0oooo0?ooo`2jLY/0e?oo00<0oooo00<000000?ooo`3oool0o`3oool<0?ooo`00
1@3oool01P3oe9/0000009_Do`3oool0oooD09]b^P80oooo00<0e9]b0;[Zo`3oool00P3oool30000
0?l0oooo303oool000H0oooo00D0oooD0=CDo`3oool0oooD09]b^P020?ooo`030=BKLP2jj_l0oooo
0?l0oooo4@3oool000<0oooo00`0onZj079b^P3oool0oooD09/0V`3Dool0oooo0;YbLP2jj_l0oooD
09/0V`3Doooo0?oooa80oooo00040?ooo`040>ZjLP000000000007:jjP80oooo00@0onZj07800000
0000VmCoo`3ooolC0?ooo`00o`3ooolQ0?ooo`00\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {7.1432, -1.54957, 0.0463415, \
0.12497}}],

Cell[OutputFormData["\<\
Graphics[{{Line[{{8.0000005, 5.8192760011912785}, {8.48680389887499, \
4.994846859234029}, 
     {9.017705598312485, 4.234299831084332}, {9.516312396062464, \
3.6231842861213686}, 
     {9.995820893249938, 3.110739975381591}, {10.506231089874907, \
2.6312684492808085}, 
     {10.99754298593737, 2.2228231061760777}, {11.519756581437328, \
1.8361518724292871}, 
     {12.022871876374781, 1.5025433885102917}, {12.506888870749728, \
1.2122420215263734}, 
     {13.02180756456217, 0.9317233232280309}, {13.517627957812108, \
0.6854913328567225}, 
     {13.99435005049954, 0.4680127345061127}, {14.501973842624466, \
0.2546775580538707}, 
     {14.990499334186888, 0.06507099371938985}, {15.509926525186804, \
-0.1215700711863068}, 
     {16.01025541562422, -0.2883678537299801}, {16.491486005499123, \
-0.43804405011825764}, 
     {17.003618294811524, -0.5869155682107774}, {17.496652283561417, \
-0.7210711592646746}, 
     {18.020587971748807, -0.8547292699440021}, {18.525425359373692, \
-0.9756377711427291}, 
     {19.01116444643607, -1.0853257061506127}, {19.527805232935943, \
-1.1954538668090677}, 
     {19.9999995, -1.290695536891178}}]}}, {PlotRange -> {-1, 20}, 
  AspectRatio -> GoldenRatio^(-1), DisplayFunction :> $DisplayFunction, 
  ColorOutput -> Automatic, Axes -> Automatic, AxesOrigin -> Automatic, \
PlotLabel -> None, 
  AxesLabel -> None, Ticks -> Automatic, GridLines -> None, Prolog -> {}, \
Epilog -> {}, 
  AxesStyle -> Automatic, Background -> Automatic, DefaultColor -> Automatic, \

  DefaultFont :> $DefaultFont, RotateLabel -> True, Frame -> False, 
  FrameStyle -> Automatic, FrameTicks -> Automatic, FrameLabel -> None, 
  PlotRegion -> Automatic, ImageSize -> Automatic, TextStyle :> $TextStyle, 
  FormatType :> $FormatType}]\
\>", "\<\
-Graphics-\
\>"], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell["Plot[h[c],{c,14,16}, PlotRange->{-1,1}]", "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-6.64286 0.476191 0.309017 0.309017 [
[.2619 .29652 -12 -9 ]
[.2619 .29652 12 0 ]
[.5 .29652 -6 -9 ]
[.5 .29652 6 0 ]
[.7381 .29652 -12 -9 ]
[.7381 .29652 12 0 ]
[.97619 .29652 -6 -9 ]
[.97619 .29652 6 0 ]
[.01131 0 -12 -4.5 ]
[.01131 0 0 4.5 ]
[.01131 .07725 -30 -4.5 ]
[.01131 .07725 0 4.5 ]
[.01131 .15451 -24 -4.5 ]
[.01131 .15451 0 4.5 ]
[.01131 .23176 -30 -4.5 ]
[.01131 .23176 0 4.5 ]
[.01131 .38627 -24 -4.5 ]
[.01131 .38627 0 4.5 ]
[.01131 .46353 -18 -4.5 ]
[.01131 .46353 0 4.5 ]
[.01131 .54078 -24 -4.5 ]
[.01131 .54078 0 4.5 ]
[.01131 .61803 -6 -4.5 ]
[.01131 .61803 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.2619 .30902 m
.2619 .31527 L
s
[(14.5)] .2619 .29652 0 1 Mshowa
.5 .30902 m
.5 .31527 L
s
[(15)] .5 .29652 0 1 Mshowa
.7381 .30902 m
.7381 .31527 L
s
[(15.5)] .7381 .29652 0 1 Mshowa
.97619 .30902 m
.97619 .31527 L
s
[(16)] .97619 .29652 0 1 Mshowa
.125 Mabswid
.07143 .30902 m
.07143 .31277 L
s
.11905 .30902 m
.11905 .31277 L
s
.16667 .30902 m
.16667 .31277 L
s
.21429 .30902 m
.21429 .31277 L
s
.30952 .30902 m
.30952 .31277 L
s
.35714 .30902 m
.35714 .31277 L
s
.40476 .30902 m
.40476 .31277 L
s
.45238 .30902 m
.45238 .31277 L
s
.54762 .30902 m
.54762 .31277 L
s
.59524 .30902 m
.59524 .31277 L
s
.64286 .30902 m
.64286 .31277 L
s
.69048 .30902 m
.69048 .31277 L
s
.78571 .30902 m
.78571 .31277 L
s
.83333 .30902 m
.83333 .31277 L
s
.88095 .30902 m
.88095 .31277 L
s
.92857 .30902 m
.92857 .31277 L
s
.25 Mabswid
0 .30902 m
1 .30902 L
s
.02381 0 m
.03006 0 L
s
[(-1)] .01131 0 1 0 Mshowa
.02381 .07725 m
.03006 .07725 L
s
[(-0.75)] .01131 .07725 1 0 Mshowa
.02381 .15451 m
.03006 .15451 L
s
[(-0.5)] .01131 .15451 1 0 Mshowa
.02381 .23176 m
.03006 .23176 L
s
[(-0.25)] .01131 .23176 1 0 Mshowa
.02381 .38627 m
.03006 .38627 L
s
[(0.25)] .01131 .38627 1 0 Mshowa
.02381 .46353 m
.03006 .46353 L
s
[(0.5)] .01131 .46353 1 0 Mshowa
.02381 .54078 m
.03006 .54078 L
s
[(0.75)] .01131 .54078 1 0 Mshowa
.02381 .61803 m
.03006 .61803 L
s
[(1)] .01131 .61803 1 0 Mshowa
.125 Mabswid
.02381 .01545 m
.02756 .01545 L
s
.02381 .0309 m
.02756 .0309 L
s
.02381 .04635 m
.02756 .04635 L
s
.02381 .0618 m
.02756 .0618 L
s
.02381 .09271 m
.02756 .09271 L
s
.02381 .10816 m
.02756 .10816 L
s
.02381 .12361 m
.02756 .12361 L
s
.02381 .13906 m
.02756 .13906 L
s
.02381 .16996 m
.02756 .16996 L
s
.02381 .18541 m
.02756 .18541 L
s
.02381 .20086 m
.02756 .20086 L
s
.02381 .21631 m
.02756 .21631 L
s
.02381 .24721 m
.02756 .24721 L
s
.02381 .26266 m
.02756 .26266 L
s
.02381 .27812 m
.02756 .27812 L
s
.02381 .29357 m
.02756 .29357 L
s
.02381 .32447 m
.02756 .32447 L
s
.02381 .33992 m
.02756 .33992 L
s
.02381 .35537 m
.02756 .35537 L
s
.02381 .37082 m
.02756 .37082 L
s
.02381 .40172 m
.02756 .40172 L
s
.02381 .41717 m
.02756 .41717 L
s
.02381 .43262 m
.02756 .43262 L
s
.02381 .44807 m
.02756 .44807 L
s
.02381 .47898 m
.02756 .47898 L
s
.02381 .49443 m
.02756 .49443 L
s
.02381 .50988 m
.02756 .50988 L
s
.02381 .52533 m
.02756 .52533 L
s
.02381 .55623 m
.02756 .55623 L
s
.02381 .57168 m
.02756 .57168 L
s
.02381 .58713 m
.02756 .58713 L
s
.02381 .60258 m
.02756 .60258 L
s
.25 Mabswid
.02381 0 m
.02381 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .45288 m
.06244 .44198 L
.10458 .43026 L
.14415 .41941 L
.18221 .40911 L
.22272 .39829 L
.26171 .38801 L
.30316 .37724 L
.34309 .367 L
.3815 .35727 L
.42237 .34706 L
.46172 .33735 L
.49955 .32814 L
.53984 .31845 L
.57861 .30924 L
.61984 .29957 L
.65954 .29037 L
.69774 .28163 L
.73838 .27245 L
.77751 .26371 L
.81909 .25454 L
.85916 .24582 L
.89771 .23752 L
.93871 .2288 L
.97619 .22093 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/B000`400?l00000o`00003oo`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00603oool01P3oom@0V`00000000000000001b0;[Zool0oooo0`3oool001X0oooo00<0omBK
07:jjP3oool0o`3oool40?ooo`006P3oool00`3oe9/0L[[Z0?ooo`040?ooo`800000o@3oool00180
oooo00<0omBK0000000000000P0000001@2Ke?l0oooo0?ooo`3oe9/0L[[Z00D0oooo00<000000?oo
o`3oool0o03oool001T0oooo00<0^W:K0=CDV`1b^^X01@3oool00`000000oooo0?ooo`3l0?ooo`00
6@3oool00`3oe9/0000007:jjP050?ooo`030000003oool0oooo0?`0oooo000Q0?ooo`800000o@3o
ool00240oooo00<000000?ooo`3oool0o03oool00240oooo00<000000?ooo`3oool0o03oool00240
oooo00<000000?ooo`3oool0o03oool00240oooo0P00003m0?ooo`008@3oool00`000000oooo0?oo
o`3l0?ooo`008@3oool00`000000oooo0?ooo`3l0?ooo`008@3oool00`000000oooo0?ooo`3l0?oo
o`008@3oool200000?d0oooo000Q0?ooo`030000003oool0oooo0?`0oooo000Q0?ooo`030000003o
ool0oooo0?`0oooo000Q0?ooo`030000003oool0oooo0?`0oooo000Q0?ooo`800000o@3oool00240
oooo00<000000?ooo`3oool0o03oool000L0oooo00@0j[Yb000000000000L[[Z0P3oool00`3oom@0
V`00001b^P040?ooo`030>ZjLP2Ke?l0oooo0080oooo00@0j[Yb000000000000L[[Z103oool00`00
0000oooo0?ooo`3l0?ooo`001`3oool01@2jVkX0oooo0?ooo`2jLY/0e?oo00P0oooo00H0oooD09^K
e03oool0oooo0?oZ^P1bL[X20?ooo`030;YbLP2jj_l0oooo0080oooo00<000000?ooo`3oool0o03o
ool000H0oooo00H0oooD09]b^P3oool0oooo0=BKLP2jj_l90?ooo`030=BKV`3Dool0oooo00@0oooo
00<0e9]b0;[Zo`3oool00P3oool200000?d0oooo00000`3oe9/00000000000020000000309_Do`3o
om@0Vg:j0080oooo00<0e9]b0;[Zo`3oool0203oool01@3oe9/0L[[Z0?ooo`3oool0e9/000800000
00<009_D0?ooo`3oool00P3oool00`000000oooo0?ooo`3l0?ooo`001`3oool01@2jLW80^^[o0?oo
e02K09/0e?oo00H0oooo00D0onZj07:Ke03oool0oooD09]b^P020?ooo`030=BKLP2jj_l0oooo00D0
oooo00<000000?ooo`3oool0o03oool000L0oooo00@0onZj078000000000VmCo1`3oool0203oj[X0
LP00000000000000002K0=Coo`3oool0e9/00P0000000`00Vm@0oooo0?ooo`020?ooo`030000003o
ool0oooo0?`0oooo000Q0?ooo`800000o@3oool00240oooo00<000000?ooo`3oool0o03oool00240
oooo00<000000?ooo`3oool0o03oool00240oooo00<000000?ooo`3oool0o03oool00240oooo0P00
003m0?ooo`008@3oool00`000000oooo0?ooo`3l0?ooo`008@3oool00`000000oooo0?ooo`3l0?oo
o`008@3oool00`000000oooo0?ooo`3l0?ooo`008@3oool200000?d0oooo000Q0?ooo`030000003o
ool0oooo0?`0oooo000Q0?ooo`030000003oool0oooo0?`0oooo000Q0?ooo`030000003oool0oooo
0?`0oooo000Q0?ooo`800000o@3oool00240oooo00<000000?ooo`3oool0o03oool000d0oooo00@0
j[Yb000000000000L[[Z0P3oool00`3oom@0V`00001b^P030?ooo`040>ZjLP000000000007:jjP@0
oooo00<000000?ooo`3oool0o03oool000d0oooo00D0^Y^j0?ooo`3oool0^W:K0=Coo`060?ooo`06
0?oZ^P1bL[X0oooo0?ooo`2jLW80^^[o0`3oool00`000000oooo0?ooo`3l0?ooo`00303oool01P3o
om@0Vg:j0?ooo`3oool0e9]b0;[Zo`X0oooo00<0e9]b0;[Zo`3oool00P3oool200000?d0oooo0006
0?ooo`030?oDV`00000000000080000000<0VmCo0?ooe02KL[X00P3oool00`3DVg80^^[o0?ooo`06
0?ooo`040=BK000000000000002Ke0@0oooo00<000000?ooo`3oool0o03oool000d0oooo00D0^W9b
0;[Zo`3oom@0V`2K0=Coo`070?ooo`030=BKLP2jj_l0oooo00D0oooo00<000000?ooo`3oool0o03o
ool000d0oooo00@0onZj078000000000VmCo203oool0103DV`00000000000000Vm@40?ooo`030000
003oool0oooo0?`0oooo000Q0?ooo`800000o@3oool00240oooo00<000000?ooo`3oool0o03oool0
0240oooo00<000000?ooo`3oool0o03oool00240oooo00<000000?ooo`3oool0o03oool00240oooo
0P00003m0?ooo`008@3oool00`000000oooo0?ooo`3l0?ooo`008@3oool00`000000oooo0?ooo`3l
0?ooo`008@3oool00`000000oooo0?ooo`3l0?ooo`008@3oool200000?d0oooo000Q0?ooo`030000
003oool0oooo0?`0oooo000Q0?ooo`030000003oool0oooo0?`0oooo000Q0?ooo`030000003oool0
oooo0?`0oooo000Q0?ooo`800000o@3oool00240oooo00<000000?ooo`3oool0lP3oool3000000L0
oooo00070?ooo`040>ZjLP000000000007:jjP80oooo00<0oooD09/00000L[X00P3oool0203oe9/0
0000000000000000002K0=Coo`3oool0j[Yb0P0000000`1b^^X0oooo0?ooo`020?ooo`030000003o
ool0oooo0>h0oooo1000000:0?ooo`001`3oool01@2jVkX0oooo0?ooo`2jLY/0e?oo00L0oooo00<0
^W800000V`3Dool00P3oool01P3oj[X0LW:j0?ooo`3oool0^W9b0;[Zo`<0oooo00<000000?ooo`3o
ool0j@3oool5000000h0oooo00060?ooo`060?ooe02KL[X0oooo0?ooo`3DVg80^^[o203oool00`3o
e9/0000009_Do`050?ooo`030=BKLP2jj_l0oooo0080oooo0P00003T0?ooo`H000004`3oool00003
0?oDV`00000000000080000000<0VmCo0?ooe02KL[X00P3oool00`3DVg80^^[o0?ooo`080?ooo`05
0?ooe03De?l0oooo0?ooo`3DV`000P0000000`00Vm@0oooo0?ooo`020?ooo`030000003oool0oooo
0=l0oooo1000000I0?ooo`001`3oool01@2jLW80^^[o0?ooe02K09/0e?oo00H0oooo00T0onZj079b
^P3oool0oooD09/0V`3Dool0oooo0=BKLP2jj_l01P3oool00`000000oooo0?ooo`3L0?ooo`<00000
7@3oool000L0oooo00@0onZj078000000000VmCo203oool0103Z^W8000000000001b^^X20?ooo`04
0=BK000000000000002Ke0@0oooo00<000000?ooo`3oool0f03oool400000200oooo000Q0?ooo`80
0000e@3oool4000002@0oooo000Q0?ooo`030000003oool0oooo0<h0oooo1P00000X0?ooo`008@3o
ool00`000000oooo0?ooo`390?ooo`D00000;P3oool00240oooo00<000000?ooo`3oool0a03oool5
000003<0oooo000Q0?ooo`800000`@3oool4000003P0oooo000Q0?ooo`030000003oool0oooo02l0
oooo00H0oooD09/00000000000000000LP2jj_l20?ooo`080>ZjLP000000001b0;[Zo`3oool0oooD
09/00000L[X30?ooo`040>ZjLP000000000007:jjRd0oooo00P0oooD09/00000000000000000LP2j
j_l0oooo0>ZjLP80000000<0L[[Z0?ooo`3oool0:P3oool0203oom@0V`00000000000000001b0;[Z
o`3oool0j[Yb0P0000001P1b^^X0oooo0?ooo`3oom@0V`00001b^P80oooo100000000`1b^^X0oooo
0?ooo`0[0?ooo`0<0?ooe02K00000000000000000780^^[o0?ooo`3oom@0V`00000000000780^^[o
0P3oool00240oooo00<000000?ooo`3oool0<@3oool00`3oe9/0L[[Z0?ooo`040?ooo`030?oDV`1b
^^X0oooo00H0oooo00H0onZj079b^P3oool0oooo0;YbLP2jj_l^0?ooo`060?oDV`1b^^X0oooo0?oo
o`3oj[X0LW:j0P3oool00`2jLW80^^[o0?ooo`0/0?ooo`060?oDV`1b^^X0oooo0?ooo`3oj[X0LW:j
0P3oool0102jLW80^^[o0?ooo`3oool4000000060?oZ^P1bL[X0oooo0?ooo`2jLW80^^[o;P3oool0
0`3oe9/0L[[Z0?ooo`020?ooo`050=BK002Ke?l0oooo0?ooe03De?l00P3oool00240oooo00<00000
0?ooo`3oool0<@3oool01P3oe9/0L[[Z0?ooo`3oool0oooD09/00080000000<0001b0;[Zo`3oool0
2@3oool00`3DVg80^^[o0?ooo`0]0?ooo`030?oDV`1b^^X0oooo00D0oooo00<0e9]b0;[Zo`3oool0
;03oool00`3oe9/0L[[Z0?ooo`050?ooo`@00000203oool00`3DVg80^^[o0?ooo`0]0?ooo`0:0?oD
V`1b^^X0oooo0?ooo`3oom@0V`0007:jjP3oool0j[Yb09_Do`80oooo000Q0?ooo`800000<P3oool0
0`3oe9/0L[[Z0?ooo`020?ooo`040=BK002Ke?l0omBK07:jjPP0oooo00@0e9/000000000000009_D
;`3oool00`3oe9/0L[[Z0?ooo`020?ooo`040=BK000000000000002Ke2h0oooo00<0omBK07:jjP3o
ool01@0000000`00Vm@0oooo0?ooo`060?ooo`040=BK000000000000002Ke2l0oooo00<0omBK07:j
jP3oool00P3oool0102jLY/0LW8000000000L[X30?ooo`008@3oool00`000000oooo0?ooo`0`0?oo
o`030;YbV`3De9/0L[[Z00<0oooo00@0oooD09/0LP2j^Y/0L[[Z203oool00`3DVg80^^[o0?ooo`0_
0?ooo`030;YbV`3De9/0L[[Z00<0oooo00<0e9]b0;[Zo`3oool0;@3oool500000080oooo00<0e9]b
0;[Zo`3oool02@3oool00`3DVg80^^[o0?ooo`0_0?ooo`030;YbV`3De9/0L[[Z00<0oooo00<0omBK
001b^P3oool0103oool00240oooo00<000000?ooo`3oool0<03oool00`3oe9/0000007:jjP040?oo
o`030?oZ^P1b0000L[[Z00P0oooo00@0e9/000000000000009_D;P3oool00`3oe9/0000007:jjP03
0?ooo`040=BK000000000000002Ke2L0oooo1@000000103oool0omBK0000001b^^X30?ooo`040=BK
000000000000002Ke0P0oooo00@0e9/000000000000009_D;P3oool00`3oe9/0000007:jjP040?oo
o`040>ZjLP000000000009_Do`80oooo000Q0?ooo`030000003oool0oooo0:40oooo1000001G0?oo
o`008@3oool2000009l0oooo0`00001K0?ooo`008@3oool00`000000oooo0?ooo`2J0?ooo`@00000
GP3oool00240oooo00<000000?ooo`3oool0UP3oool400000680oooo000Q0?ooo`030000003oool0
oooo0900oooo1P00001V0?ooo`006`3ooooo000000H00000000Q0?ooo`030000003oool0oooo00T0
oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00T0
oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00T0
oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00X0
oooo00<000000?ooo`3oool02@3oool6000000H0oooo00<000000?ooo`3oool02P3oool00`000000
oooo0?ooo`090?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool02P3oool00`000000
oooo0?ooo`090?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool02@3oool00`000000
oooo0?ooo`090?ooo`030000003oool0oooo00D0oooo000Q0?ooo`030000003oool0oooo03/0oooo
00<000000?ooo`3oool0>`3oool00`000000oooo0?ooo`060?ooo`@00000<03oool00`000000oooo
0?ooo`0k0?ooo`030000003oool0oooo00D0oooo000Q0?ooo`030000003oool0oooo07h0oooo1000
001j0?ooo`008@3oool2000007/0oooo1000001n0?ooo`008@3oool00`000000oooo0?ooo`1f0?oo
o`@00000PP3oool00240oooo00<000000?ooo`3oool0LP3oool4000008H0oooo000Q0?ooo`030000
003oool0oooo06h0oooo1000002:0?ooo`008@3oool2000006/0oooo1000002>0?ooo`008@3oool0
0`000000oooo0?ooo`1V0?ooo`@00000TP3oool00240oooo00<000000?ooo`3oool0H`3oool30000
09H0oooo000Q0?ooo`030000003oool0oooo0600oooo0`00002I0?ooo`008@3oool2000005d0oooo
1000002L0?ooo`008@3oool00`000000oooo0?ooo`1H0?ooo`@00000X03oool00240oooo00<00000
0?ooo`3oool0D`3oool500000:@0oooo000Q0?ooo`030000003oool0oooo04l0oooo1000002Y0?oo
o`008@3oool2000004`0oooo1000002]0?ooo`008@3oool00`000000oooo0?ooo`170?ooo`@00000
/@3oool000L0oooo00@0j[Yb000000000000L[[Z0P3oool00`3oom@0V`00001b^P020?ooo`080?oD
V`00000000000000000009/0e?oo0?ooo`3Z^W820000000307:jjP3oool0oooo0080oooo00<00000
0?ooo`3oool0A03oool300000;D0oooo00070?ooo`050;ZK^P3oool0oooo0;YbV`3Dool01`3oool0
0`2jLP00002K0=Coo`020?ooo`060?oZ^P1bL[X0oooo0?ooo`2jLW80^^[o0`3oool00`000000oooo
0?ooo`110?ooo`<00000^03oool000H0oooo00H0oooD09]b^P3oool0oooo0=BKLP2jj_l80?ooo`03
0?oDV`000000VmCo00D0oooo00<0e9]b0;[Zo`3oool00P3oool2000003h0oooo1000002k0?ooo`00
1P3oool01P3oom@0Vg:j0?ooo`3oool0e9]b0;[Zo`T0oooo00D0oooD0=CDo`3oool0oooo0=BK0002
00000003002Ke03oool0oooo0080oooo00<000000?ooo`3oool0>@3oool400000;l0oooo00070?oo
o`050;YbLP2jj_l0oooD09/0V`3Dool01P3oool02@3oj[X0LW:j0?ooo`3oom@0V`2K0=Coo`3oool0
e9]b0;[Zo`060?ooo`030000003oool0oooo03<0oooo1P0000330?ooo`001`3oool0103oj[X0LP00
0000002Ke?l80?ooo`040>ZjLP000000000007:jjP80oooo00@0e9/000000000000009_D103oool0
0`000000oooo0?ooo`0_0?ooo`@00000b@3oool00240oooo0P00000]0?ooo`<00000c@3oool00240
oooo00<000000?ooo`3oool0:03oool400000=00oooo000Q0?ooo`030000003oool0oooo02D0oooo
0`00003D0?ooo`008@3oool00`000000oooo0?ooo`0R0?ooo`<00000e`3oool00240oooo0P00000O
0?ooo`@00000fP3oool00240oooo00<000000?ooo`3oool06`3oool300000=h0oooo000Q0?ooo`03
0000003oool0oooo01P0oooo0`00003Q0?ooo`008@3oool00`000000oooo0?ooo`0D0?ooo`@00000
i03oool00240oooo0P00000B0?ooo`<00000j03oool00240oooo00<000000?ooo`3oool03@3oool4
00000>/0oooo000Q0?ooo`030000003oool0oooo00T0oooo1000003_0?ooo`008@3oool00`000000
oooo0?ooo`050?ooo`@00000l`3oool00240oooo0P0000000`3oool000000000000300000?L0oooo
000Q0?ooo`<00000o03oool000d0oooo00@0j[Yb000000000000L[[Z0P3oool00`3oom@0V`00001b
^P030?ooo`040>ZjLP000000000007:jjP@0oooo00<000000?ooo`3oool0o03oool000d0oooo00D0
^Y^j0?ooo`3oool0^W:K0=Coo`060?ooo`060?oZ^P1bL[X0oooo0?ooo`2jLW80^^[o0`3oool00`00
0000oooo0?ooo`3l0?ooo`00303oool01P3oom@0Vg:j0?ooo`3oool0e9]b0;[Zo`X0oooo00<0e9]b
0;[Zo`3oool00P3oool200000?d0oooo000<0?ooo`060?ooe02KL[X0oooo0?ooo`3DVg80^^[o1`3o
ool0103DV`00000000000000Vm@40?ooo`030000003oool0oooo0?`0oooo000=0?ooo`050;YbLP2j
j_l0oooD09/0V`3Dool01`3oool00`3DVg80^^[o0?ooo`050?ooo`030000003oool0oooo0?`0oooo
000=0?ooo`040?oZ^P1b0000000009_Do`P0oooo00@0e9/000000000000009_D103oool00`000000
oooo0?ooo`3l0?ooo`008@3oool200000?d0oooo000Q0?ooo`030000003oool0oooo0?`0oooo000Q
0?ooo`030000003oool0oooo0?`0oooo000Q0?ooo`030000003oool0oooo0?`0oooo000Q0?ooo`80
0000o@3oool00240oooo00<000000?ooo`3oool0o03oool00240oooo00<000000?ooo`3oool0o03o
ool00240oooo00<000000?ooo`3oool0o03oool00240oooo0P00003m0?ooo`008@3oool00`000000
oooo0?ooo`3l0?ooo`008@3oool00`000000oooo0?ooo`3l0?ooo`008@3oool00`000000oooo0?oo
o`3l0?ooo`008@3oool200000?d0oooo000Q0?ooo`030000003oool0oooo0?`0oooo00070?ooo`04
0>ZjLP000000000007:jjP80oooo00<0oooD09/00000L[X0103oool00`3Z^W80VmCo0?ooo`020?oo
o`040>ZjLP000000000007:jjP@0oooo00<000000?ooo`3oool0o03oool000L0oooo00D0^Y^j0?oo
o`3oool0^W:K0=Coo`080?ooo`060?ooe02KVm@0oooo0?ooo`3oj[X0LW:j0P3oool00`2jLW80^^[o
0?ooo`020?ooo`030000003oool0oooo0?`0oooo00060?ooo`060?ooe02KL[X0oooo0?ooo`3DVg80
^^[o2@3oool00`3DVi/0e?oo0?ooo`040?ooo`030=BKLP2jj_l0oooo0080oooo0P00003m0?ooo`00
1P3oool01P3oom@0Vg:j0?ooo`3oool0e9]b0;[Zo`T0oooo00D0omBK07:jjP3oool0oooo0=BK0002
00000003002Ke03oool0oooo0080oooo00<000000?ooo`3oool0o03oool000L0oooo00D0^W9b0;[Z
o`3oom@0V`2K0=Coo`060?ooo`050?oZ^P1bVm@0oooo0?ooe02KL[X00P3oool00`3DVg80^^[o0?oo
o`050?ooo`030000003oool0oooo0?`0oooo00070?ooo`040?oZ^P1b0000000009_Do`L0oooo00P0
onZj07800000000000000000V`3Dool0oooo0=BK0080000000<009_D0?ooo`3oool00P3oool00`00
0000oooo0?ooo`3l0?ooo`008@3oool200000?d0oooo000Q0?ooo`030000003oool0oooo0?`0oooo
000Q0?ooo`030000003oool0oooo0?`0oooo000Q0?ooo`030000003oool0oooo0?`0oooo000Q0?oo
o`800000o@3oool00240oooo00<000000?ooo`3oool0o03oool00240oooo00<000000?ooo`3oool0
o03oool00240oooo00<000000?ooo`3oool0o03oool00240oooo0P00003m0?ooo`008@3oool00`00
0000oooo0?ooo`3l0?ooo`008@3oool00`000000oooo0?ooo`3l0?ooo`008@3oool00`000000oooo
0?ooo`3l0?ooo`008@3oool200000?d0oooo000Q0?ooo`030000003oool0oooo0?`0oooo000H0?oo
o`060?ooe02K00000000000000000780^^[o0`3oool00`000000oooo0?ooo`3l0?ooo`006P3oool0
0`3oe9/0L[[Z0?ooo`040?ooo`030000003oool0oooo0?`0oooo000J0?ooo`030?oDV`1b^^X0oooo
00@0oooo0P00003m0?ooo`006P3oool00`3oe9/0L[[Z0?ooo`3o0?ooo`@0oooo000I0?ooo`030;Yb
V`3De9/0L[[Z0?l0oooo1@3oool001T0oooo00<0omBK0000001b^^X0o`3oool50?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {13.7314, -1.10139, \
0.00807886, 0.0124494}}],

Cell[OutputFormData["\<\
Graphics[{{Line[{{14.000000083333333, 0.465538979955614}, \
{14.081133983145833, 
      0.4302713455525726}, {14.169617599718748, 0.39234489334995004}, 
     {14.252718732677078, 0.3572239641550219}, {14.332636815541658, \
0.3238941840716869}, 
     {14.41770518164582, 0.2888870108109298}, {14.49959049765623, \
0.25563877209722285}, 
     {14.586626096906224, 0.2207722864673105}, {14.670478646062467, \
0.18763247800087868}, 
     {14.751148145124958, 0.15616044616513491}, {14.836967927427033, \
0.12311147650620313}, 
     {14.919604659635356, 0.09170124799844181}, {14.999058341749928, \
0.06187550533339525}, 
     {15.083662307104083, 0.03051238790539479}, {15.165083222364487, 
      0.0007075489154573233}, {15.251654420864474, -0.03058350123698439}, 
     {15.33504256927071, -0.06034258698166006}, {15.415247667583195, \
-0.0886192767859697}, 
     {15.500603049135263, -0.11834559700094083}, {15.58277538059358, \
-0.1466133258222957}, 
     {15.670097995291478, -0.17628355902919424}, {15.754237559895627, 
      -0.20451911562804348}, {15.835194074406024, -0.23136539274600132}, 
     {15.921300872156003, -0.25958029385661163}, {15.999999916666667, 
      -0.2850674183326305}}]}}, {PlotRange -> {-1, 1}, AspectRatio -> \
GoldenRatio^(-1), 
  DisplayFunction :> $DisplayFunction, ColorOutput -> Automatic, Axes -> \
Automatic, 
  AxesOrigin -> Automatic, PlotLabel -> None, AxesLabel -> None, Ticks -> \
Automatic, 
  GridLines -> None, Prolog -> {}, Epilog -> {}, AxesStyle -> Automatic, 
  Background -> Automatic, DefaultColor -> Automatic, DefaultFont :> \
$DefaultFont, 
  RotateLabel -> True, Frame -> False, FrameStyle -> Automatic, FrameTicks -> \
Automatic, 
  FrameLabel -> None, PlotRegion -> Automatic, ImageSize -> Automatic, 
  TextStyle :> $TextStyle, FormatType :> $FormatType}]\
\>", "\<\
-Graphics-\
\>"], "Output"]
}, Open  ]],

Cell["\<\
Eine Anfangsnaeherung der Nullstelle ist c0 = 15.2 .

Nun wenden wir Algorithmus 2.5 an.\
\>", "Text"],

Cell[CellGroupData[{

Cell["NewtonRaphson[h,15.2,10^(-10),10^(-10),30,20]", "Input"],

Cell["\<\
p  = 15.2,   f[p ] = -0.0119621
 0              0
p  = 15.1669,   f[p ] = 0.0000298264,   |dp| \[LessEqual] 0.0330537
 1                 1
                                 -10
p  = 15.167,   f[p ] = 1.84535 10   ,   |dp| \[LessEqual] -0.0000820067
 2                2
                                  -15                      -10
p  = 15.167,   f[p ] = -1.77636 10   ,   |dp| \[LessEqual] -5.07379 10
 3                3
 
                                       12
The function is f[x] = -5 - x + x Cosh[--]
                                       x
A root of f[x] is:
  p  = 15.167
                  -15
f[p] = -1.77636 10
                 -10
|dp| \[LessEqual] 5.07379 10\
\>", "Print"]
}, Open  ]],

Cell[TextData[{
  "Das Verfahren rechnet nur mit wenigen Ziffern, weil ",
  StyleBox["Mathematica",
    FontSlant->"Italic"],
  " die Anfangsnaherung c0 = 15.2 als Zahl mit nur 3 signifikanten Ziffern \
ansieht. Trotz der Angabe digits = 20 wird die Ziffernzahl nicht \
vergroessert. Abhilfe schafft die Verwendung einer Anfangsnaeherung mit 20 \
Ziffern nach dem Komma."
}], "Text"],

Cell[CellGroupData[{

Cell["\<\
NewtonRaphson[h,15.19999999999999999999,10^(-10),10^(-10),30,20]\
\>", "Input"],

Cell["\<\
p  = 15.200000000000000000,   f[p ] = -0.0119621260598777903
 0                               0
p  = 15.166946334505470275,   f[p ] = 0.000029826407072113,   |dp| \
\[LessEqual] 0.0330536654945297252
 1                               1
                                                  -10
p  = 15.167028341156565737,   f[p ] = 1.8453387 10   ,   |dp| \[LessEqual] \
-0.000082006651095462
 2                               2
                                         -16                        -10
p  = 15.1670283416639413,   f[p ] = 0. 10   ,   |dp| \[LessEqual] -5.0737561 \
10
 3                             3
 
                                       12
The function is f[x] = -5 - x + x Cosh[--]
                                       x
A root of f[x] is:
  p  = 15.1670283416639413
            -16
f[p] = 0. 10
                   -10
|dp| \[LessEqual] 5.0737561 10\
\>", "Print"]
}, Open  ]]
}, Open  ]]
}, Open  ]]
}, Open  ]]
},
FrontEndVersion->"4.2 for Microsoft Windows",
ScreenRectangle->{{0, 1024}, {0, 685}},
AutoGeneratedPackage->None,
WindowSize->{745, 649},
WindowMargins->{{-3, Automatic}, {Automatic, 0}}
]

(*******************************************************************
Cached data follows.  If you edit this Notebook file directly, not
using Mathematica, you must remove the line containing CacheID at
the top of  the file.  The cache data will then be recreated when
you save this file from within Mathematica.
*******************************************************************)

(*CellTagsOutline
CellTagsIndex->{}
*)

(*CellTagsIndex
CellTagsIndex->{}
*)

(*NotebookFileOutline
Notebook[{

Cell[CellGroupData[{
Cell[1776, 53, 75, 0, 115, "Title"],
Cell[1854, 55, 130, 4, 122, "Subtitle"],

Cell[CellGroupData[{
Cell[2009, 63, 28, 0, 59, "Section"],
Cell[2040, 65, 97, 2, 33, "Text"],

Cell[CellGroupData[{
Cell[2162, 71, 42, 0, 30, "Input"],
Cell[2207, 73, 116, 6, 47, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[2360, 84, 38, 0, 47, "Subsection"],

Cell[CellGroupData[{
Cell[2423, 88, 29, 0, 30, "Input"],
Cell[2455, 90, 78, 4, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[2570, 99, 30, 0, 30, "Input"],
Cell[2603, 101, 78, 4, 27, "Output"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{
Cell[2730, 111, 37, 0, 47, "Subsection"],
Cell[2770, 113, 253, 6, 52, "Text"],
Cell[3026, 121, 679, 18, 166, "Text",
  Evaluatable->False],
Cell[3708, 141, 3299, 57, 737, "Input",
  InitializationCell->True],
Cell[7010, 200, 103, 3, 33, "Text"],

Cell[CellGroupData[{
Cell[7138, 207, 33, 0, 30, "Input"],
Cell[7174, 209, 84, 4, 27, "Output"]
}, Open  ]],
Cell[7273, 216, 162, 3, 52, "Text"],

Cell[CellGroupData[{
Cell[7460, 223, 21, 0, 30, "Input"],
Cell[7484, 225, 80, 4, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[7601, 234, 26, 0, 30, "Input"],
Cell[7630, 236, 220, 8, 67, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[7887, 249, 22, 0, 30, "Input"],
Cell[7912, 251, 102, 4, 27, "Output"]
}, Open  ]],
Cell[8029, 258, 76, 0, 33, "Text"],

Cell[CellGroupData[{
Cell[8130, 262, 57, 0, 30, "Input"],
Cell[8190, 264, 17160, 394, 186, 3115, 216, "GraphicsData", "PostScript", \
"Graphics"],
Cell[25353, 660, 2166, 48, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[27556, 713, 56, 0, 30, "Input"],
Cell[27615, 715, 15636, 394, 186, 3370, 238, "GraphicsData", "PostScript", \
"Graphics"],
Cell[43254, 1111, 1824, 39, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[45115, 1155, 56, 0, 30, "Input"],
Cell[45174, 1157, 17121, 457, 186, 4090, 292, "GraphicsData", "PostScript", \
"Graphics"],
Cell[62298, 1616, 1874, 38, 27, "Output"]
}, Open  ]],
Cell[64187, 1657, 112, 4, 71, "Text"],

Cell[CellGroupData[{
Cell[64324, 1665, 62, 0, 30, "Input"],
Cell[64389, 1667, 698, 21, 348, "Print"]
}, Open  ]],
Cell[65102, 1691, 383, 8, 71, "Text"],

Cell[CellGroupData[{
Cell[65510, 1703, 89, 2, 30, "Input"],
Cell[65602, 1707, 891, 24, 348, "Print"]
}, Open  ]]
}, Open  ]]
}, Open  ]]
}, Open  ]]
}
]
*)



(*******************************************************************
End of Mathematica Notebook file.
*******************************************************************)

