(************** Content-type: application/mathematica **************
                     CreatedBy='Mathematica 4.2'

                    Mathematica-Compatible Notebook

This notebook can be used with any Mathematica-compatible
application, such as Mathematica, MathReader or Publicon. The data
for the notebook starts with the line containing stars above.

To get the notebook into a Mathematica-compatible application, do
one of the following:

* Save the data starting with the line of stars above into a file
  with a name ending in .nb, then open the file inside the
  application;

* Copy the data starting with the line of stars above to the
  clipboard, then use the Paste menu command inside the application.

Data for notebooks contains only printable 7-bit ASCII and can be
sent directly in email or through ftp in text mode.  Newlines can be
CR, LF or CRLF (Unix, Macintosh or MS-DOS style).

NOTE: If you modify the data for this notebook not in a Mathematica-
compatible application, you must delete the line below containing
the word CacheID, otherwise Mathematica-compatible applications may
try to use invalid cache data.

For more information on notebooks and Mathematica-compatible 
applications, contact Wolfram Research:
  web: http://www.wolfram.com
  email: info@wolfram.com
  phone: +1-217-398-0700 (U.S.)

Notebook reader applications are available free of charge from 
Wolfram Research.
*******************************************************************)

(*CacheID: 232*)


(*NotebookFileLineBreakTest
NotebookFileLineBreakTest*)
(*NotebookOptionsPosition[     15124,        622]*)
(*NotebookOutlinePosition[     16256,        658]*)
(*  CellTagsIndexPosition[     16126,        651]*)
(*WindowFrame->Normal*)



Notebook[{

Cell[CellGroupData[{
Cell["L\[ODoubleDot]sungen der \[CapitalUDoubleDot]bungsserie 2", "Title"],

Cell["\<\
Bernd Fiedler, Math Inst., Universitaet Leipzig
Vorlesung Numerik & Informatik fuer Lehrer
Sommer 2004\
\>", "Subtitle"],

Cell[CellGroupData[{

Cell["Aufgabe 1", "Section"],

Cell["\<\
distance[x1_,y1_,z1_,x2_,y2_,z2_] := Sqrt[(x1 - x2)^2 + (y1 - y2)^2 + (z1 - \
z2)^2]\
\>", "Input"],

Cell["Testbeispiele:", "Text"],

Cell[CellGroupData[{

Cell["distance[1,2,3,1,1,1]", "Input"],

Cell[OutputFormData["\<\
Sqrt[5]\
\>", "\<\
Sqrt[5]\
\>"], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell["distance[1,2,3,1,2,3]", "Input"],

Cell[OutputFormData["\<\
0\
\>", "\<\
0\
\>"], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell["distance[1.,2.,3.,-1.1,2.5,8.7]", "Input"],

Cell[OutputFormData["\<\
6.0950799830683104\
\>", "\<\
6.09508\
\>"], "Output"]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell["Aufgabe 2", "Section"],

Cell[CellGroupData[{

Cell["\<\
trig[z_Complex] := (x = Re[z];
                    y = Im[z];
                    r = Sqrt[x^2 + y^2];
                    phi = ArcTan[y/x];
                    r(cos[phi] + I*sin[phi])
                    ) /; Re[z] > 0\
\>", "Input"],

Cell["\<\
General::spell1: 
   Possible spelling error: new symbol name \"trig\" is similar to existing \
symbol 
    \"Trig\".\
\>", "Message"]
}, Open  ]],

Cell["\<\
trig[z_Complex] := (x = Re[z];
                    y = Im[z];
                    r = Sqrt[x^2 + y^2];
                    phi = Pi + ArcTan[y/x];
                    r(cos[phi] + I*sin[phi])
                    ) /; And[Re[z] < 0, Im[z]>= 0]\
\>", "Input"],

Cell["\<\
trig[z_Complex] := (x = Re[z];
                    y = Im[z];
                    r = Sqrt[x^2 + y^2];
                    phi = - Pi + ArcTan[y/x];
                    r(cos[phi] + I*sin[phi])
                    ) /; And[Re[z] < 0, Im[z] < 0]\
\>", "Input"],

Cell["\<\
trig[z_Complex] := (x = Re[z];
                    y = Im[z];
                    r = Sqrt[x^2 + y^2];
                    r*I*sin[Pi/2]
                    ) /; And[Re[z] === 0, Im[z] > 0]\
\>", "Input"],

Cell["\<\
trig[z_Complex] := (x = Re[z];
                    y = Im[z];
                    r = Sqrt[x^2 + y^2];
                    r*I*sin[- Pi/2]
                    ) /; And[Re[z] === 0, Im[z] < 0]\
\>", "Input"],

Cell["\<\
trig[z_Real] :=     (
                    z*cos[0]
                    ) /; And[Re[z] > 0, Im[z]=== 0]\
\>", "Input"],

Cell["\<\
trig[z_Real] :=     (
                    - z*cos[Pi]
                    ) /; And[Re[z] < 0, Im[z]=== 0]\
\>", "Input"],

Cell[CellGroupData[{

Cell["trig[0.] = 0", "Input"],

Cell[OutputFormData["\<\
0\
\>", "\<\
0\
\>"], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell["??trig", "Input"],

Cell["Global`trig", "Print",
  CellTags->"Info3259334221-6630968"],

Cell[BoxData[
    InterpretationBox[GridBox[{
          {GridBox[{
                {\(trig[0.`] = 0\)},
                {" "},
                {\(trig[
                      z_Complex] := \((x = Re[z]; y = Im[z]; 
                        r = \@\(x\^2 + y\^2\); phi = ArcTan[y\/x]; 
                        r\ \((cos[phi] + \[ImaginaryI]\ sin[phi])\))\) /; 
                      Re[z] > 0\)},
                {" "},
                {\(trig[
                      z_Complex] := \((x = Re[z]; y = Im[z]; 
                        r = \@\(x\^2 + y\^2\); phi = \[Pi] + ArcTan[y\/x]; 
                        r\ \((cos[phi] + \[ImaginaryI]\ sin[phi])\))\) /; 
                      Re[z] < 0 && Im[z] \[GreaterEqual] 0\)},
                {" "},
                {\(trig[
                      z_Complex] := \((x = Re[z]; y = Im[z]; 
                        r = \@\(x\^2 + y\^2\); 
                        phi = \(-\[Pi]\) + ArcTan[y\/x]; 
                        r\ \((cos[phi] + \[ImaginaryI]\ sin[phi])\))\) /; 
                      Re[z] < 0 && Im[z] < 0\)},
                {" "},
                {\(trig[
                      z_Complex] := \((x = Re[z]; y = Im[z]; 
                        r = \@\(x\^2 + y\^2\); 
                        r\ \[ImaginaryI]\ sin[\[Pi]\/2])\) /; 
                      Re[z] === 0 && Im[z] > 0\)},
                {" "},
                {\(trig[
                      z_Complex] := \((x = Re[z]; y = Im[z]; 
                        r = \@\(x\^2 + y\^2\); 
                        r\ \[ImaginaryI]\ sin[\(-\(\[Pi]\/2\)\)])\) /; 
                      Re[z] === 0 && Im[z] < 0\)},
                {" "},
                {\(trig[z_Real] := z\ cos[0] /; Re[z] > 0 && Im[z] === 0\)},
                {" "},
                {\(trig[z_Real] := \(-z\)\ cos[\[Pi]] /; 
                      Re[z] < 0 && Im[z] === 0\)}
                },
              GridBaseline->{Baseline, {1, 1}},
              ColumnWidths->0.999,
              ColumnAlignments->{Left}]}
          },
        GridBaseline->{Baseline, {1, 1}},
        ColumnAlignments->{Left}],
      Definition[ "trig"],
      Editable->False]], "Print",
  CellTags->"Info3259334221-6630968"]
}, Open  ]],

Cell["Testbeispiele:", "Text"],

Cell[CellGroupData[{

Cell["trig[1. + 0.001 I]", "Input"],

Cell[OutputFormData["\<\
1.000000499999875*(cos[0.0009999996666668668] + I*sin[0.0009999996666668668])\
\
\>", "\<\
1. (cos[0.001] + I sin[0.001])\
\>"], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell["trig[1. - 0.001 I]", "Input"],

Cell[OutputFormData["\<\
1.000000499999875*(cos[-0.0009999996666668668] + \
I*sin[-0.0009999996666668668])\
\>", "\<\
1. (cos[-0.001] + I sin[-0.001])\
\>"], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell["trig[1.]", "Input"],

Cell[OutputFormData["\<\
1.*cos[0]\
\>", "\<\
1. cos[0]\
\>"], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell["trig[2I]", "Input"],

Cell[OutputFormData["\<\
(2*I)*sin[Pi/2]\
\>", "\<\
        Pi
2 I sin[--]
        2\
\>"], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell["trig[-2I]", "Input"],

Cell[OutputFormData["\<\
(2*I)*sin[-Pi/2]\
\>", "\<\
        -Pi
2 I sin[---]
         2\
\>"], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell["trig[-1 + 0.0001 I]", "Input"],

Cell[OutputFormData["\<\
1.000000005*(cos[3.1414926535901264] + I*sin[3.1414926535901264])\
\>", "\<\
1. (cos[3.14149] + I sin[3.14149])\
\>"], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell["trig[-1 - 0.0001 I]", "Input"],

Cell[OutputFormData["\<\
1.000000005*(cos[-3.1414926535901264] + I*sin[-3.1414926535901264])\
\>", "\<\
1. (cos[-3.14149] + I sin[-3.14149])\
\>"], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell["trig[-1.]", "Input"],

Cell[OutputFormData["\<\
1.*cos[Pi]\
\>", "\<\
1. cos[Pi]\
\>"], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell["trig[0.]", "Input"],

Cell[OutputFormData["\<\
0\
\>", "\<\
0\
\>"], "Output"]
}, Open  ]],

Cell[TextData[{
  StyleBox["Problem",
    FontWeight->"Bold"],
  ": Wie erkl\[ADoubleDot]rt sich das folgende Resultat?"
}], "Text"],

Cell[CellGroupData[{

Cell["trig[-1]", "Input"],

Cell[OutputFormData["\<\
trig[-1]\
\>", "\<\
trig[-1]\
\>"], "Output"]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell["Aufgabe 3", "Section"],

Cell["\<\
bincoeff[n_Integer,k_Integer] := bincoeff[n - 1,k] + bincoeff[n - 1, k - 1] \
/; And[n > k, k > 0]\
\>", "Input"],

Cell["bincoeff[n_Integer,k_Integer] := 1 /; And[n >= 0, k === 0]", "Input"],

Cell["bincoeff[n_Integer,k_Integer] := 1 /; And[n === k, k >= 0]", "Input"],

Cell[CellGroupData[{

Cell["??bincoeff", "Input"],

Cell["Global`bincoeff", "Print",
  CellTags->"Info3259336091-7459156"],

Cell[BoxData[
    InterpretationBox[GridBox[{
          {GridBox[{
                {\(bincoeff[n_Integer, k_Integer] := 
                    bincoeff[n - 1, k] + bincoeff[n - 1, k - 1] /; 
                      n > k && k > 0\)},
                {" "},
                {\(bincoeff[n_Integer, k_Integer] := 
                    1 /; n \[GreaterEqual] 0 && k === 0\)},
                {" "},
                {\(bincoeff[n_Integer, k_Integer] := 
                    1 /; n === k && k \[GreaterEqual] 0\)}
                },
              GridBaseline->{Baseline, {1, 1}},
              ColumnWidths->0.999,
              ColumnAlignments->{Left}]}
          },
        GridBaseline->{Baseline, {1, 1}},
        ColumnAlignments->{Left}],
      Definition[ "bincoeff"],
      Editable->False]], "Print",
  CellTags->"Info3259336091-7459156"]
}, Open  ]],

Cell["Testbeispiele:", "Text"],

Cell[CellGroupData[{

Cell["Table[bincoeff[2,i],{i,0,2}]", "Input"],

Cell[OutputFormData["\<\
{1, 2, 1}\
\>", "\<\
{1, 2, 1}\
\>"], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell["Table[bincoeff[3,i],{i,0,3}]", "Input"],

Cell[OutputFormData["\<\
{1, 3, 3, 1}\
\>", "\<\
{1, 3, 3, 1}\
\>"], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell["Table[bincoeff[4,i],{i,0,4}]", "Input"],

Cell[OutputFormData["\<\
{1, 4, 6, 4, 1}\
\>", "\<\
{1, 4, 6, 4, 1}\
\>"], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell["Table[bincoeff[5,i],{i,0,5}]", "Input"],

Cell[OutputFormData["\<\
{1, 5, 10, 10, 5, 1}\
\>", "\<\
{1, 5, 10, 10, 5, 1}\
\>"], "Output"]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell["Aufgabe 4", "Section"],

Cell[CellGroupData[{

Cell["a = 112", "Input"],

Cell[OutputFormData["\<\
112\
\>", "\<\
112\
\>"], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell["IntegerDigits[a,2]", "Input"],

Cell[OutputFormData["\<\
{1, 1, 1, 0, 0, 0, 0}\
\>", "\<\
{1, 1, 1, 0, 0, 0, 0}\
\>"], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell["RealDigits[3.2,2]", "Input"],

Cell[OutputFormData["\<\
{{1, 1, 0, 0, 1, 1, 0, 0, 1, 1, 0, 0, 1, 1, 0, 0, 1, 1, 0, 0, 1, 1, 0, 0, 1, 
  1, 0, 0, 1, 1, 0, 0, 1, 1, 0, 0, 1, 1, 0, 0, 1, 1, 0, 0, 1, 1, 0, 0, 1, 1, 
  0, 1, 0}, 2}\
\>", "\<\
{{1, 1, 0, 0, 1, 1, 0, 0, 1, 1, 0, 0, 1, 1, 0, 0, 1, 1, 0, 0, 1, 1, 0, 0, 1, 
 
   1, 0, 0, 1, 1, 0, 0, 1, 1, 0, 0, 1, 1, 0, 0, 1, 1, 0, 0, 1, 1, 0, 0, 1, 1, \

 
   0, 1, 0}, 2}\
\>"], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell["RealDigits[3.2,2,100]", "Input"],

Cell[OutputFormData["\<\
{{1, 1, 0, 0, 1, 1, 0, 0, 1, 1, 0, 0, 1, 1, 0, 0, 1, 1, 0, 0, 1, 1, 0, 0, 1, 
  1, 0, 0, 1, 1, 0, 0, 1, 1, 0, 0, 1, 1, 0, 0, 1, 1, 0, 0, 1, 1, 0, 0, 1, 1, 
  0, 1, 0, 0, 1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 
  1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 0, Indeterminate, Indeterminate, 
  Indeterminate, Indeterminate, Indeterminate, Indeterminate, Indeterminate, 
  Indeterminate, Indeterminate, Indeterminate, Indeterminate, Indeterminate}, \

 2}\
\>", "\<\
{{1, 1, 0, 0, 1, 1, 0, 0, 1, 1, 0, 0, 1, 1, 0, 0, 1, 1, 0, 0, 1, 1, 0, 0, 1, 
 
   1, 0, 0, 1, 1, 0, 0, 1, 1, 0, 0, 1, 1, 0, 0, 1, 1, 0, 0, 1, 1, 0, 0, 1, 1, \

 
   0, 1, 0, 0, 1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 1, \

 
   1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 0, Indeterminate, Indeterminate, 
 
   Indeterminate, Indeterminate, Indeterminate, Indeterminate, Indeterminate, \

 
   Indeterminate, Indeterminate, Indeterminate, Indeterminate, Indeterminate}\
\\
 
   , 2}\
\>"], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell["RealDigits[32/10,2,100]", "Input"],

Cell[OutputFormData["\<\
{{1, 1, 0, 0, 1, 1, 0, 0, 1, 1, 0, 0, 1, 1, 0, 0, 1, 1, 0, 0, 1, 1, 0, 0, 1, 
  1, 0, 0, 1, 1, 0, 0, 1, 1, 0, 0, 1, 1, 0, 0, 1, 1, 0, 0, 1, 1, 0, 0, 1, 1, 
  0, 0, 1, 1, 0, 0, 1, 1, 0, 0, 1, 1, 0, 0, 1, 1, 0, 0, 1, 1, 0, 0, 1, 1, 0, 
  0, 1, 1, 0, 0, 1, 1, 0, 0, 1, 1, 0, 0, 1, 1, 0, 0, 1, 1, 0, 0, 1, 1, 0, 0}, \

 2}\
\>", "\<\
{{1, 1, 0, 0, 1, 1, 0, 0, 1, 1, 0, 0, 1, 1, 0, 0, 1, 1, 0, 0, 1, 1, 0, 0, 1, 
 
   1, 0, 0, 1, 1, 0, 0, 1, 1, 0, 0, 1, 1, 0, 0, 1, 1, 0, 0, 1, 1, 0, 0, 1, 1, \

 
   0, 0, 1, 1, 0, 0, 1, 1, 0, 0, 1, 1, 0, 0, 1, 1, 0, 0, 1, 1, 0, 0, 1, 1, 0, \

 
   0, 1, 1, 0, 0, 1, 1, 0, 0, 1, 1, 0, 0, 1, 1, 0, 0, 1, 1, 0, 0, 1, 1, 0, 0}\
\\
 
   , 2}\
\>"], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell["RealDigits[Sqrt[2],2,100]", "Input"],

Cell[OutputFormData["\<\
{{1, 0, 1, 1, 0, 1, 0, 1, 0, 0, 0, 0, 0, 1, 0, 0, 1, 1, 1, 1, 0, 0, 1, 1, 0, 
  0, 1, 1, 0, 0, 1, 1, 1, 1, 1, 1, 1, 0, 0, 1, 1, 1, 0, 1, 1, 1, 1, 0, 0, 1, 
  1, 0, 0, 1, 0, 0, 1, 0, 0, 0, 0, 1, 0, 0, 0, 1, 0, 1, 1, 0, 0, 1, 0, 1, 1, 
  1, 1, 1, 0, 1, 1, 0, 0, 0, 1, 0, 0, 1, 1, 0, 1, 1, 0, 0, 1, 1, 0, 1, 1, 1}, \

 1}\
\>", "\<\
{{1, 0, 1, 1, 0, 1, 0, 1, 0, 0, 0, 0, 0, 1, 0, 0, 1, 1, 1, 1, 0, 0, 1, 1, 0, 
 
   0, 1, 1, 0, 0, 1, 1, 1, 1, 1, 1, 1, 0, 0, 1, 1, 1, 0, 1, 1, 1, 1, 0, 0, 1, \

 
   1, 0, 0, 1, 0, 0, 1, 0, 0, 0, 0, 1, 0, 0, 0, 1, 0, 1, 1, 0, 0, 1, 0, 1, 1, \

 
   1, 1, 1, 0, 1, 1, 0, 0, 0, 1, 0, 0, 1, 1, 0, 1, 1, 0, 0, 1, 1, 0, 1, 1, 1}\
\\
 
   , 1}\
\>"], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell["RealDigits[Pi,2,100]", "Input"],

Cell[OutputFormData["\<\
{{1, 1, 0, 0, 1, 0, 0, 1, 0, 0, 0, 0, 1, 1, 1, 1, 1, 1, 0, 1, 1, 0, 1, 0, 1, 
  0, 1, 0, 0, 0, 1, 0, 0, 0, 1, 0, 0, 0, 0, 1, 0, 1, 1, 0, 1, 0, 0, 0, 1, 1, 
  0, 0, 0, 0, 1, 0, 0, 0, 1, 1, 0, 1, 0, 0, 1, 1, 0, 0, 0, 1, 0, 0, 1, 1, 0, 
  0, 0, 1, 1, 0, 0, 1, 1, 0, 0, 0, 1, 0, 1, 0, 0, 0, 1, 0, 1, 1, 1, 0, 0, 0}, \

 2}\
\>", "\<\
{{1, 1, 0, 0, 1, 0, 0, 1, 0, 0, 0, 0, 1, 1, 1, 1, 1, 1, 0, 1, 1, 0, 1, 0, 1, 
 
   0, 1, 0, 0, 0, 1, 0, 0, 0, 1, 0, 0, 0, 0, 1, 0, 1, 1, 0, 1, 0, 0, 0, 1, 1, \

 
   0, 0, 0, 0, 1, 0, 0, 0, 1, 1, 0, 1, 0, 0, 1, 1, 0, 0, 0, 1, 0, 0, 1, 1, 0, \

 
   0, 0, 1, 1, 0, 0, 1, 1, 0, 0, 0, 1, 0, 1, 0, 0, 0, 1, 0, 1, 1, 1, 0, 0, 0}\
\\
 
   , 2}\
\>"], "Output"]
}, Open  ]]
}, Closed]]
}, Open  ]]
},
FrontEndVersion->"4.2 for Microsoft Windows",
ScreenRectangle->{{0, 1024}, {0, 685}},
WindowSize->{655, 527},
WindowMargins->{{0, Automatic}, {Automatic, 0}}
]

(*******************************************************************
Cached data follows.  If you edit this Notebook file directly, not
using Mathematica, you must remove the line containing CacheID at
the top of  the file.  The cache data will then be recreated when
you save this file from within Mathematica.
*******************************************************************)

(*CellTagsOutline
CellTagsIndex->{
  "Info3259334221-6630968"->{
    Cell[4540, 190, 66, 1, 25, "Print",
      CellTags->"Info3259334221-6630968"],
    Cell[4609, 193, 2172, 49, 425, "Print",
      CellTags->"Info3259334221-6630968"]},
  "Info3259336091-7459156"->{
    Cell[9175, 387, 70, 1, 25, "Print",
      CellTags->"Info3259336091-7459156"],
    Cell[9248, 390, 838, 21, 110, "Print",
      CellTags->"Info3259336091-7459156"]}
  }
*)

(*CellTagsIndex
CellTagsIndex->{
  {"Info3259334221-6630968", 15730, 637},
  {"Info3259336091-7459156", 15931, 642}
  }
*)

(*NotebookFileOutline
Notebook[{

Cell[CellGroupData[{
Cell[1776, 53, 74, 0, 115, "Title"],
Cell[1853, 55, 130, 4, 122, "Subtitle"],

Cell[CellGroupData[{
Cell[2008, 63, 28, 0, 59, "Section"],
Cell[2039, 65, 109, 3, 48, "Input"],
Cell[2151, 70, 30, 0, 33, "Text"],

Cell[CellGroupData[{
Cell[2206, 74, 38, 0, 30, "Input"],
Cell[2247, 76, 68, 4, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[2352, 85, 38, 0, 30, "Input"],
Cell[2393, 87, 56, 4, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[2486, 96, 48, 0, 30, "Input"],
Cell[2537, 98, 79, 4, 27, "Output"]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{
Cell[2665, 108, 28, 0, 39, "Section"],

Cell[CellGroupData[{
Cell[2718, 112, 246, 7, 120, "Input"],
Cell[2967, 121, 144, 5, 72, "Message"]
}, Open  ]],
Cell[3126, 129, 267, 7, 120, "Input"],
Cell[3396, 138, 269, 7, 120, "Input"],
Cell[3668, 147, 214, 6, 102, "Input"],
Cell[3885, 155, 216, 6, 102, "Input"],
Cell[4104, 163, 127, 4, 66, "Input"],
Cell[4234, 169, 130, 4, 66, "Input"],

Cell[CellGroupData[{
Cell[4389, 177, 29, 0, 30, "Input"],
Cell[4421, 179, 56, 4, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[4514, 188, 23, 0, 30, "Input"],
Cell[4540, 190, 66, 1, 25, "Print",
  CellTags->"Info3259334221-6630968"],
Cell[4609, 193, 2172, 49, 425, "Print",
  CellTags->"Info3259334221-6630968"]
}, Open  ]],
Cell[6796, 245, 30, 0, 33, "Text"],

Cell[CellGroupData[{
Cell[6851, 249, 35, 0, 30, "Input"],
Cell[6889, 251, 163, 5, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[7089, 261, 35, 0, 30, "Input"],
Cell[7127, 263, 167, 5, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[7331, 273, 25, 0, 30, "Input"],
Cell[7359, 275, 72, 4, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[7468, 284, 25, 0, 30, "Input"],
Cell[7496, 286, 101, 6, 47, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[7634, 297, 26, 0, 30, "Input"],
Cell[7663, 299, 105, 6, 47, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[7805, 310, 36, 0, 30, "Input"],
Cell[7844, 312, 153, 4, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[8034, 321, 36, 0, 30, "Input"],
Cell[8073, 323, 157, 4, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[8267, 332, 26, 0, 30, "Input"],
Cell[8296, 334, 74, 4, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[8407, 343, 25, 0, 30, "Input"],
Cell[8435, 345, 56, 4, 27, "Output"]
}, Open  ]],
Cell[8506, 352, 132, 4, 33, "Text"],

Cell[CellGroupData[{
Cell[8663, 360, 25, 0, 30, "Input"],
Cell[8691, 362, 70, 4, 27, "Output"]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{
Cell[8810, 372, 28, 0, 39, "Section"],
Cell[8841, 374, 123, 3, 48, "Input"],
Cell[8967, 379, 75, 0, 30, "Input"],
Cell[9045, 381, 75, 0, 30, "Input"],

Cell[CellGroupData[{
Cell[9145, 385, 27, 0, 30, "Input"],
Cell[9175, 387, 70, 1, 25, "Print",
  CellTags->"Info3259336091-7459156"],
Cell[9248, 390, 838, 21, 110, "Print",
  CellTags->"Info3259336091-7459156"]
}, Open  ]],
Cell[10101, 414, 30, 0, 33, "Text"],

Cell[CellGroupData[{
Cell[10156, 418, 45, 0, 30, "Input"],
Cell[10204, 420, 72, 4, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[10313, 429, 45, 0, 30, "Input"],
Cell[10361, 431, 78, 4, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[10476, 440, 45, 0, 30, "Input"],
Cell[10524, 442, 84, 4, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[10645, 451, 45, 0, 30, "Input"],
Cell[10693, 453, 94, 4, 27, "Output"]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{
Cell[10836, 463, 28, 0, 39, "Section"],

Cell[CellGroupData[{
Cell[10889, 467, 24, 0, 30, "Input"],
Cell[10916, 469, 60, 4, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[11013, 478, 35, 0, 30, "Input"],
Cell[11051, 480, 96, 4, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[11184, 489, 34, 0, 30, "Input"],
Cell[11221, 491, 402, 11, 67, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[11660, 507, 38, 0, 30, "Input"],
Cell[11701, 509, 1017, 27, 147, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[12755, 541, 40, 0, 30, "Input"],
Cell[12798, 543, 709, 20, 107, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[13544, 568, 42, 0, 30, "Input"],
Cell[13589, 570, 709, 20, 107, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[14335, 595, 37, 0, 30, "Input"],
Cell[14375, 597, 709, 20, 107, "Output"]
}, Open  ]]
}, Closed]]
}, Open  ]]
}
]
*)



(*******************************************************************
End of Mathematica Notebook file.
*******************************************************************)

