(************** Content-type: application/mathematica **************
                     CreatedBy='Mathematica 4.2'

                    Mathematica-Compatible Notebook

This notebook can be used with any Mathematica-compatible
application, such as Mathematica, MathReader or Publicon. The data
for the notebook starts with the line containing stars above.

To get the notebook into a Mathematica-compatible application, do
one of the following:

* Save the data starting with the line of stars above into a file
  with a name ending in .nb, then open the file inside the
  application;

* Copy the data starting with the line of stars above to the
  clipboard, then use the Paste menu command inside the application.

Data for notebooks contains only printable 7-bit ASCII and can be
sent directly in email or through ftp in text mode.  Newlines can be
CR, LF or CRLF (Unix, Macintosh or MS-DOS style).

NOTE: If you modify the data for this notebook not in a Mathematica-
compatible application, you must delete the line below containing
the word CacheID, otherwise Mathematica-compatible applications may
try to use invalid cache data.

For more information on notebooks and Mathematica-compatible 
applications, contact Wolfram Research:
  web: http://www.wolfram.com
  email: info@wolfram.com
  phone: +1-217-398-0700 (U.S.)

Notebook reader applications are available free of charge from 
Wolfram Research.
*******************************************************************)

(*CacheID: 232*)


(*NotebookFileLineBreakTest
NotebookFileLineBreakTest*)
(*NotebookOptionsPosition[     13449,        736]*)
(*NotebookOutlinePosition[     14339,        766]*)
(*  CellTagsIndexPosition[     14251,        760]*)
(*WindowFrame->Normal*)



Notebook[{

Cell[CellGroupData[{
Cell["L\[ODoubleDot]sungen der \[CapitalUDoubleDot]bungsserie 4", "Title"],

Cell["\<\
Bernd Fiedler, Math Inst., Universitaet Leipzig
Vorlesung Numerik & Informatik fuer Lehrer
Sommer 2004\
\>", "Subtitle"],

Cell[CellGroupData[{

Cell["Aufgabe 1", "Section"],

Cell[CellGroupData[{

Cell["points = {{x1,y1},{x2,y2},{x3,y3},{x4,y4},{x5,y5}}", "Input"],

Cell[OutputFormData["\<\
{{x1, y1}, {x2, y2}, {x3, y3}, {x4, y4}, {x5, y5}}\
\>", "\<\
{{x1, y1}, {x2, y2}, {x3, y3}, {x4, y4}, {x5, y5}}\
\>"], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell["components = Transpose[points]", "Input"],

Cell[OutputFormData["\<\
{{x1, x2, x3, x4, x5}, {y1, y2, y3, y4, y5}}\
\>", "\<\
{{x1, x2, x3, x4, x5}, {y1, y2, y3, y4, y5}}\
\>"], "Output"]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell["Aufgabe 2", "Section"],

Cell[CellGroupData[{

Cell["Teilaufgabe 1", "Subsection"],

Cell[CellGroupData[{

Cell["\<\
map1::error = \"Die Input-Listen haben verschiedene Laenge.\"

map1[S_List,P_List] :=
    With[{length = Length[P]},
        (* do *)
        If[Length[S] =!= length,
          (* then *)
          Message[map1::error],
          (* else *)
          Table[S[[P[[i]] ]],{i,1,length}]
          ] (* End If *)
        ] (* End map1 *)\
\>", "Input"],

Cell[OutputFormData["\<\
\"Die Input-Listen haben verschiedene Laenge.\"\
\>", "\<\
Die Input-Listen haben verschiedene Laenge.\
\>"], "Output"],

Cell["\<\
General::spell1: 
   Possible spelling error: new symbol name \"length\"
     is similar to existing symbol \"Length\".\
\>", "Message"]
}, Open  ]],

Cell["Beispiel:", "Text"],

Cell[CellGroupData[{

Cell["symbols = {a,b,c,d,e,f,g}", "Input"],

Cell[OutputFormData["\<\
{a, b, c, d, e, f, g}\
\>", "\<\
{a, b, c, d, e, f, g}\
\>"], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell["perm = {2,3,4,5,6,7,1}", "Input"],

Cell[OutputFormData["\<\
{2, 3, 4, 5, 6, 7, 1}\
\>", "\<\
{2, 3, 4, 5, 6, 7, 1}\
\>"], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell["map1[symbols,perm]", "Input"],

Cell[OutputFormData["\<\
{b, c, d, e, f, g, a}\
\>", "\<\
{b, c, d, e, f, g, a}\
\>"], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell["perm2 = {2,1}", "Input"],

Cell[OutputFormData["\<\
{2, 1}\
\>", "\<\
{2, 1}\
\>"], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell["map1[symbols,perm2]", "Input"],

Cell["map1::error: Die Input-Listen haben verschiedene Laenge.", "Message"]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell["Teilaufgabe 2", "Subsection"],

Cell[CellGroupData[{

Cell["\<\
map2::error = \"Die Input-Listen haben verschiedene Laenge.\"

map2[S_List,P_List] :=
    If[Length[S] =!= Length[P],
      (* then *)
      Message[map2::error],
      (* else *)
      Module[{paarung},
            paarung = Transpose[{P,S}];
            paarung = Sort[paarung];
            Transpose[paarung][[2]]
            ] (* End Module *)
      ] (* End map2 *)\
\>", "Input"],

Cell[OutputFormData["\<\
\"Die Input-Listen haben verschiedene Laenge.\"\
\>", "\<\
Die Input-Listen haben verschiedene Laenge.\
\>"], "Output"]
}, Open  ]],

Cell["Beispiel:", "Text"],

Cell[CellGroupData[{

Cell["symbols = {a,b,c,d,e,f,g}", "Input"],

Cell[OutputFormData["\<\
{a, b, c, d, e, f, g}\
\>", "\<\
{a, b, c, d, e, f, g}\
\>"], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell["perm = {2,3,4,5,6,7,1}", "Input"],

Cell[OutputFormData["\<\
{2, 3, 4, 5, 6, 7, 1}\
\>", "\<\
{2, 3, 4, 5, 6, 7, 1}\
\>"], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell["map2[symbols,perm]", "Input"],

Cell[OutputFormData["\<\
{g, a, b, c, d, e, f}\
\>", "\<\
{g, a, b, c, d, e, f}\
\>"], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell["perm2 = {2,1}", "Input"],

Cell[OutputFormData["\<\
{2, 1}\
\>", "\<\
{2, 1}\
\>"], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell["map2[symbols,perm2]", "Input"],

Cell["map2::error: Die Input-Listen haben verschiedene Laenge.", "Message"]
}, Open  ]]
}, Closed]]
}, Open  ]],

Cell[CellGroupData[{

Cell["Aufgabe 3", "Section"],

Cell["\<\
digsum[n_Integer,b_Integer]:=
      With[{ziffern = IntegerDigits[n,b]},
          (* do *)
          Module[{quersumme = 0},
                Do[quersumme = quersumme + ziffern[[i]],
                  {i,1,Length[ziffern]}
                  ];
                IntegerDigits[quersumme,b]
                ] (* End Module *)
          ] (* End digsim *)\
\>", "Input"],

Cell["Beispiele:", "Text"],

Cell[CellGroupData[{

Cell["digsum[10,10]", "Input"],

Cell[OutputFormData["\<\
{1}\
\>", "\<\
{1}\
\>"], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell["digsum[66,10]", "Input"],

Cell[OutputFormData["\<\
{1, 2}\
\>", "\<\
{1, 2}\
\>"], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell["IntegerDigits[66,3]", "Input"],

Cell[OutputFormData["\<\
{2, 1, 1, 0}\
\>", "\<\
{2, 1, 1, 0}\
\>"], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell["digsum[66,3]", "Input"],

Cell[OutputFormData["\<\
{1, 1}\
\>", "\<\
{1, 1}\
\>"], "Output"]
}, Open  ]],

Cell[TextData[{
  StyleBox["Bemerkung",
    FontWeight->"Bold"],
  ": Unter Verwendung von ",
  StyleBox["Apply ",
    FontWeight->"Bold"],
  "koennte man die Aufgabe auch mit folgendem Programm loesen:"
}], "Text"],

Cell["\<\
digsum2[n_Integer,b_Integer] :=
       IntegerDigits[
                    Apply[Plus,
                         IntegerDigits[n,b]
                         ], (* End Apply *)
                    b
                    ] (* End digsum2 *)\
\>", "Input"],

Cell["Beispiele:", "Text"],

Cell[CellGroupData[{

Cell["digsum2[10,10]", "Input"],

Cell[OutputFormData["\<\
{1}\
\>", "\<\
{1}\
\>"], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell["digsum2[66,10]", "Input"],

Cell[OutputFormData["\<\
{1, 2}\
\>", "\<\
{1, 2}\
\>"], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell["IntegerDigits[66,3]", "Input"],

Cell[OutputFormData["\<\
{2, 1, 1, 0}\
\>", "\<\
{2, 1, 1, 0}\
\>"], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell["digsum2[66,3]", "Input"],

Cell[OutputFormData["\<\
{1, 1}\
\>", "\<\
{1, 1}\
\>"], "Output"]
}, Open  ]],

Cell[TextData[{
  "Die Kurzschreibweise von ",
  StyleBox["digsum2",
    FontWeight->"Bold"],
  " ist der folgende \"One-Liner\""
}], "Text"],

Cell["\<\
digsum3[n_Integer,b_Integer] := IntegerDigits[Plus @@ IntegerDigits[n,b],b]\
\>", "Input"],

Cell["Beispiele:", "Text"],

Cell[CellGroupData[{

Cell["digsum3[10,10]", "Input"],

Cell[OutputFormData["\<\
{1}\
\>", "\<\
{1}\
\>"], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell["digsum3[66,10]", "Input"],

Cell[OutputFormData["\<\
{1, 2}\
\>", "\<\
{1, 2}\
\>"], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell["IntegerDigits[66,3]", "Input"],

Cell[OutputFormData["\<\
{2, 1, 1, 0}\
\>", "\<\
{2, 1, 1, 0}\
\>"], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell["digsum3[66,3]", "Input"],

Cell[OutputFormData["\<\
{1, 1}\
\>", "\<\
{1, 1}\
\>"], "Output"]
}, Open  ]],

Cell["", "Input"]
}, Closed]],

Cell[CellGroupData[{

Cell["Aufgabe 4", "Section"],

Cell[CellGroupData[{

Cell["Teilaufgabe 1", "Subsection"],

Cell["\<\
signum1[x_Integer] :=
       If[x > 0,
         (* then *)
         1,
         (* else *)
         If[x === 0,
           (* then *)
           0,
           (* else *)
           If[x < 0,
             (* then *)
             -1
             ] (* End If *)
           ] (* End If *)
         ] (* End signum1 *)\
\>", "Input"],

Cell["Beispiel:", "Text"],

Cell[CellGroupData[{

Cell["signum1[3]", "Input"],

Cell[OutputFormData["\<\
1\
\>", "\<\
1\
\>"], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell["signum1[-7]", "Input"],

Cell[OutputFormData["\<\
-1\
\>", "\<\
-1\
\>"], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell["signum1[0]", "Input"],

Cell[OutputFormData["\<\
0\
\>", "\<\
0\
\>"], "Output"]
}, Open  ]],

Cell["\<\
signum2[x_Integer] :=
       If[x === 0,
         (* then *)
         0,
         (* else *)
         x/Abs[x]
         ] (* End signum2 *)\
\>", "Input"],

Cell["Beispiel:", "Text"],

Cell[CellGroupData[{

Cell["signum2[3]", "Input"],

Cell[OutputFormData["\<\
1\
\>", "\<\
1\
\>"], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell["signum2[-7]", "Input"],

Cell[OutputFormData["\<\
-1\
\>", "\<\
-1\
\>"], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell["signum2[0]", "Input"],

Cell[OutputFormData["\<\
0\
\>", "\<\
0\
\>"], "Output"]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell["Teilaufgabe 2", "Subsection"],

Cell["\<\
Ich gebe hier nur eine Erweiterung von signum2 auf reele Zahlen an, da \
signum1 wirklich zu umstaendlich ist.\
\>", "Text"],

Cell["Fuer ganze Zahlen verwenden wir signum2:", "Text"],

Cell["signum3[x_Integer] := signum2[x]", "Input"],

Cell["\<\
Fuer reelle Zahlen verwenden wir eine Modifikation von signum2:\
\>", "Text"],

Cell["\<\
signum3[x_Real] :=
       If[Abs[x] < 10^(-15),
         (* then *)
         0,
         (* else *)
         x/Abs[x]
         ] (* End signum3 *)\
\>", "Input"],

Cell[TextData[{
  "signum3 besteht jetzt aus 2 Regeln. Durch Angabe von x_Integer oder x_Real \
in den Mustern kann ",
  StyleBox["Mathematica",
    FontSlant->"Italic"],
  " entscheiden, welche Regel bei welcher Zahl anzuwenden ist. (",
  StyleBox["Mathematica",
    FontSlant->"Italic"],
  " stellt als erstes fest, welches Muster passt.)"
}], "Text"],

Cell[CellGroupData[{

Cell["??signum3", "Input"],

Cell["Global`signum3", "Print",
  CellTags->"Info3261147460-5642637"],

Cell[BoxData[
    InterpretationBox[GridBox[{
          {GridBox[{
                {\(signum3[x_Integer] := signum2[x]\)},
                {" "},
                {\(signum3[x_Real] := If[Abs[x] < 1\/10\^15, 0, x\/Abs[x]]\)}
                },
              GridBaseline->{Baseline, {1, 1}},
              ColumnWidths->0.999,
              ColumnAlignments->{Left}]}
          },
        GridBaseline->{Baseline, {1, 1}},
        ColumnAlignments->{Left}],
      Definition[ "signum3"],
      Editable->False]], "Print",
  CellTags->"Info3261147460-5642637"]
}, Open  ]],

Cell["Beispiel:", "Text"],

Cell[CellGroupData[{

Cell["signum3[3]", "Input"],

Cell[OutputFormData["\<\
1\
\>", "\<\
1\
\>"], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell["signum3[-7]", "Input"],

Cell[OutputFormData["\<\
-1\
\>", "\<\
-1\
\>"], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell["signum3[0]", "Input"],

Cell[OutputFormData["\<\
0\
\>", "\<\
0\
\>"], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell["signum3[3.5]", "Input"],

Cell[OutputFormData["\<\
1.\
\>", "\<\
1.\
\>"], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell["signum3[- 10^(-22)]", "Input"],

Cell[OutputFormData["\<\
signum3[-1/10000000000000000000000]\
\>", "\<\
                     1
signum3[-(-----------------------)]
          10000000000000000000000\
\>"], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell["signum3[-1.0 10^(-22)]", "Input"],

Cell[OutputFormData["\<\
0\
\>", "\<\
0\
\>"], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell["signum3[-2.2]", "Input"],

Cell[OutputFormData["\<\
-1.\
\>", "\<\
-1.\
\>"], "Output"]
}, Open  ]],

Cell[TextData[{
  StyleBox["Frage",
    FontWeight->"Bold"],
  ": Warum hat signum3 bei exaktem - ",
  Cell[BoxData[
      \(TraditionalForm\`10\^\(-22\)\)]],
  " nicht funktioniert?\n\nsignum3 funktioniert auch nicht bei rationalen \
Zahlen:"
}], "Text"],

Cell[CellGroupData[{

Cell["signum3[1/3]", "Input"],

Cell[OutputFormData["\<\
signum3[1/3]\
\>", "\<\
        1
signum3[-]
        3\
\>"], "Output"]
}, Open  ]],

Cell[TextData[{
  StyleBox["Weiterfuehrendes Problem fuer Experten",
    FontWeight->"Bold"],
  ": Wie koennte man erreichen, dass signum stets die ganzzahligen Werte 1, \
0, -1 liefert, auch wenn x eine reelle Zahl ist?"
}], "Text"]
}, Closed]]
}, Open  ]]
}, Open  ]]
},
FrontEndVersion->"4.2 for Microsoft Windows",
ScreenRectangle->{{0, 1024}, {0, 685}},
WindowSize->{655, 527},
WindowMargins->{{0, Automatic}, {Automatic, 0}}
]

(*******************************************************************
Cached data follows.  If you edit this Notebook file directly, not
using Mathematica, you must remove the line containing CacheID at
the top of  the file.  The cache data will then be recreated when
you save this file from within Mathematica.
*******************************************************************)

(*CellTagsOutline
CellTagsIndex->{
  "Info3261147460-5642637"->{
    Cell[11059, 601, 69, 1, 25, "Print",
      CellTags->"Info3261147460-5642637"],
    Cell[11131, 604, 558, 15, 70, "Print",
      CellTags->"Info3261147460-5642637"]}
  }
*)

(*CellTagsIndex
CellTagsIndex->{
  {"Info3261147460-5642637", 14055, 751}
  }
*)

(*NotebookFileOutline
Notebook[{

Cell[CellGroupData[{
Cell[1776, 53, 74, 0, 115, "Title"],
Cell[1853, 55, 130, 4, 122, "Subtitle"],

Cell[CellGroupData[{
Cell[2008, 63, 28, 0, 59, "Section"],

Cell[CellGroupData[{
Cell[2061, 67, 67, 0, 30, "Input"],
Cell[2131, 69, 154, 4, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[2322, 78, 47, 0, 30, "Input"],
Cell[2372, 80, 142, 4, 27, "Output"]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{
Cell[2563, 90, 28, 0, 39, "Section"],

Cell[CellGroupData[{
Cell[2616, 94, 35, 0, 47, "Subsection"],

Cell[CellGroupData[{
Cell[2676, 98, 358, 13, 228, "Input"],
Cell[3037, 113, 144, 4, 27, "Output"],
Cell[3184, 119, 146, 4, 56, "Message"]
}, Open  ]],
Cell[3345, 126, 25, 0, 33, "Text"],

Cell[CellGroupData[{
Cell[3395, 130, 42, 0, 30, "Input"],
Cell[3440, 132, 96, 4, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[3573, 141, 39, 0, 30, "Input"],
Cell[3615, 143, 96, 4, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[3748, 152, 35, 0, 30, "Input"],
Cell[3786, 154, 96, 4, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[3919, 163, 30, 0, 30, "Input"],
Cell[3952, 165, 66, 4, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[4055, 174, 36, 0, 30, "Input"],
Cell[4094, 176, 75, 0, 24, "Message"]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{
Cell[4218, 182, 35, 0, 31, "Subsection"],

Cell[CellGroupData[{
Cell[4278, 186, 395, 14, 246, "Input"],
Cell[4676, 202, 144, 4, 27, "Output"]
}, Open  ]],
Cell[4835, 209, 25, 0, 33, "Text"],

Cell[CellGroupData[{
Cell[4885, 213, 42, 0, 30, "Input"],
Cell[4930, 215, 96, 4, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[5063, 224, 39, 0, 30, "Input"],
Cell[5105, 226, 96, 4, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[5238, 235, 35, 0, 30, "Input"],
Cell[5276, 237, 96, 4, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[5409, 246, 30, 0, 30, "Input"],
Cell[5442, 248, 66, 4, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[5545, 257, 36, 0, 30, "Input"],
Cell[5584, 259, 75, 0, 24, "Message"]
}, Open  ]]
}, Closed]]
}, Open  ]],

Cell[CellGroupData[{
Cell[5720, 266, 28, 0, 59, "Section"],
Cell[5751, 268, 375, 11, 192, "Input"],
Cell[6129, 281, 26, 0, 33, "Text"],

Cell[CellGroupData[{
Cell[6180, 285, 30, 0, 30, "Input"],
Cell[6213, 287, 60, 4, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[6310, 296, 30, 0, 30, "Input"],
Cell[6343, 298, 66, 4, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[6446, 307, 36, 0, 30, "Input"],
Cell[6485, 309, 78, 4, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[6600, 318, 29, 0, 30, "Input"],
Cell[6632, 320, 66, 4, 27, "Output"]
}, Open  ]],
Cell[6713, 327, 215, 7, 33, "Text"],
Cell[6931, 336, 260, 8, 138, "Input"],
Cell[7194, 346, 26, 0, 33, "Text"],

Cell[CellGroupData[{
Cell[7245, 350, 31, 0, 30, "Input"],
Cell[7279, 352, 60, 4, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[7376, 361, 31, 0, 30, "Input"],
Cell[7410, 363, 66, 4, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[7513, 372, 36, 0, 30, "Input"],
Cell[7552, 374, 78, 4, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[7667, 383, 30, 0, 30, "Input"],
Cell[7700, 385, 66, 4, 27, "Output"]
}, Open  ]],
Cell[7781, 392, 141, 5, 33, "Text"],
Cell[7925, 399, 100, 2, 30, "Input"],
Cell[8028, 403, 26, 0, 33, "Text"],

Cell[CellGroupData[{
Cell[8079, 407, 31, 0, 30, "Input"],
Cell[8113, 409, 60, 4, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[8210, 418, 31, 0, 30, "Input"],
Cell[8244, 420, 66, 4, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[8347, 429, 36, 0, 30, "Input"],
Cell[8386, 431, 78, 4, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[8501, 440, 30, 0, 30, "Input"],
Cell[8534, 442, 66, 4, 27, "Output"]
}, Open  ]],
Cell[8615, 449, 17, 0, 30, "Input"]
}, Closed]],

Cell[CellGroupData[{
Cell[8669, 454, 28, 0, 39, "Section"],

Cell[CellGroupData[{
Cell[8722, 458, 35, 0, 47, "Subsection"],
Cell[8760, 460, 338, 16, 282, "Input"],
Cell[9101, 478, 25, 0, 33, "Text"],

Cell[CellGroupData[{
Cell[9151, 482, 27, 0, 30, "Input"],
Cell[9181, 484, 56, 4, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[9274, 493, 28, 0, 30, "Input"],
Cell[9305, 495, 58, 4, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[9400, 504, 27, 0, 30, "Input"],
Cell[9430, 506, 56, 4, 27, "Output"]
}, Open  ]],
Cell[9501, 513, 164, 8, 138, "Input"],
Cell[9668, 523, 25, 0, 33, "Text"],

Cell[CellGroupData[{
Cell[9718, 527, 27, 0, 30, "Input"],
Cell[9748, 529, 56, 4, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[9841, 538, 28, 0, 30, "Input"],
Cell[9872, 540, 58, 4, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[9967, 549, 27, 0, 30, "Input"],
Cell[9997, 551, 56, 4, 27, "Output"]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{
Cell[10102, 561, 35, 0, 31, "Subsection"],
Cell[10140, 563, 134, 3, 33, "Text"],
Cell[10277, 568, 56, 0, 33, "Text"],
Cell[10336, 570, 49, 0, 30, "Input"],
Cell[10388, 572, 87, 2, 33, "Text"],
Cell[10478, 576, 171, 8, 138, "Input"],
Cell[10652, 586, 353, 9, 52, "Text"],

Cell[CellGroupData[{
Cell[11030, 599, 26, 0, 30, "Input"],
Cell[11059, 601, 69, 1, 25, "Print",
  CellTags->"Info3261147460-5642637"],
Cell[11131, 604, 558, 15, 70, "Print",
  CellTags->"Info3261147460-5642637"]
}, Open  ]],
Cell[11704, 622, 25, 0, 33, "Text"],

Cell[CellGroupData[{
Cell[11754, 626, 27, 0, 30, "Input"],
Cell[11784, 628, 56, 4, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[11877, 637, 28, 0, 30, "Input"],
Cell[11908, 639, 58, 4, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[12003, 648, 27, 0, 30, "Input"],
Cell[12033, 650, 56, 4, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[12126, 659, 29, 0, 30, "Input"],
Cell[12158, 661, 58, 4, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[12253, 670, 36, 0, 30, "Input"],
Cell[12292, 672, 181, 6, 47, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[12510, 683, 39, 0, 30, "Input"],
Cell[12552, 685, 56, 4, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[12645, 694, 30, 0, 30, "Input"],
Cell[12678, 696, 60, 4, 27, "Output"]
}, Open  ]],
Cell[12753, 703, 255, 8, 71, "Text"],

Cell[CellGroupData[{
Cell[13033, 715, 29, 0, 30, "Input"],
Cell[13065, 717, 96, 6, 47, "Output"]
}, Open  ]],
Cell[13176, 726, 233, 5, 52, "Text"]
}, Closed]]
}, Open  ]]
}, Open  ]]
}
]
*)



(*******************************************************************
End of Mathematica Notebook file.
*******************************************************************)

