(************** Content-type: application/mathematica **************
                     CreatedBy='Mathematica 4.2'

                    Mathematica-Compatible Notebook

This notebook can be used with any Mathematica-compatible
application, such as Mathematica, MathReader or Publicon. The data
for the notebook starts with the line containing stars above.

To get the notebook into a Mathematica-compatible application, do
one of the following:

* Save the data starting with the line of stars above into a file
  with a name ending in .nb, then open the file inside the
  application;

* Copy the data starting with the line of stars above to the
  clipboard, then use the Paste menu command inside the application.

Data for notebooks contains only printable 7-bit ASCII and can be
sent directly in email or through ftp in text mode.  Newlines can be
CR, LF or CRLF (Unix, Macintosh or MS-DOS style).

NOTE: If you modify the data for this notebook not in a Mathematica-
compatible application, you must delete the line below containing
the word CacheID, otherwise Mathematica-compatible applications may
try to use invalid cache data.

For more information on notebooks and Mathematica-compatible 
applications, contact Wolfram Research:
  web: http://www.wolfram.com
  email: info@wolfram.com
  phone: +1-217-398-0700 (U.S.)

Notebook reader applications are available free of charge from 
Wolfram Research.
*******************************************************************)

(*CacheID: 232*)


(*NotebookFileLineBreakTest
NotebookFileLineBreakTest*)
(*NotebookOptionsPosition[     30168,       1036]*)
(*NotebookOutlinePosition[     30812,       1058]*)
(*  CellTagsIndexPosition[     30768,       1054]*)
(*WindowFrame->Normal*)



Notebook[{

Cell[CellGroupData[{
Cell["L\[ODoubleDot]sungen der \[CapitalUDoubleDot]bungsserie 5", "Title"],

Cell["\<\
Bernd Fiedler, Math Inst., Universitaet Leipzig
Vorlesung Numerik & Informatik fuer Lehrer
Sommer 2004\
\>", "Subtitle"],

Cell[CellGroupData[{

Cell["Aufgabe 1", "Section"],

Cell["zufallszahlen[n_Integer] := Table[Random[],{n}]", "Input"],

Cell[CellGroupData[{

Cell["zufallszahlen[3]", "Input"],

Cell[OutputFormData["\<\
{0.7812488998979233, 0.41031862026454474, 0.8061611316048654}\
\>", "\<\
{0.781249, 0.410319, 0.806161}\
\>"], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell["zufallszahlen[3]", "Input"],

Cell[OutputFormData["\<\
{0.2092390286247763, 0.41529543754690396, 0.909845832569644}\
\>", "\<\
{0.209239, 0.415295, 0.909846}\
\>"], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell["zufallszahlen[30]", "Input"],

Cell[OutputFormData["\<\
{0.8352516558963592, 0.6791632173085953, 0.9469041461514616, 
 0.9700053450826092, 0.7851573385080821, 0.8285079718791508, 
 0.4398526757430279, 0.8939837557265077, 0.9592808542434219, 
 0.16705006720219587, 0.4515990321883631, 0.3189129633666167, 
 0.40089745614224503, 0.6896148303057069, 0.17545885349451368, 
 0.44452302544836847, 0.04894374923861601, 0.7730883741256936, 
 0.39420995359659033, 0.034204405183823755, 0.24278261763375064, 
 0.5638493455009174, 0.9789145160496864, 0.12435857261417971, 
 0.40753096173739145, 0.8846861281923221, 0.03201036989822478, 
 0.15435322753157052, 0.6223736232293093, 0.05617815631317125}\
\>", "\<\
{0.835252, 0.679163, 0.946904, 0.970005, 0.785157, 0.828508, 0.439853, 
 
  0.893984, 0.959281, 0.16705, 0.451599, 0.318913, 0.400897, 0.689615, 
 
  0.175459, 0.444523, 0.0489437, 0.773088, 0.39421, 0.0342044, 0.242783, 
 
  0.563849, 0.978915, 0.124359, 0.407531, 0.884686, 0.0320104, 0.154353, 
 
  0.622374, 0.0561782}\
\>"], "Output"]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell["Aufgabe 2", "Section"],

Cell[CellGroupData[{

Cell["Teilaufgabe 1", "Subsection"],

Cell[CellGroupData[{

Cell["max::info = \"Inputliste ist leer.\"", "Input"],

Cell[OutputFormData["\<\
\"Inputliste ist leer.\"\
\>", "\<\
Inputliste ist leer.\
\>"], "Output"]
}, Open  ]],

Cell["\<\
max[list_List] := Module[{bisherigesMax},
                        If[list === {},
                          (* then *)
                          Message[max::info],
                          (* else *)
                          bisherigesMax = First[list];
                          If[Length[list] > 1,
                            (* then *)
                            Do[
                              With[{aktuellesElement = list[[i]]},
                                  If[aktuellesElement > bisherigesMax,
                                    (* then *)
                                    bisherigesMax = aktuellesElement
                                    ] (* End If *)
                                  ], (* End With *)
                              {i,Length[list]}
                              ] (* End Do *)
                            ]; (* End If *)
                          bisherigesMax
                          ] (* End If *)
                        ] (* End max *)\
\>", "Input"],

Cell[CellGroupData[{

Cell["max[{}]", "Input"],

Cell["max::info: Inputliste ist leer.", "Message"]
}, Open  ]],

Cell[CellGroupData[{

Cell["max[{3}]", "Input"],

Cell[OutputFormData["\<\
3\
\>", "\<\
3\
\>"], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell["max[{2,3,1}]", "Input"],

Cell[OutputFormData["\<\
3\
\>", "\<\
3\
\>"], "Output"]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell["Teilaufgabe 2", "Subsection"],

Cell[CellGroupData[{

Cell["min::info = \"Inputliste ist leer.\"", "Input"],

Cell["\<\
General::spell1: 
   Possible spelling error: new symbol name \"min\"
     is similar to existing symbol \"Min\".\
\>", "Message"],

Cell[OutputFormData["\<\
\"Inputliste ist leer.\"\
\>", "\<\
Inputliste ist leer.\
\>"], "Output"]
}, Open  ]],

Cell["\<\
min[list_List] := Module[{bisherigesMin},
                        If[list === {},
                          (* then *)
                          Message[max::info],
                          (* else *)
                          bisherigesMin = First[list];
                          If[Length[list] > 1,
                            (* then *)
                            Do[
                              With[{aktuellesElement = list[[i]]},
                                  If[aktuellesElement < bisherigesMin,
                                    (* then *)
                                    bisherigesMin = aktuellesElement
                                    ] (* End If *)
                                  ], (* End With *)
                              {i,Length[list]}
                              ] (* End Do *)
                            ]; (* End If *)
                          bisherigesMin
                          ] (* End If *)
                        ] (* End min *)\
\>", "Input"],

Cell[CellGroupData[{

Cell["min[{}]", "Input"],

Cell["max::info: Inputliste ist leer.", "Message"]
}, Open  ]],

Cell[CellGroupData[{

Cell["min[{3}]", "Input"],

Cell[OutputFormData["\<\
3\
\>", "\<\
3\
\>"], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell["min[{2,3,1}]", "Input"],

Cell[OutputFormData["\<\
1\
\>", "\<\
1\
\>"], "Output"]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell["Teilaufgabe 3", "Subsection"],

Cell[CellGroupData[{

Cell["minmax::info = \"Inputliste ist leer.\"", "Input"],

Cell[OutputFormData["\<\
\"Inputliste ist leer.\"\
\>", "\<\
Inputliste ist leer.\
\>"], "Output"]
}, Open  ]],

Cell["\<\
minmax[list_List] := Module[{bisherigesMin, bisherigesMax},
                        If[list === {},
                          (* then *)
                          Message[minmax::info],
                          (* else *)
                          bisherigesMin = bisherigesMax = First[list];
                          If[Length[list] > 1,
                            (* then *)
                            Do[
                              With[{aktuellesElement = list[[i]]},
                                  If[aktuellesElement < bisherigesMin,
                                    (* then *)
                                    bisherigesMin = aktuellesElement
                                    ]; (* End If *)
                                  If[aktuellesElement > bisherigesMax,
                                    (* then *)
                                    bisherigesMax = aktuellesElement
                                    ] (* End If *)
                                  ], (* End With *)
                              {i,Length[list]}
                              ] (* End Do *)
                            ]; (* End If *)
                          {bisherigesMin, bisherigesMax}
                          ] (* End If *)
                        ] (* End min *)\
\>", "Input"],

Cell[CellGroupData[{

Cell["minmax[{}]", "Input"],

Cell["minmax::info: Inputliste ist leer.", "Message"]
}, Open  ]],

Cell[CellGroupData[{

Cell["minmax[{3}]", "Input"],

Cell[OutputFormData["\<\
{3, 3}\
\>", "\<\
{3, 3}\
\>"], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell["minmax[{2,3,1}]", "Input"],

Cell[OutputFormData["\<\
{1, 3}\
\>", "\<\
{1, 3}\
\>"], "Output"]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell["Teilaufgabe 4", "Subsection"],

Cell["randomListe = zufallszahlen[500];", "Input"],

Cell[CellGroupData[{

Cell["Short[randomListe]", "Input"],

Cell[OutputFormData["\<\
{0.5921576941551969, 0.2603694718050628, 0.6630927689858874, 
 0.8891280891109754, 0.14055866196683378, 0.9414565084384462, 
 0.26219531284364245, 0.19951325880526843, 0.9650998084723201, 
 0.49693348299007767, 0.21325156360502645, 0.4264248846795748, 
 0.5708898548757297, 0.4627290778062539, 0.9704689459712758, 
 0.8625755391786574, 0.5919753388260434, 0.3383705051920742, 
 0.5629379842338843, 0.9778894109863353, 0.5599649689278186, 
 0.1840172776605037, 0.940564361004575, 0.9217112546731641, 
 0.9678072747726216, 0.9236478058554408, 0.2774715920186875, 
 0.0325831655621887, 0.8272486128057879, 0.9821912974169947, 
 0.01527627917504506, 0.8330699067569203, 0.8621488043334677, 
 0.48525781442691707, 0.8020247155700186, 0.4066450220773455, 
 0.291258949457738, 0.022528736620663136, 0.8315557695987428, 
 0.5440694828986881, 0.6992836106316946, 0.6841582314285889, 
 0.2686177853648585, 0.5661800719123528, 0.1393186417038761, 
 0.5001409537680852, 0.32805342436028345, 0.6444688172391887, 
 0.17151136693125443, 0.5764931479126444, 0.05058183234159597, 
 0.6118856516769999, 0.3442627541254666, 0.5943018504956497, 
 0.03530555316655091, 0.7788157449200797, 0.4821139497919988, 
 0.10904403606873261, 0.2332808375965323, 0.3721707228427342, 
 0.19085500033426078, 0.08651529944806947, 0.40172506799778945, 
 0.8281012399440462, 0.49157138970256614, 0.40235706801948057, 
 0.133107282632931, 0.2619211680316934, 0.35225274799869005, 
 0.9022161142513953, 0.8050538582726475, 0.6174523507925047, 
 0.18074138106743565, 0.3257229663387509, 0.7544720259310516, 
 0.005566699115504725, 0.8364786269419691, 0.7314211158431012, 
 0.7191664727645006, 0.22675095419542501, 0.3543646771499703, 
 0.6223770797743686, 0.4858856351679684, 0.8545802313526908, 
 0.1635096768157095, 0.5358617803262992, 0.0841605671701789, 
 0.026478991408644664, 0.6719382871131433, 0.13350471230681862, 
 0.9510532845372479, 0.7645578233769513, 0.3196855391144533, 
 0.23128859805542334, 0.14599942626460036, 0.1471054725844466, 
 0.13894415804701762, 0.9055656317166724, 0.39152740033354877, 
 0.14153877346894186, 0.30246553110504854, 0.17414451587357116, 
 0.6723609275690481, 0.9147878192735168, 0.9481008539550783, 
 0.5517674360992025, 0.18647529240107977, 0.06020758792082603, 
 0.7845911771393688, 0.01590565577290333, 0.10231472523090086, 
 0.03372859651218137, 0.11265289002622543, 0.8824009434660847, 
 0.15126144069365297, 0.2691707731352301, 0.7929673509117722, 
 0.6511123454106613, 0.005262014429052609, 0.12206530055078352, 
 0.6540231928647545, 0.745546713693989, 0.6137346140955038, 
 0.9805265270818416, 0.351557661759706, 0.5714021978204178, 
 0.9413736865264557, 0.06573870780832482, 0.4034568078046277, 
 0.019634761721215293, 0.754898394125376, 0.0055311198874987855, 
 0.6188656306652589, 0.0037291059483119623, 0.652583668894475, 
 0.9718025233753174, 0.5062127406390335, 0.12132816248222726, 
 0.5013222282008221, 0.7026317502400873, 0.7132453897272614, 
 0.4702158170715659, 0.49606021377176945, 0.5805664496893038, 
 0.059222196862506835, 0.724669103377577, 0.8823255996762657, 
 0.6000399226074622, 0.7076645351028009, 0.15326690555715916, 
 0.94095191314981, 0.5343012147991373, 0.30420772729817314, 
 0.13363214383594385, 0.18605351902443407, 0.5287700949116385, 
 0.6853420966329142, 0.1299030378876319, 0.5334698501299591, 
 0.5569675715363211, 0.17912935599388072, 0.008574875405404634, 
 0.03214762192913694, 0.8543358212962338, 0.4658839662666194, 
 0.5383590583338387, 0.5360874081573674, 0.27376937160693, 
 0.4066617694041125, 0.8136899549562617, 0.6537618084811018, 
 0.6737294489994679, 0.6989972343013117, 0.6604230493991027, 
 0.7128098953312918, 0.13942823420033051, 0.39478950700313853, 
 0.5267909055631588, 0.5267563763068578, 0.610658139288692, 
 0.7094474103702243, 0.39688786767552686, 0.9932865261768987, 
 0.05369056775237085, 0.5303180543763436, 0.3883129922701222, 
 0.9611389042477618, 0.19935474645613704, 0.06443408810972419, 
 0.8499539339362835, 0.42505149609039433, 0.925585374849207, 
 0.6577723187056117, 0.03626397898002171, 0.7712896876092925, 
 0.2518559258497392, 0.9587750844042999, 0.3758409295809191, 
 0.058479792278000674, 0.11242769164940868, 0.5639855774011615, 
 0.8490500240177603, 0.5317234159711429, 0.5017695523607167, 
 0.8545381670309372, 0.45216215634223345, 0.5384368897942442, 
 0.44807898460834583, 0.3242201126545936, 0.06384916407211122, 
 0.5772979855464824, 0.24872423815220882, 0.25978602454486943, 
 0.21389523013582773, 0.152246489456088, 0.3231388633030018, 
 0.6020137058392577, 0.17763125115580602, 0.38095680184679553, 
 0.07128293745326257, 0.6432386214349578, 0.8017903215748869, 
 0.3224770095687948, 0.9588552458038538, 0.07925304403379635, 
 0.9527402975571266, 0.790753593597652, 0.4570856934431372, 
 0.22471487700285916, 0.5005781412148932, 0.25231670380340776, 
 0.009006708834791328, 0.9004947643482656, 0.4367289771427819, 
 0.6750187182569254, 0.7602824706825825, 0.6407087398033962, 
 0.22283374700695419, 0.5227722288008374, 0.43714360737958075, 
 0.03869503396413833, 0.04520249585114818, 0.1418154269540419, 
 0.36586066992631816, 0.3954564125291805, 0.24341217427626125, 
 0.819338417385247, 0.4070054241224643, 0.31620336849538416, 
 0.29067187671913464, 0.028584823787595137, 0.9499197306793271, 
 0.09148849149252501, 0.7900937355042416, 0.7762681199841873, 
 0.9409130218445357, 0.19099372714425947, 0.3533647583614596, 
 0.10124940172726192, 0.18063055116195326, 0.5502849873408634, 
 0.1305310113545054, 0.5784771729264245, 0.7434869437823726, 
 0.511589953376725, 0.0853285155033572, 0.4366617459723826, 
 0.37762627385605435, 0.1161335408475445, 0.8419163412270959, 
 0.6173233285871356, 0.9706208497335901, 0.7999301723521604, 
 0.5512444645079613, 0.5887385047995404, 0.020701119054262928, 
 0.7084416808596353, 0.7611507290037198, 0.812470384815353, 
 0.07978809720972715, 0.5174479537153759, 0.4077859706422602, 
 0.7112209830880911, 0.8991575460477739, 0.9671629663745125, 
 0.2772549592877548, 0.13274381016166661, 0.15567060226540136, 
 0.45557301299778746, 0.1919264437843976, 0.696082064189284, 
 0.778044328409347, 0.33943947215024295, 0.3500101025573017, 
 0.07875873560214848, 0.807423478675757, 0.5395092997980827, 
 0.7987656380493404, 0.4900202308026081, 0.7867223596214941, 
 0.8310676189384474, 0.0376149090456206, 0.677549845987255, 
 0.7069342624117669, 0.3136196652230715, 0.6298289384033604, 
 0.9663288628991639, 0.8077767163639931, 0.346456698848559, 
 0.35257397911560556, 0.8335850527374973, 0.6521061140985916, 
 0.8908836858507715, 0.16064753533120796, 0.1375029885482133, 
 0.8740617856892446, 0.5514442137005285, 0.8106374327739063, 
 0.05874425294606483, 0.06663830701348762, 0.011934913902445898, 
 0.011871794724565923, 0.5687240221434567, 0.27991594739199355, 
 0.18086729496399856, 0.9742568856789453, 0.8911741761562018, 
 0.5729816849802266, 0.8672476297409271, 0.34442794727558496, 
 0.9248453132570378, 0.7652049686162335, 0.520790930892368, 
 0.9918539681599794, 0.09126026051954049, 0.11309885451764193, 
 0.6299072450415966, 0.8312064328287714, 0.9537572719713272, 
 0.2390370688283973, 0.07846303134106797, 0.02056900005486507, 
 0.8950130190252623, 0.17239876181490968, 0.06652811743862207, 
 0.008697205330299149, 0.3262889968818056, 0.8924828144229161, 
 0.8856608224746235, 0.03444031965135382, 0.43511482072560387, 
 0.3195011294426895, 0.018413192733696463, 0.6900123723757688, 
 0.5102695074685661, 0.5542961608264559, 0.4976222618413284, 
 0.6981584042157896, 0.4190092469490256, 0.441197306308814, 
 0.8677150167997318, 0.8669519713870182, 0.46525197497769843, 
 0.20216023748041667, 0.7892519854586639, 0.8463829713321531, 
 0.570238955952436, 0.029761475665506996, 0.7227238680200418, 
 0.837685766001854, 0.24394995907063044, 0.1372786612425909, 
 0.8370630455454183, 0.8032454463505001, 0.8088351383450265, 
 0.8177775317999014, 0.8186498528117219, 0.11323307397473123, 
 0.2985656308764605, 0.2634813709734455, 0.32102759097039346, 
 0.4150746697589417, 0.8795563839274348, 0.8222840646646316, 
 0.45331257417066156, 0.5481226983719235, 0.4143044089497364, 
 0.6201238271842149, 0.6640605887119977, 0.7017397270397704, 
 0.8440654529973004, 0.5903623515187079, 0.9413367206919558, 
 0.8640539610379164, 0.60011549392667, 0.453083690276117, 
 0.10427367514653746, 0.06080851468741635, 0.7912803555816433, 
 0.6353061584762156, 0.2856238223348156, 0.9475754407126851, 
 0.4927147247051829, 0.3718247875027701, 0.9645962313644221, 
 0.5325007709537434, 0.6131583407777481, 0.5495407228381386, 
 0.5112836571937606, 0.9843780725818199, 0.19885393182801162, 
 0.9294168956539237, 0.8472230684817629, 0.2826383455420495, 
 0.35478847883071124, 0.3390545441352159, 0.9058863477898071, 
 0.41858438450413304, 0.7546729849040413, 0.8859708538590989, 
 0.8016126726432696, 0.35777586981671666, 0.963392629322398, 
 0.25066469538288333, 0.5159888503084541, 0.41020042910403154, 
 0.47067790461721504, 0.8788399078801132, 0.5513926189440319, 
 0.8776996581502882, 0.857519563839467, 0.32929918504197464, 
 0.04010896175027139, 0.8933215855684682, 0.6586656320114553, 
 0.39988228938805087, 0.1928858932685085, 0.6106832400264187, 
 0.3038771531807441, 0.060827745252835, 0.2869995454787014, 
 0.19209885552228573, 0.5492041682767028, 0.17485689139373609, 
 0.48538687283543175, 0.8343229857055691, 0.5858115389543048, 
 0.9241921960108528, 0.9693980225269777, 0.42412255660153747, 
 0.11513363433708977, 0.045352288130739535, 0.41800540358294574, 
 0.5464228984512494, 0.25761407049762275, 0.7160531030887649, 
 0.37789644183267435, 0.6531013128827811, 0.5989484384861674, 
 0.31617081370071404, 0.18501054856416585, 0.04241807285636238, 
 0.29507128530542326, 0.255343068447879, 0.8980110030854644, 
 0.8503192173340767, 0.7458671170287205, 0.08048617705414293, 
 0.41262413025003275, 0.015996231628507617, 0.16005557807441567, 
 0.15629398104329018, 0.44322610772305504, 0.5918736750269702, 
 0.0449219437373259, 0.11094169291255064, 0.025220704140109317, 
 0.0454507765757208, 0.7873078732397031, 0.3948885898237857, 
 0.647324262307435, 0.3923494636929397, 0.18835943475353573, 
 0.07871777612307174, 0.46231371374326913, 0.3499313908365773, 
 0.8932881494481124, 0.8233747076751927, 0.5643027106578046, 
 0.49961217350250064, 0.14742103241939195, 0.7428885306210498, 
 0.15167858040777188, 0.48361594187399304, 0.9873654543449762, 
 0.5865945495777596, 0.7084524726847168, 0.8917422668470228, 
 0.9424435106076504, 0.47565285666520896}\
\>", "\<\
{0.592158, 0.260369, 0.663093, 0.889128, <<494>>, 0.942444, 0.475653}\
\>"], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell["{mini,maxi} = minmax[randomListe]", "Input"],

Cell["\<\
General::spell1: 
   Possible spelling error: new symbol name \"mini\"
     is similar to existing symbol \"min\".\
\>", "Message"],

Cell["\<\
General::spell1: 
   Possible spelling error: new symbol name \"maxi\"
     is similar to existing symbol \"max\".\
\>", "Message"],

Cell[OutputFormData["\<\
{0.0037291059483119623, 0.9932865261768987}\
\>", "\<\
{0.00372911, 0.993287}\
\>"], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell["Position[randomListe,mini]", "Input"],

Cell[OutputFormData["\<\
{{134}}\
\>", "\<\
{{134}}\
\>"], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell["Position[randomListe,maxi]", "Input"],

Cell[OutputFormData["\<\
{{183}}\
\>", "\<\
{{183}}\
\>"], "Output"]
}, Open  ]]
}, Closed]]
}, Open  ]],

Cell[CellGroupData[{

Cell["Aufgabe 3", "Section"],

Cell[CellGroupData[{

Cell["Teilaufgabe 1", "Subsection"],

Cell["\<\
qsum1[n0_Integer, n1_Integer] := Module[{summe = 0},
                                       Do[ summe = summe + i^2,
                                         {i,n0,n1}
                                         ]; (* End Do *)
                                       summe
                                       ] (* End qsum1 *)\
\>", "Input"],

Cell[CellGroupData[{

Cell["qsum1[1,10]", "Input"],

Cell[OutputFormData["\<\
385\
\>", "\<\
385\
\>"], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell["qsum1[1,2]", "Input"],

Cell[OutputFormData["\<\
5\
\>", "\<\
5\
\>"], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell["qsum1[9,10]", "Input"],

Cell[OutputFormData["\<\
181\
\>", "\<\
181\
\>"], "Output"]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell["Teilaufgabe 2", "Subsection"],

Cell["\<\
qsum2[n0_Integer, n1_Integer] := Apply[Plus,
                                      Map[#^2 &,
                                         Range[n0,n1]
                                         ] (* End Map *)
                                      ] (* End qsum2 *)\
\>", "Input"],

Cell[CellGroupData[{

Cell["qsum2[1,10]", "Input"],

Cell[OutputFormData["\<\
385\
\>", "\<\
385\
\>"], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell["qsum2[1,2]", "Input"],

Cell[OutputFormData["\<\
5\
\>", "\<\
5\
\>"], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell["qsum2[9,10]", "Input"],

Cell[OutputFormData["\<\
181\
\>", "\<\
181\
\>"], "Output"]
}, Open  ]],

Cell["Die Kurzschreibweise fuer qsum2 ist der folgende One-Liner", "Text"],

Cell[CellGroupData[{

Cell["\<\
qsum2a[n0_Integer, n1_Integer] := Plus @@ ( #^2 & /@ Range[n0,n1])\
\>", "Input"],

Cell["\<\
General::spell1: 
   Possible spelling error: new symbol name \"qsum2a\"
     is similar to existing symbol \"qsum2\".\
\>", "Message"]
}, Open  ]],

Cell[CellGroupData[{

Cell["qsum2a[1,10]", "Input"],

Cell[OutputFormData["\<\
385\
\>", "\<\
385\
\>"], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell["qsum2a[1,2]", "Input"],

Cell[OutputFormData["\<\
5\
\>", "\<\
5\
\>"], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell["qsum2a[9,10]", "Input"],

Cell[OutputFormData["\<\
181\
\>", "\<\
181\
\>"], "Output"]
}, Open  ]]
}, Closed]]
}, Open  ]],

Cell[CellGroupData[{

Cell["Aufgabe 4", "Section"],

Cell[CellGroupData[{

Cell["Teilaufgabe 1", "Subsection"],

Cell["\<\
eulerzahl[eps_] := Module[{n = 0, summand = 1, summe = 1},
                         While[summand >= eps,
                              (* do *)
                              n = n + 1;
                              summand = summand/n;
                              summe = summe + summand //Expand
                              ]; (* End While *)
                         summe
                         ] (* End eulerzahl *)\
\>", "Input"],

Cell[CellGroupData[{

Cell["eulerzahl[1/1000000]", "Input"],

Cell[OutputFormData["\<\
9864101/3628800\
\>", "\<\
9864101
-------
3628800\
\>"], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell["N[%]", "Input"],

Cell[OutputFormData["\<\
2.7182818011463845\
\>", "\<\
2.71828\
\>"], "Output"]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell["Teilaufgabe 2", "Subsection"],

Cell[TextData[{
  Cell[BoxData[
      \(TraditionalForm\`e\^x\)]],
  " =  1 + ",
  Cell[BoxData[
      \(TraditionalForm\`x\/\(1!\)\)]],
  " + ",
  Cell[BoxData[
      \(TraditionalForm\`x\^2\/\(2!\)\)]],
  " + .... + ",
  Cell[BoxData[
      \(TraditionalForm\`x\^n\/\(n!\)\)]],
  " + ",
  Cell[BoxData[
      \(TraditionalForm\`R\_n\)]],
  "    mit    ",
  Cell[BoxData[
      \(TraditionalForm\`R\_n\)]],
  " = ",
  Cell[BoxData[
      \(TraditionalForm\`\(e\^\(\(\ \)\(\[CurlyTheta]\ x\)\)\ \ x\^\(n + \
1\)\)\/\(\((n + 1)\)!\)\)]],
  "  ,  0 < \[CurlyTheta] < 1     (1)"
}], "Text"]
}, Closed]],

Cell[CellGroupData[{

Cell["Teilaufgabe 3", "Subsection"],

Cell[TextData[{
  StyleBox["e ",
    FontSlant->"Italic"],
  "ergibt sich",
  StyleBox[" ",
    FontSlant->"Italic"],
  "aus (1) fuer ",
  StyleBox["x",
    FontSlant->"Italic"],
  " = 1. Bei ",
  StyleBox["x",
    FontSlant->"Italic"],
  " = 1 hat ",
  Cell[BoxData[
      \(TraditionalForm\`R\_n\)]],
  " die Gestalt    ",
  Cell[BoxData[
      \(TraditionalForm\`R\_n\)]],
  " = ",
  Cell[BoxData[
      \(TraditionalForm\`e\^\(\(\ \)\(\[CurlyTheta]\)\(\ \)\)\/\(\((n + 1)\)!\
\)\)]],
  "  ,  0 < \[CurlyTheta] < 1 . Mit |",
  StyleBox["e",
    FontSlant->"Italic"],
  "| < 3 erhalten wir hieraus\n\n| ",
  Cell[BoxData[
      \(TraditionalForm\`R\_n\)]],
  " | < ",
  Cell[BoxData[
      \(TraditionalForm\`3\/\(\((n + 1)\)!\)\)]],
  "     (2)   .\n\nFalls  ",
  Cell[BoxData[
      \(TraditionalForm\`1\/\(n!\)\)]],
  " <  \[Epsilon]  ist, so ergibt sich aus (2) :\n\n| ",
  Cell[BoxData[
      \(TraditionalForm\`R\_n\)]],
  " | < ",
  Cell[BoxData[
      \(TraditionalForm\`3\/\((n + 1)\)\)]],
  "\[Epsilon]    (3) \n\nBei  \[Epsilon] = ",
  Cell[BoxData[
      \(TraditionalForm\`10\^\(-100\)\)]],
  "  ist sicher  n > 10 .  Damit liefert (3)  | ",
  Cell[BoxData[
      \(TraditionalForm\`R\_n\)]],
  " | < ",
  Cell[BoxData[
      \(TraditionalForm\`3\/11\)]],
  Cell[BoxData[
      \(TraditionalForm\`10\^\(-100\)\)]],
  " , d.h. 100 Stellen sind zuverl\[ADoubleDot]ssig."
}], "Text"],

Cell[CellGroupData[{

Cell["ez = eulerzahl[10^(-100)]", "Input"],

Cell[OutputFormData["\<\
3256113370137347642791233047588458160768753106587756721042181324716417271357\\\

4202714721554378508046501/11978571669969891796072783721689098736458938142546\\\

425857555362864628009582789845319680000000000000000\
\>", "\<\
3256113370137347642791233047588458160768753106587756721042181324716417271357\\\

 
   4202714721554378508046501 / 
 
  11978571669969891796072783721689098736458938142546425857555362864628009582\\\

 
   789845319680000000000000000\
\>"], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell["ezn = N[ez,100]", "Input"],

Cell[OutputFormData["\<\
2.71828182845904523536028747135266249775724709369995957496696762772407663035\\\

354759457138217852516642742627402594`100\
\>", "\<\
2.71828182845904523536028747135266249775724709369995957496696762772407663035\\\

 
  3547594571382178525166427\
\>"], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell["Precision[ezn]", "Input"],

Cell[OutputFormData["\<\
100\
\>", "\<\
100\
\>"], "Output"]
}, Open  ]],

Cell[TextData[{
  "Wir berechnen zur Probe die in ",
  StyleBox["Mathematica",
    FontSlant->"Italic"],
  " implementierte Eulerzahl bis auf 100 Stellen und vergleichen sie mit der \
von uns berechneten Zahl ezn."
}], "Text"],

Cell[CellGroupData[{

Cell["N[E,100]", "Input"],

Cell[OutputFormData["\<\
2.71828182845904523536028747135266249775724709369995957496696762772407663035\\\

354759457138217852516642742746639193`100\
\>", "\<\
2.71828182845904523536028747135266249775724709369995957496696762772407663035\\\

 
  3547594571382178525166427\
\>"], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell["N[E,100] === ezn", "Input"],

Cell[OutputFormData["\<\
True\
\>", "\<\
True\
\>"], "Output"]
}, Open  ]],

Cell[TextData[{
  StyleBox["Bemerkung",
    FontWeight->"Bold"],
  ": Die Summe ",
  StyleBox["S",
    FontSlant->"Italic"],
  " = 1 + ",
  Cell[BoxData[
      \(TraditionalForm\`1\/\(1!\)\)]],
  " + ",
  Cell[BoxData[
      \(TraditionalForm\`1\/\(2!\)\)]],
  " + .... + ",
  Cell[BoxData[
      \(TraditionalForm\`1\/\(n!\)\)]],
  " die bei der Ausfuehrung von ",
  StyleBox["ez = eulerzahl[10^(-100)] ",
    FontWeight->"Bold"],
  "berechnet wird, wird aus exakten Groessen und nicht aus numerischen \
Naeherungen bestimmt. ",
  StyleBox["ez",
    FontWeight->"Bold"],
  " ist somit der exakte wert von ",
  StyleBox["S",
    FontSlant->"Italic"],
  " und enthaelt keinerlei Fehler. ",
  StyleBox["S",
    FontSlant->"Italic"],
  " unterscheidet sich von der Eulerschen Zahl ",
  StyleBox["e ",
    FontSlant->"Italic"],
  "allerdings um das",
  StyleBox[" ",
    FontSlant->"Italic"],
  "Restglied ",
  Cell[BoxData[
      \(TraditionalForm\`R\_n\)]],
  ", d.h. es ist ",
  StyleBox["e",
    FontSlant->"Italic"],
  " = ",
  StyleBox["S",
    FontSlant->"Italic"],
  " + ",
  Cell[BoxData[
      \(TraditionalForm\`R\_n\)]],
  ". Auf Grund der obigen Abschaetzung ist sichergestellt, dass ",
  StyleBox["S",
    FontSlant->"Italic"],
  " und ",
  StyleBox["e",
    FontSlant->"Italic"],
  " wenigstens in den ersten 100 Stellen nach dem Komma uebereinstimmen. \
Berechnet man ez und E auf mehr als 100 Stellen nach dem Komma, werden \
Abweichungen eintreten. Wir ueberpruefen dies:"
}], "Text"],

Cell[CellGroupData[{

Cell["ezn1 = N[ez,110]", "Input"],

Cell[OutputFormData["\<\
2.71828182845904523536028747135266249775724709369995957496696762772407663035\\\

3547594571382178525166427426274025931172289107`110\
\>", "\<\
2.71828182845904523536028747135266249775724709369995957496696762772407663035\\\

 
  35475945713821785251664274262740259\
\>"], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell["N[E,110] === ezn1", "Input"],

Cell[OutputFormData["\<\
False\
\>", "\<\
False\
\>"], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell["N[E,110] - ezn1", "Input"],

Cell[OutputFormData["\<\
1.192366000830769683`7.3411*^-102\
\>", "\<\
            -102
1.1923660 10\
\>"], "Output"]
}, Open  ]],

Cell["\<\
In der 102-ten Stelle nach dem Komma tritt erstmals eine Abweichung auf.\
\>", "Text"]
}, Closed]]
}, Open  ]]
}, Open  ]]
},
FrontEndVersion->"4.2 for Microsoft Windows",
ScreenRectangle->{{0, 1024}, {0, 685}},
WindowSize->{655, 649},
WindowMargins->{{-3, Automatic}, {Automatic, 0}}
]

(*******************************************************************
Cached data follows.  If you edit this Notebook file directly, not
using Mathematica, you must remove the line containing CacheID at
the top of  the file.  The cache data will then be recreated when
you save this file from within Mathematica.
*******************************************************************)

(*CellTagsOutline
CellTagsIndex->{}
*)

(*CellTagsIndex
CellTagsIndex->{}
*)

(*NotebookFileOutline
Notebook[{

Cell[CellGroupData[{
Cell[1776, 53, 74, 0, 115, "Title"],
Cell[1853, 55, 130, 4, 122, "Subtitle"],

Cell[CellGroupData[{
Cell[2008, 63, 28, 0, 59, "Section"],
Cell[2039, 65, 64, 0, 30, "Input"],

Cell[CellGroupData[{
Cell[2128, 69, 33, 0, 30, "Input"],
Cell[2164, 71, 145, 4, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[2346, 80, 33, 0, 30, "Input"],
Cell[2382, 82, 144, 4, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[2563, 91, 34, 0, 30, "Input"],
Cell[2600, 93, 1008, 21, 107, "Output"]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{
Cell[3657, 120, 28, 0, 39, "Section"],

Cell[CellGroupData[{
Cell[3710, 124, 35, 0, 47, "Subsection"],

Cell[CellGroupData[{
Cell[3770, 128, 53, 0, 30, "Input"],
Cell[3826, 130, 98, 4, 27, "Output"]
}, Open  ]],
Cell[3939, 137, 1013, 22, 390, "Input"],

Cell[CellGroupData[{
Cell[4977, 163, 24, 0, 30, "Input"],
Cell[5004, 165, 50, 0, 24, "Message"]
}, Open  ]],

Cell[CellGroupData[{
Cell[5091, 170, 25, 0, 30, "Input"],
Cell[5119, 172, 56, 4, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[5212, 181, 29, 0, 30, "Input"],
Cell[5244, 183, 56, 4, 27, "Output"]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{
Cell[5349, 193, 35, 0, 31, "Subsection"],

Cell[CellGroupData[{
Cell[5409, 197, 53, 0, 30, "Input"],
Cell[5465, 199, 140, 4, 56, "Message"],
Cell[5608, 205, 98, 4, 27, "Output"]
}, Open  ]],
Cell[5721, 212, 1013, 22, 390, "Input"],

Cell[CellGroupData[{
Cell[6759, 238, 24, 0, 30, "Input"],
Cell[6786, 240, 50, 0, 24, "Message"]
}, Open  ]],

Cell[CellGroupData[{
Cell[6873, 245, 25, 0, 30, "Input"],
Cell[6901, 247, 56, 4, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[6994, 256, 29, 0, 30, "Input"],
Cell[7026, 258, 56, 4, 27, "Output"]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{
Cell[7131, 268, 35, 0, 31, "Subsection"],

Cell[CellGroupData[{
Cell[7191, 272, 56, 0, 30, "Input"],
Cell[7250, 274, 98, 4, 27, "Output"]
}, Open  ]],
Cell[7363, 281, 1306, 26, 462, "Input"],

Cell[CellGroupData[{
Cell[8694, 311, 27, 0, 30, "Input"],
Cell[8724, 313, 53, 0, 24, "Message"]
}, Open  ]],

Cell[CellGroupData[{
Cell[8814, 318, 28, 0, 30, "Input"],
Cell[8845, 320, 66, 4, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[8948, 329, 32, 0, 30, "Input"],
Cell[8983, 331, 66, 4, 27, "Output"]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{
Cell[9098, 341, 35, 0, 31, "Subsection"],
Cell[9136, 343, 50, 0, 30, "Input"],

Cell[CellGroupData[{
Cell[9211, 347, 35, 0, 30, "Input"],
Cell[9249, 349, 10607, 170, 41, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[19893, 524, 50, 0, 30, "Input"],
Cell[19946, 526, 141, 4, 56, "Message"],
Cell[20090, 532, 141, 4, 56, "Message"],
Cell[20234, 538, 119, 4, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[20390, 547, 43, 0, 30, "Input"],
Cell[20436, 549, 68, 4, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[20541, 558, 43, 0, 30, "Input"],
Cell[20587, 560, 68, 4, 27, "Output"]
}, Open  ]]
}, Closed]]
}, Open  ]],

Cell[CellGroupData[{
Cell[20716, 571, 28, 0, 59, "Section"],

Cell[CellGroupData[{
Cell[20769, 575, 35, 0, 47, "Subsection"],
Cell[20807, 577, 351, 7, 120, "Input"],

Cell[CellGroupData[{
Cell[21183, 588, 28, 0, 30, "Input"],
Cell[21214, 590, 60, 4, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[21311, 599, 27, 0, 30, "Input"],
Cell[21341, 601, 56, 4, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[21434, 610, 28, 0, 30, "Input"],
Cell[21465, 612, 60, 4, 27, "Output"]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{
Cell[21574, 622, 35, 0, 31, "Subsection"],
Cell[21612, 624, 285, 6, 102, "Input"],

Cell[CellGroupData[{
Cell[21922, 634, 28, 0, 30, "Input"],
Cell[21953, 636, 60, 4, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[22050, 645, 27, 0, 30, "Input"],
Cell[22080, 647, 56, 4, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[22173, 656, 28, 0, 30, "Input"],
Cell[22204, 658, 60, 4, 27, "Output"]
}, Open  ]],
Cell[22279, 665, 74, 0, 33, "Text"],

Cell[CellGroupData[{
Cell[22378, 669, 91, 2, 30, "Input"],
Cell[22472, 673, 145, 4, 56, "Message"]
}, Open  ]],

Cell[CellGroupData[{
Cell[22654, 682, 29, 0, 30, "Input"],
Cell[22686, 684, 60, 4, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[22783, 693, 28, 0, 30, "Input"],
Cell[22814, 695, 56, 4, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[22907, 704, 29, 0, 30, "Input"],
Cell[22939, 706, 60, 4, 27, "Output"]
}, Open  ]]
}, Closed]]
}, Open  ]],

Cell[CellGroupData[{
Cell[23060, 717, 28, 0, 59, "Section"],

Cell[CellGroupData[{
Cell[23113, 721, 35, 0, 47, "Subsection"],
Cell[23151, 723, 451, 10, 174, "Input"],

Cell[CellGroupData[{
Cell[23627, 737, 37, 0, 30, "Input"],
Cell[23667, 739, 92, 6, 47, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[23796, 750, 21, 0, 30, "Input"],
Cell[23820, 752, 79, 4, 27, "Output"]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{
Cell[23948, 762, 35, 0, 31, "Subsection"],
Cell[23986, 764, 587, 23, 41, "Text"]
}, Closed]],

Cell[CellGroupData[{
Cell[24610, 792, 35, 0, 31, "Subsection"],
Cell[24648, 794, 1395, 52, 208, "Text"],

Cell[CellGroupData[{
Cell[26068, 850, 42, 0, 30, "Input"],
Cell[26113, 852, 497, 16, 87, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[26647, 873, 32, 0, 30, "Input"],
Cell[26682, 875, 285, 9, 47, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[27004, 889, 31, 0, 30, "Input"],
Cell[27038, 891, 60, 4, 27, "Output"]
}, Open  ]],
Cell[27113, 898, 226, 6, 52, "Text"],

Cell[CellGroupData[{
Cell[27364, 908, 25, 0, 30, "Input"],
Cell[27392, 910, 285, 9, 47, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[27714, 924, 33, 0, 30, "Input"],
Cell[27750, 926, 62, 4, 27, "Output"]
}, Open  ]],
Cell[27827, 933, 1498, 55, 131, "Text"],

Cell[CellGroupData[{
Cell[29350, 992, 33, 0, 30, "Input"],
Cell[29386, 994, 305, 9, 47, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[29728, 1008, 34, 0, 30, "Input"],
Cell[29765, 1010, 64, 4, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[29866, 1019, 32, 0, 30, "Input"],
Cell[29901, 1021, 116, 5, 37, "Output"]
}, Open  ]],
Cell[30032, 1029, 96, 2, 33, "Text"]
}, Closed]]
}, Open  ]]
}, Open  ]]
}
]
*)



(*******************************************************************
End of Mathematica Notebook file.
*******************************************************************)

