(************** Content-type: application/mathematica **************
                     CreatedBy='Mathematica 4.2'

                    Mathematica-Compatible Notebook

This notebook can be used with any Mathematica-compatible
application, such as Mathematica, MathReader or Publicon. The data
for the notebook starts with the line containing stars above.

To get the notebook into a Mathematica-compatible application, do
one of the following:

* Save the data starting with the line of stars above into a file
  with a name ending in .nb, then open the file inside the
  application;

* Copy the data starting with the line of stars above to the
  clipboard, then use the Paste menu command inside the application.

Data for notebooks contains only printable 7-bit ASCII and can be
sent directly in email or through ftp in text mode.  Newlines can be
CR, LF or CRLF (Unix, Macintosh or MS-DOS style).

NOTE: If you modify the data for this notebook not in a Mathematica-
compatible application, you must delete the line below containing
the word CacheID, otherwise Mathematica-compatible applications may
try to use invalid cache data.

For more information on notebooks and Mathematica-compatible 
applications, contact Wolfram Research:
  web: http://www.wolfram.com
  email: info@wolfram.com
  phone: +1-217-398-0700 (U.S.)

Notebook reader applications are available free of charge from 
Wolfram Research.
*******************************************************************)

(*CacheID: 232*)


(*NotebookFileLineBreakTest
NotebookFileLineBreakTest*)
(*NotebookOptionsPosition[     18050,        805]*)
(*NotebookOutlinePosition[     18694,        827]*)
(*  CellTagsIndexPosition[     18650,        823]*)
(*WindowFrame->Normal*)



Notebook[{

Cell[CellGroupData[{
Cell["L\[ODoubleDot]sungen der \[CapitalUDoubleDot]bungsserie 6", "Title"],

Cell["\<\
Bernd Fiedler, Math Inst., Universitaet Leipzig
Vorlesung Numerik & Informatik fuer Lehrer
Sommer 2004\
\>", "Subtitle"],

Cell[CellGroupData[{

Cell["Aufgabe 1", "Section"],

Cell["\<\
swapTwo[list_List] :=
       If[Length[list]>= 2,
         (* then *)
         Prepend[
                Prepend[Rest[Rest[list]],
                       list[[1]]
                       ], (* End Prepend *)
                list[[2]]
                ], (* End Prepend *)
         (* else *)
         list
         ]
                           \
\>", "Input"],

Cell[CellGroupData[{

Cell["swapTwo[{}]", "Input"],

Cell[OutputFormData["\<\
{}\
\>", "\<\
{}\
\>"], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell["swapTwo[{a}]", "Input"],

Cell[OutputFormData["\<\
{a}\
\>", "\<\
{a}\
\>"], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell["swapTwo[{a,b}]", "Input"],

Cell[OutputFormData["\<\
{b, a}\
\>", "\<\
{b, a}\
\>"], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell["swapTwo[{a,b,c,d}]", "Input"],

Cell[OutputFormData["\<\
{b, a, c, d}\
\>", "\<\
{b, a, c, d}\
\>"], "Output"]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell["Aufgabe 2", "Section"],

Cell[CellGroupData[{

Cell["Teilaufgabe 1", "Subsection"],

Cell["greaterThan[x_] := (x < #)&", "Input"],

Cell[CellGroupData[{

Cell["greaterThan[3]", "Input"],

Cell[OutputFormData["\<\
3 < #1 &\
\>", "\<\
3 < #1 &\
\>"], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell["greaterThan[3][1]", "Input"],

Cell[OutputFormData["\<\
False\
\>", "\<\
False\
\>"], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell["greaterThan[3][1.5]", "Input"],

Cell[OutputFormData["\<\
False\
\>", "\<\
False\
\>"], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell["greaterThan[3][3]", "Input"],

Cell[OutputFormData["\<\
False\
\>", "\<\
False\
\>"], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell["greaterThan[3][3.1]", "Input"],

Cell[OutputFormData["\<\
True\
\>", "\<\
True\
\>"], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell["greaterThan[3][4]", "Input"],

Cell[OutputFormData["\<\
True\
\>", "\<\
True\
\>"], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell["greaterThan[3.1][4]", "Input"],

Cell[OutputFormData["\<\
True\
\>", "\<\
True\
\>"], "Output"]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell["Teilaufgabe 2", "Subsection"],

Cell[CellGroupData[{

Cell["randomlist = Table[Random[],{i,100}]", "Input"],

Cell[OutputFormData["\<\
{0.02156721686296501, 0.7636064581970382, 0.4025330763449627, \
0.6837790394411988, 
 0.02292573667723014, 0.41314597618836096, 0.07061971504032641, \
0.22903607095484402, 
 0.14179976030012473, 0.4604489005191459, 0.269240832520115, \
0.967445321053602, 
 0.3038809973239728, 0.4437442792645611, 0.5616306053798501, \
0.9907758357842557, 
 0.5838224090112502, 0.8605887228216968, 0.821074867629023, \
0.6752841106445355, 
 0.6372152886355202, 0.7054478518416982, 0.07158368854262188, \
0.7354297927917044, 
 0.6156480717725553, 0.94184139364466, 0.6690506121976592, \
0.05165075335050556, 
 0.5927223350953251, 0.5286954174562991, 0.5984308971573328, \
0.8226146823956615, 
 0.45092257479520037, 0.06824651693715318, 0.3291900646372178, \
0.8551693613420595, 
 0.14704157747122762, 0.624502237672592, 0.7675594592573677, \
0.8643935255578038, 
 0.5632191684599775, 0.7639135148508952, 0.9464845916283448, \
0.18910941491326824, 
 0.9260038798244572, 0.05846566300919705, 0.8749009030857229, \
0.4536796221215639, 
 0.31035580805190194, 0.116624269364537, 0.20585029088806364, \
0.4020288687710583, 
 0.7176334729565768, 0.587928851908238, 0.6074193937307308, \
0.5794141863753968, 
 0.26671089816137644, 0.5196823349710847, 0.2782293290935131, \
0.7242448250333373, 
 0.11966932069014878, 0.8951800972984927, 0.5106698698361454, \
0.8598512994755335, 
 0.5564501522301712, 0.1312665824475974, 0.5641852782078006, \
0.6707418845622652, 
 0.630446272405714, 0.07280091943840034, 0.6892843751220779, \
0.21706226244070134, 
 0.3200904643538121, 0.9561766500738633, 0.4834340842340142, \
0.815033393669643, 
 0.6024569913972353, 0.3682477981656254, 0.8760146905032833, \
0.23561920729424624, 
 0.3357460932358589, 0.8485654631945407, 0.5977853614097702, \
0.5113743822609089, 
 0.21607677254571012, 0.953385365896048, 0.08711549157362483, \
0.6515230827853754, 
 0.6596266203155389, 0.8221187834484507, 0.5229302133658242, \
0.9807811982231102, 
 0.029180347909824746, 0.7493178640100503, 0.8336458382437464, \
0.7637189357824088, 
 0.7090898835560127, 0.793141213936187, 0.3502117540097322, \
0.9486855421127658}\
\>", "\<\
{0.0215672, 0.763606, 0.402533, 0.683779, 0.0229257, 0.413146, 0.0706197, \
0.229036, 
 
  0.1418, 0.460449, 0.269241, 0.967445, 0.303881, 0.443744, 0.561631, \
0.990776, 0.583822, 
 
  0.860589, 0.821075, 0.675284, 0.637215, 0.705448, 0.0715837, 0.73543, \
0.615648, 
 
  0.941841, 0.669051, 0.0516508, 0.592722, 0.528695, 0.598431, 0.822615, \
0.450923, 
 
  0.0682465, 0.32919, 0.855169, 0.147042, 0.624502, 0.767559, 0.864394, \
0.563219, 
 
  0.763914, 0.946485, 0.189109, 0.926004, 0.0584657, 0.874901, 0.45368, \
0.310356, 
 
  0.116624, 0.20585, 0.402029, 0.717633, 0.587929, 0.607419, 0.579414, \
0.266711, 
 
  0.519682, 0.278229, 0.724245, 0.119669, 0.89518, 0.51067, 0.859851, \
0.55645, 0.131267, 
 
  0.564185, 0.670742, 0.630446, 0.0728009, 0.689284, 0.217062, 0.32009, \
0.956177, 
 
  0.483434, 0.815033, 0.602457, 0.368248, 0.876015, 0.235619, 0.335746, \
0.848565, 
 
  0.597785, 0.511374, 0.216077, 0.953385, 0.0871155, 0.651523, 0.659627, \
0.822119, 
 
  0.52293, 0.980781, 0.0291803, 0.749318, 0.833646, 0.763719, 0.70909, \
0.793141, 
 
  0.350212, 0.948686}\
\>"], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell["Select[randomlist,greaterThan[1/2]]", "Input"],

Cell[OutputFormData["\<\
{0.7636064581970382, 0.6837790394411988, 0.967445321053602, \
0.5616306053798501, 
 0.9907758357842557, 0.5838224090112502, 0.8605887228216968, \
0.821074867629023, 
 0.6752841106445355, 0.6372152886355202, 0.7054478518416982, \
0.7354297927917044, 
 0.6156480717725553, 0.94184139364466, 0.6690506121976592, \
0.5927223350953251, 
 0.5286954174562991, 0.5984308971573328, 0.8226146823956615, \
0.8551693613420595, 
 0.624502237672592, 0.7675594592573677, 0.8643935255578038, \
0.5632191684599775, 
 0.7639135148508952, 0.9464845916283448, 0.9260038798244572, \
0.8749009030857229, 
 0.7176334729565768, 0.587928851908238, 0.6074193937307308, \
0.5794141863753968, 
 0.5196823349710847, 0.7242448250333373, 0.8951800972984927, \
0.5106698698361454, 
 0.8598512994755335, 0.5564501522301712, 0.5641852782078006, \
0.6707418845622652, 
 0.630446272405714, 0.6892843751220779, 0.9561766500738633, \
0.815033393669643, 
 0.6024569913972353, 0.8760146905032833, 0.8485654631945407, \
0.5977853614097702, 
 0.5113743822609089, 0.953385365896048, 0.6515230827853754, \
0.6596266203155389, 
 0.8221187834484507, 0.5229302133658242, 0.9807811982231102, \
0.7493178640100503, 
 0.8336458382437464, 0.7637189357824088, 0.7090898835560127, \
0.793141213936187, 
 0.9486855421127658}\
\>", "\<\
{0.763606, 0.683779, 0.967445, 0.561631, 0.990776, 0.583822, 0.860589, \
0.821075, 
 
  0.675284, 0.637215, 0.705448, 0.73543, 0.615648, 0.941841, 0.669051, \
0.592722, 
 
  0.528695, 0.598431, 0.822615, 0.855169, 0.624502, 0.767559, 0.864394, \
0.563219, 
 
  0.763914, 0.946485, 0.926004, 0.874901, 0.717633, 0.587929, 0.607419, \
0.579414, 
 
  0.519682, 0.724245, 0.89518, 0.51067, 0.859851, 0.55645, 0.564185, \
0.670742, 
 
  0.630446, 0.689284, 0.956177, 0.815033, 0.602457, 0.876015, 0.848565, \
0.597785, 
 
  0.511374, 0.953385, 0.651523, 0.659627, 0.822119, 0.52293, 0.980781, \
0.749318, 
 
  0.833646, 0.763719, 0.70909, 0.793141, 0.948686}\
\>"], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell["\<\
Complement[
          Select[randomlist,greaterThan[2/7]],
          Select[randomlist,greaterThan[9/10]]
          ]\
\>", "Input"],

Cell[OutputFormData["\<\
{0.3038809973239728, 0.31035580805190194, 0.3200904643538121, \
0.3291900646372178, 
 0.3357460932358589, 0.3502117540097322, 0.3682477981656254, \
0.4020288687710583, 
 0.4025330763449627, 0.41314597618836096, 0.4437442792645611, \
0.45092257479520037, 
 0.4536796221215639, 0.4604489005191459, 0.4834340842340142, \
0.5106698698361454, 
 0.5113743822609089, 0.5196823349710847, 0.5229302133658242, \
0.5286954174562991, 
 0.5564501522301712, 0.5616306053798501, 0.5632191684599775, \
0.5641852782078006, 
 0.5794141863753968, 0.5838224090112502, 0.587928851908238, \
0.5927223350953251, 
 0.5977853614097702, 0.5984308971573328, 0.6024569913972353, \
0.6074193937307308, 
 0.6156480717725553, 0.624502237672592, 0.630446272405714, \
0.6372152886355202, 
 0.6515230827853754, 0.6596266203155389, 0.6690506121976592, \
0.6707418845622652, 
 0.6752841106445355, 0.6837790394411988, 0.6892843751220779, \
0.7054478518416982, 
 0.7090898835560127, 0.7176334729565768, 0.7242448250333373, \
0.7354297927917044, 
 0.7493178640100503, 0.7636064581970382, 0.7637189357824088, \
0.7639135148508952, 
 0.7675594592573677, 0.793141213936187, 0.815033393669643, 0.821074867629023, \

 0.8221187834484507, 0.8226146823956615, 0.8336458382437464, \
0.8485654631945407, 
 0.8551693613420595, 0.8598512994755335, 0.8605887228216968, \
0.8643935255578038, 
 0.8749009030857229, 0.8760146905032833, 0.8951800972984927}\
\>", "\<\
{0.303881, 0.310356, 0.32009, 0.32919, 0.335746, 0.350212, 0.368248, \
0.402029, 
 
  0.402533, 0.413146, 0.443744, 0.450923, 0.45368, 0.460449, 0.483434, \
0.51067, 
 
  0.511374, 0.519682, 0.52293, 0.528695, 0.55645, 0.561631, 0.563219, \
0.564185, 
 
  0.579414, 0.583822, 0.587929, 0.592722, 0.597785, 0.598431, 0.602457, \
0.607419, 
 
  0.615648, 0.624502, 0.630446, 0.637215, 0.651523, 0.659627, 0.669051, \
0.670742, 
 
  0.675284, 0.683779, 0.689284, 0.705448, 0.70909, 0.717633, 0.724245, \
0.73543, 
 
  0.749318, 0.763606, 0.763719, 0.763914, 0.767559, 0.793141, 0.815033, \
0.821075, 
 
  0.822119, 0.822615, 0.833646, 0.848565, 0.855169, 0.859851, 0.860589, \
0.864394, 
 
  0.874901, 0.876015, 0.89518}\
\>"], "Output"]
}, Open  ]]
}, Closed]]
}, Open  ]],

Cell[CellGroupData[{

Cell["Aufgabe 3", "Section"],

Cell[CellGroupData[{

Cell["Teilaufgabe 1", "Subsection"],

Cell["\<\
scalprod::error = \"Vektoren verschieden lang.\";

scalprod1[vect1_List,vect2_List] := 
If[Length[vect1] =!= Length[vect2],
  (* then *)
  Message[scalprod::error];
  Abort[],
  (* else *)
  vect1.vect2
  ]\
\>", "Input"],

Cell[CellGroupData[{

Cell["scalprod1[{a,b},{c,d,e}]", "Input"],

Cell["scalprod::error: Vektoren verschieden lang.", "Message"],

Cell[OutputFormData["\<\
$Aborted\
\>", "\<\
$Aborted\
\>"], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell["scalprod1[{a,b,f},{c,d,e}]", "Input"],

Cell[OutputFormData["\<\
a*c + b*d + e*f\
\>", "\<\
a c + b d + e f\
\>"], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell["scalprod1[{1,2,3},{4,5,6}]", "Input"],

Cell[OutputFormData["\<\
32\
\>", "\<\
32\
\>"], "Output"]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell["Teilaufgabe 2", "Subsection"],

Cell["\<\
scalprod::error = \"Vektoren verschieden lang.\";

scalprod2[vect1_List,vect2_List] := 
Module[{sp = 0},
      If[Length[vect1] =!= Length[vect2],
        (* then *)
        Message[scalprod::error];
        Abort[],
       (* else *)
       Do[sp = sp + vect1[[i]]*vect2[[i]],
         {i,Length[vect1]}
         ];
       sp
       ]
      ]\
\>", "Input"],

Cell[CellGroupData[{

Cell["scalprod2[{a,b},{c,d,e}]", "Input"],

Cell["scalprod::error: Vektoren verschieden lang.", "Message"],

Cell[OutputFormData["\<\
$Aborted\
\>", "\<\
$Aborted\
\>"], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell["scalprod2[{a,b,f},{c,d,e}]", "Input"],

Cell[OutputFormData["\<\
a*c + b*d + e*f\
\>", "\<\
a c + b d + e f\
\>"], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell["scalprod2[{1,2,3},{4,5,6}]", "Input"],

Cell[OutputFormData["\<\
32\
\>", "\<\
32\
\>"], "Output"]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell["Teilaufgabe 3", "Subsection"],

Cell["\<\
scalprod::error = \"Vektoren verschieden lang.\";

scalprod3[vect1_List,vect2_List] := 
If[Length[vect1] =!= Length[vect2],
  (* then *)
  Message[scalprod::error];
  Abort[],
  (* else *)
  Plus @@ ((Times @@ #&) /@ Transpose[{vect1,vect2}])
  ]\
\>", "Input"],

Cell[CellGroupData[{

Cell["scalprod3[{a,b},{c,d,e}]", "Input"],

Cell["scalprod::error: Vektoren verschieden lang.", "Message"],

Cell[OutputFormData["\<\
$Aborted\
\>", "\<\
$Aborted\
\>"], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell["scalprod3[{a,b,f},{c,d,e}]", "Input"],

Cell[OutputFormData["\<\
a*c + b*d + e*f\
\>", "\<\
a c + b d + e f\
\>"], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell["scalprod3[{1,2,3},{4,5,6}]", "Input"],

Cell[OutputFormData["\<\
32\
\>", "\<\
32\
\>"], "Output"]
}, Open  ]]
}, Closed]]
}, Open  ]],

Cell[CellGroupData[{

Cell["Aufgabe 4", "Section"],

Cell[CellGroupData[{

Cell["Teilaufgabe 1", "Subsection"],

Cell["\<\
matrixprod::error = \"Matrizen nicht verkettet.\";

matrixprod1[matrix_List,vect_List] := 
If[Length[matrix[[1]]] =!= Length[vect],
  (* then *)
  Message[matrixprod::error];
  Abort[],
  (* else *)
  matrix.vect
  ]\
\>", "Input"],

Cell[CellGroupData[{

Cell["matrixprod1[{{a,b},{c,d}},{x,y,z}]", "Input"],

Cell["matrixprod::error: Matrizen nicht verkettet.", "Message"],

Cell[OutputFormData["\<\
$Aborted\
\>", "\<\
$Aborted\
\>"], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell["matrixprod1[{{a,b},{c,d}},{x,y}]", "Input"],

Cell[OutputFormData["\<\
{a*x + b*y, c*x + d*y}\
\>", "\<\
{a x + b y, c x + d y}\
\>"], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell["matrixprod1[{{1,2},{3,4}},{5,6}]", "Input"],

Cell[OutputFormData["\<\
{17, 39}\
\>", "\<\
{17, 39}\
\>"], "Output"]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell["Teilaufgabe 2", "Subsection"],

Cell["\<\
matrixprod::error = \"Matrizen nicht verkettet.\";

matrixprod2[matrix_List,vect_List] := 
If[Length[matrix[[1]]] =!= Length[vect],
  (* then *)
  Message[matrixprod::error];
  Abort[],
  (* else *)
  Module[{result},
        result = Table[0,{i,Length[matrix]}];
        Do[
          result[[i]] = result[[i]] + matrix[[i,j]]*vect[[j]],
          {i,Length[matrix]},
          {j,Length[vect]}
          ]; (* End Do *)
        result
        ]
  ] (* End matrixprod2 *)\
\>", "Input"],

Cell[CellGroupData[{

Cell["matrixprod2[{{a,b},{c,d}},{x,y,z}]", "Input"],

Cell["matrixprod::error: Matrizen nicht verkettet.", "Message"],

Cell[OutputFormData["\<\
$Aborted\
\>", "\<\
$Aborted\
\>"], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell["matrixprod2[{{a,b},{c,d}},{x,y}]", "Input"],

Cell[OutputFormData["\<\
{a*x + b*y, c*x + d*y}\
\>", "\<\
{a x + b y, c x + d y}\
\>"], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell["matrixprod2[{{1,2},{3,4}},{5,6}]", "Input"],

Cell[OutputFormData["\<\
{17, 39}\
\>", "\<\
{17, 39}\
\>"], "Output"]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell["Teilaufgabe 3", "Subsection"],

Cell[TextData[{
  StyleBox["matrixprod3",
    FontWeight->"Bold"],
  " benutzt ",
  StyleBox["scalprod3 ",
    FontWeight->"Bold"],
  "aus Teilaufgabe 3 von Aufgabe 3. Die Definitionen von scalprod3 muessen \
fuer diesen Abschnitt auch in der Regelliste von ",
  StyleBox["Mathematica",
    FontSlant->"Italic"],
  " abgelegt sein."
}], "Text"],

Cell["\<\
matrixprod::error = \"Matrizen nicht verkettet.\";

matrixprod3[matrix_List,vect_List] := 
If[Length[matrix[[1]]] =!= Length[vect],
  (* then *)
  Message[matrixprod::error];
  Abort[],
  (* else *)
  scalprod3[#,vect]& /@ matrix
  ]\
\>", "Input"],

Cell[CellGroupData[{

Cell["matrixprod3[{{a,b},{c,d}},{x,y,z}]", "Input"],

Cell["matrixprod::error: Matrizen nicht verkettet.", "Message"],

Cell[OutputFormData["\<\
$Aborted\
\>", "\<\
$Aborted\
\>"], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell["matrixprod3[{{a,b},{c,d}},{x,y}]", "Input"],

Cell[OutputFormData["\<\
{a*x + b*y, c*x + d*y}\
\>", "\<\
{a x + b y, c x + d y}\
\>"], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell["matrixprod3[{{1,2},{3,4}},{5,6}]", "Input"],

Cell[OutputFormData["\<\
{17, 39}\
\>", "\<\
{17, 39}\
\>"], "Output"]
}, Open  ]]
}, Closed]]
}, Open  ]]
}, Open  ]]
},
FrontEndVersion->"4.2 for Microsoft Windows",
ScreenRectangle->{{0, 1024}, {0, 685}},
WindowSize->{733, 649},
WindowMargins->{{-3, Automatic}, {Automatic, 0}}
]

(*******************************************************************
Cached data follows.  If you edit this Notebook file directly, not
using Mathematica, you must remove the line containing CacheID at
the top of  the file.  The cache data will then be recreated when
you save this file from within Mathematica.
*******************************************************************)

(*CellTagsOutline
CellTagsIndex->{}
*)

(*CellTagsIndex
CellTagsIndex->{}
*)

(*NotebookFileOutline
Notebook[{

Cell[CellGroupData[{
Cell[1776, 53, 74, 0, 115, "Title"],
Cell[1853, 55, 130, 4, 122, "Subtitle"],

Cell[CellGroupData[{
Cell[2008, 63, 28, 0, 59, "Section"],
Cell[2039, 65, 367, 14, 246, "Input"],

Cell[CellGroupData[{
Cell[2431, 83, 28, 0, 30, "Input"],
Cell[2462, 85, 58, 4, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[2557, 94, 29, 0, 30, "Input"],
Cell[2589, 96, 60, 4, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[2686, 105, 31, 0, 30, "Input"],
Cell[2720, 107, 66, 4, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[2823, 116, 35, 0, 30, "Input"],
Cell[2861, 118, 78, 4, 27, "Output"]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{
Cell[2988, 128, 28, 0, 39, "Section"],

Cell[CellGroupData[{
Cell[3041, 132, 35, 0, 47, "Subsection"],
Cell[3079, 134, 44, 0, 30, "Input"],

Cell[CellGroupData[{
Cell[3148, 138, 31, 0, 30, "Input"],
Cell[3182, 140, 70, 4, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[3289, 149, 34, 0, 30, "Input"],
Cell[3326, 151, 64, 4, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[3427, 160, 36, 0, 30, "Input"],
Cell[3466, 162, 64, 4, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[3567, 171, 34, 0, 30, "Input"],
Cell[3604, 173, 64, 4, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[3705, 182, 36, 0, 30, "Input"],
Cell[3744, 184, 62, 4, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[3843, 193, 34, 0, 30, "Input"],
Cell[3880, 195, 62, 4, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[3979, 204, 36, 0, 30, "Input"],
Cell[4018, 206, 62, 4, 27, "Output"]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{
Cell[4129, 216, 35, 0, 31, "Subsection"],

Cell[CellGroupData[{
Cell[4189, 220, 53, 0, 30, "Input"],
Cell[4245, 222, 3246, 89, 267, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[7528, 316, 52, 0, 30, "Input"],
Cell[7583, 318, 1977, 55, 167, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[9597, 378, 142, 5, 84, "Input"],
Cell[9742, 385, 2172, 60, 187, "Output"]
}, Open  ]]
}, Closed]]
}, Open  ]],

Cell[CellGroupData[{
Cell[11975, 452, 28, 0, 59, "Section"],

Cell[CellGroupData[{
Cell[12028, 456, 35, 0, 47, "Subsection"],
Cell[12066, 458, 231, 11, 192, "Input"],

Cell[CellGroupData[{
Cell[12322, 473, 41, 0, 30, "Input"],
Cell[12366, 475, 62, 0, 24, "Message"],
Cell[12431, 477, 70, 4, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[12538, 486, 43, 0, 30, "Input"],
Cell[12584, 488, 84, 4, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[12705, 497, 43, 0, 30, "Input"],
Cell[12751, 499, 58, 4, 27, "Output"]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{
Cell[12858, 509, 35, 0, 31, "Subsection"],
Cell[12896, 511, 368, 16, 282, "Input"],

Cell[CellGroupData[{
Cell[13289, 531, 41, 0, 30, "Input"],
Cell[13333, 533, 62, 0, 24, "Message"],
Cell[13398, 535, 70, 4, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[13505, 544, 43, 0, 30, "Input"],
Cell[13551, 546, 84, 4, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[13672, 555, 43, 0, 30, "Input"],
Cell[13718, 557, 58, 4, 27, "Output"]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{
Cell[13825, 567, 35, 0, 31, "Subsection"],
Cell[13863, 569, 271, 11, 192, "Input"],

Cell[CellGroupData[{
Cell[14159, 584, 41, 0, 30, "Input"],
Cell[14203, 586, 62, 0, 24, "Message"],
Cell[14268, 588, 70, 4, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[14375, 597, 43, 0, 30, "Input"],
Cell[14421, 599, 84, 4, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[14542, 608, 43, 0, 30, "Input"],
Cell[14588, 610, 58, 4, 27, "Output"]
}, Open  ]]
}, Closed]]
}, Open  ]],

Cell[CellGroupData[{
Cell[14707, 621, 28, 0, 59, "Section"],

Cell[CellGroupData[{
Cell[14760, 625, 35, 0, 47, "Subsection"],
Cell[14798, 627, 241, 11, 192, "Input"],

Cell[CellGroupData[{
Cell[15064, 642, 51, 0, 30, "Input"],
Cell[15118, 644, 63, 0, 24, "Message"],
Cell[15184, 646, 70, 4, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[15291, 655, 49, 0, 30, "Input"],
Cell[15343, 657, 98, 4, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[15478, 666, 49, 0, 30, "Input"],
Cell[15530, 668, 70, 4, 27, "Output"]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{
Cell[15649, 678, 35, 0, 31, "Subsection"],
Cell[15687, 680, 497, 19, 336, "Input"],

Cell[CellGroupData[{
Cell[16209, 703, 51, 0, 30, "Input"],
Cell[16263, 705, 63, 0, 24, "Message"],
Cell[16329, 707, 70, 4, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[16436, 716, 49, 0, 30, "Input"],
Cell[16488, 718, 98, 4, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[16623, 727, 49, 0, 30, "Input"],
Cell[16675, 729, 70, 4, 27, "Output"]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{
Cell[16794, 739, 35, 0, 31, "Subsection"],
Cell[16832, 741, 344, 11, 52, "Text"],
Cell[17179, 754, 258, 11, 192, "Input"],

Cell[CellGroupData[{
Cell[17462, 769, 51, 0, 30, "Input"],
Cell[17516, 771, 63, 0, 24, "Message"],
Cell[17582, 773, 70, 4, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[17689, 782, 49, 0, 30, "Input"],
Cell[17741, 784, 98, 4, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[17876, 793, 49, 0, 30, "Input"],
Cell[17928, 795, 70, 4, 27, "Output"]
}, Open  ]]
}, Closed]]
}, Open  ]]
}, Open  ]]
}
]
*)



(*******************************************************************
End of Mathematica Notebook file.
*******************************************************************)

