(************** Content-type: application/mathematica **************
                     CreatedBy='Mathematica 4.2'

                    Mathematica-Compatible Notebook

This notebook can be used with any Mathematica-compatible
application, such as Mathematica, MathReader or Publicon. The data
for the notebook starts with the line containing stars above.

To get the notebook into a Mathematica-compatible application, do
one of the following:

* Save the data starting with the line of stars above into a file
  with a name ending in .nb, then open the file inside the
  application;

* Copy the data starting with the line of stars above to the
  clipboard, then use the Paste menu command inside the application.

Data for notebooks contains only printable 7-bit ASCII and can be
sent directly in email or through ftp in text mode.  Newlines can be
CR, LF or CRLF (Unix, Macintosh or MS-DOS style).

NOTE: If you modify the data for this notebook not in a Mathematica-
compatible application, you must delete the line below containing
the word CacheID, otherwise Mathematica-compatible applications may
try to use invalid cache data.

For more information on notebooks and Mathematica-compatible 
applications, contact Wolfram Research:
  web: http://www.wolfram.com
  email: info@wolfram.com
  phone: +1-217-398-0700 (U.S.)

Notebook reader applications are available free of charge from 
Wolfram Research.
*******************************************************************)

(*CacheID: 232*)


(*NotebookFileLineBreakTest
NotebookFileLineBreakTest*)
(*NotebookOptionsPosition[      9070,        377]*)
(*NotebookOutlinePosition[     10115,        411]*)
(*  CellTagsIndexPosition[      9987,        404]*)
(*WindowFrame->Normal*)



Notebook[{

Cell[CellGroupData[{
Cell["L\[ODoubleDot]sungen der \[CapitalUDoubleDot]bungsserie 8", "Title"],

Cell["\<\
Bernd Fiedler, Math Inst., Universitaet Leipzig
Vorlesung Numerik & Informatik fuer Lehrer
Sommer 2004\
\>", "Subtitle"],

Cell[CellGroupData[{

Cell["Aufgabe 5.2", "Section"],

Cell[CellGroupData[{

Cell["\<\
qsolve::error = \"Keine rellen Loesungen.\"  (* Fehlermeldung *)

(* Helptext *)
qsolve::usage =
\"qsolve[a,b,c] berechnet die beiden Loesungen der quadratischen Gleichung \
a*x^2 + b*x + c = 0, falls b^2 - 4a groesser oder gleich Null ist. a, b, c \
muessen numerische Groessen der gewuenschten Praezision sein.\"


qsolve[a_,b_,c_] :=
  With[{discr = b^2 - 4 a c},
      (* do *)
      If[discr < 0.,
        (* then *)
        Message[qsolve::error];
        Abort[],
        (* else *)
        With[{root = Sqrt[discr]},
            (* do *)
            {            (* Beginn der Liste, die das Ergebnis enthaelt *)
              If[b < 0,
                (* then *)
                (-b + root)/(2*a),
                (* else *)
                (- 2*c)/(b + root)
                ],       (* Trennkomma zwischen den beiden Listenelementen *)
              If[b < 0,
                (* then *)
                (- 2*c)/(b - root),
                (* elde *)
                (- b - root)/(2*a)
                ]
            } (* Ende der Ergebnisliste *)
            ] (* End With *)
        ] (* End If *)
      ] (* End With *)
            \
\>", "Input"],

Cell[OutputFormData["\<\
\"Keine rellen Loesungen.\"\
\>", "\<\
Keine rellen Loesungen.\
\>"], "Output"],

Cell[OutputFormData["\<\
\"qsolve[a,b,c] berechnet die beiden Loesungen der quadratischen Gleichung \
a*x^2 + b*x + \\
c = 0, falls b^2 - 4a groesser oder gleich Null ist. a, b, c muessen \
numerische Groessen \\
der gewuenschten Praezision sein.\"\
\>", "\<\
qsolve[a,b,c] berechnet die beiden Loesungen der quadratischen Gleichung \
a*x^2 + b*x + c\\
 
  = 0, falls b^2 - 4a groesser oder gleich Null ist. a, b, c muessen \
numerische Groessen\\
 
  der gewuenschten Praezision sein.\
\>"], "Output"],

Cell["\<\
General::spell1: Possible spelling error: new symbol name \"root\"
     is similar to existing symbol \"Root\".\
\>", "Message"]
}, Open  ]],

Cell["Testbeispiele:", "Text"],

Cell[CellGroupData[{

Cell["qsolve[1.,4.,4.]", "Input"],

Cell[OutputFormData["\<\
{-2., -2.}\
\>", "\<\
{-2., -2.}\
\>"], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell["qsolve[1.,0.,1.]", "Input"],

Cell["qsolve::error: Keine rellen Loesungen.", "Message"],

Cell[OutputFormData["\<\
$Aborted\
\>", "\<\
$Aborted\
\>"], "Output"]
}, Open  ]],

Cell["Aufrufen des Helptextes:", "Text"],

Cell[CellGroupData[{

Cell["?qsolve", "Input"],

Cell[BoxData[
    \("qsolve[a,b,c] berechnet die beiden Loesungen der quadratischen \
Gleichung a*x^2 + b*x + c = 0, falls b^2 - 4a groesser oder gleich Null ist. \
a, b, c muessen numerische Groessen der gewuenschten Praezision sein."\)], \
"Print",
  CellTags->"Info3263571223-1152714"]
}, Open  ]],

Cell[CellGroupData[{

Cell["??qsolve", "Input"],

Cell[BoxData[
    \("qsolve[a,b,c] berechnet die beiden Loesungen der quadratischen \
Gleichung a*x^2 + b*x + c = 0, falls b^2 - 4a groesser oder gleich Null ist. \
a, b, c muessen numerische Groessen der gewuenschten Praezision sein."\)], \
"Print",
  CellTags->"Info3263571233-4803317"],

Cell[BoxData[
    InterpretationBox[GridBox[{
          {GridBox[{
                {\(qsolve[a_, b_, c_] := 
                    With[{discr = b\^2 - 4\ a\ c}, 
                      If[discr < 0.`, Message[qsolve::"error"]; Abort[], 
                        With[{root = \@discr}, {If[
                              b < 0, \(\(-b\) + root\)\/\(2\ a\), \(-\(\(2\ c\
\)\/\(b + root\)\)\)], If[b < 0, \(-\(\(2\ c\)\/\(b - 
                                      root\)\)\), \(\(-b\) - root\)\/\(2\ \
a\)]}]]]\)}
                },
              GridBaseline->{Baseline, {1, 1}},
              ColumnWidths->0.999,
              ColumnAlignments->{Left}]}
          },
        GridBaseline->{Baseline, {1, 1}},
        ColumnAlignments->{Left}],
      Definition[ "qsolve"],
      Editable->False]], "Print",
  CellTags->"Info3263571233-4803317"]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell["Aufgabe 5.1", "Section"],

Cell[CellGroupData[{

Cell["qsolve[1.,1000.001,1.]", "Input"],

Cell[OutputFormData["\<\
{-0.001, -1000.}\
\>", "\<\
{-0.001, -1000.}\
\>"], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell["qsolve[1.,10000.0001,1.]", "Input"],

Cell[OutputFormData["\<\
{-0.0001, -10000.}\
\>", "\<\
{-0.0001, -10000.}\
\>"], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell["qsolve[1.,100000.00001,1.]", "Input"],

Cell[OutputFormData["\<\
{-0.00001, -100000.}\
\>", "\<\
{-0.00001, -100000.}\
\>"], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell["qsolve[1.,1000000.000001,1.]", "Input"],

Cell[OutputFormData["\<\
{-1.*^-6, -1.*^6}\
\>", "\<\
       -6        6
{-1. 10  , -1. 10 }\
\>"], "Output"]
}, Open  ]],

Cell["\<\
Zum Vergleich implementieren wir ein Tool, das einfach die Standard-Formeln \
(2) und (3) verwendet.\
\>", "Text"],

Cell["\<\
badqsolve[a_,b_,c_] :=
{(-b + Sqrt[b^2 - 4*a*c])/2a,(-b - Sqrt[b^2 - 4*a*c])/2a}\
\>", "Input"],

Cell[CellGroupData[{

Cell["badqsolve[1.,1000.001,1.]", "Input"],

Cell[OutputFormData["\<\
{-0.0009999999999763531, -1000.}\
\>", "\<\
{-0.001, -1000.}\
\>"], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell["badqsolve[1.,10000.0001,1.]", "Input"],

Cell[OutputFormData["\<\
{-0.00010000000020227162, -10000.}\
\>", "\<\
{-0.0001, -10000.}\
\>"], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell["badqsolve[1.,100000.00001,1.]", "Input"],

Cell[OutputFormData["\<\
{-0.000010000003385357559, -100000.}\
\>", "\<\
{-0.00001, -100000.}\
\>"], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell["badqsolve[1.,1000000.000001,1.]", "Input"],

Cell[OutputFormData["\<\
{-1.00000761449337*^-6, -1.*^6}\
\>", "\<\
            -6        6
{-1.00001 10  , -1. 10 }\
\>"], "Output"]
}, Open  ]],

Cell["\<\
Eine Abweichung scheint nur in der letzten Rechnung bei der ersten Wurzel \
aufzutreten. Wir Erzwingen die Ausgabe von 16 Stellen.\
\>", "Text"],

Cell[CellGroupData[{

Cell["qsolve[1.,1000.001,1.] //InputForm", "Input"],

Cell["{-0.001, -1000.}", "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell["qsolve[1.,10000.0001,1.] //InputForm", "Input"],

Cell["{-0.0001, -10000.}", "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell["qsolve[1.,100000.00001,1.] //InputForm", "Input"],

Cell["{-0.00001, -100000.}", "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell["qsolve[1.,1000000.000001,1.] //InputForm", "Input"],

Cell["{-1.*^-6, -1.*^6}", "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell["badqsolve[1.,1000.001,1.] //InputForm", "Input"],

Cell["{-0.0009999999999763531, -1000.}", "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell["badqsolve[1.,10000.0001,1.] //InputForm", "Input"],

Cell["{-0.00010000000020227162, -10000.}", "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell["badqsolve[1.,100000.00001,1.] //InputForm", "Input"],

Cell["{-0.000010000003385357559, -100000.}", "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell["badqsolve[1.,1000000.000001,1.] //InputForm", "Input"],

Cell["{-1.00000761449337*^-6, -1.*^6}", "Output"]
}, Open  ]]
}, Closed]]
}, Open  ]]
},
FrontEndVersion->"4.2 for Microsoft Windows",
ScreenRectangle->{{0, 1024}, {0, 685}},
WindowSize->{733, 649},
WindowMargins->{{-3, Automatic}, {Automatic, 0}}
]

(*******************************************************************
Cached data follows.  If you edit this Notebook file directly, not
using Mathematica, you must remove the line containing CacheID at
the top of  the file.  The cache data will then be recreated when
you save this file from within Mathematica.
*******************************************************************)

(*CellTagsOutline
CellTagsIndex->{
  "Info3263571223-1152714"->{
    Cell[4475, 167, 288, 5, 63, "Print",
      CellTags->"Info3263571223-1152714"]},
  "Info3263571233-4803317"->{
    Cell[4828, 179, 288, 5, 63, "Print",
      CellTags->"Info3263571233-4803317"],
    Cell[5119, 186, 842, 20, 54, "Print",
      CellTags->"Info3263571233-4803317"]}
  }
*)

(*CellTagsIndex
CellTagsIndex->{
  {"Info3263571223-1152714", 9677, 392},
  {"Info3263571233-4803317", 9792, 395}
  }
*)

(*NotebookFileOutline
Notebook[{

Cell[CellGroupData[{
Cell[1776, 53, 74, 0, 115, "Title"],
Cell[1853, 55, 130, 4, 122, "Subtitle"],

Cell[CellGroupData[{
Cell[2008, 63, 30, 0, 59, "Section"],

Cell[CellGroupData[{
Cell[2063, 67, 1169, 38, 678, "Input"],
Cell[3235, 107, 104, 4, 27, "Output"],
Cell[3342, 113, 502, 14, 67, "Output"],
Cell[3847, 129, 138, 3, 40, "Message"]
}, Open  ]],
Cell[4000, 135, 30, 0, 33, "Text"],

Cell[CellGroupData[{
Cell[4055, 139, 33, 0, 30, "Input"],
Cell[4091, 141, 74, 4, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[4202, 150, 33, 0, 30, "Input"],
Cell[4238, 152, 57, 0, 24, "Message"],
Cell[4298, 154, 70, 4, 27, "Output"]
}, Open  ]],
Cell[4383, 161, 40, 0, 33, "Text"],

Cell[CellGroupData[{
Cell[4448, 165, 24, 0, 30, "Input"],
Cell[4475, 167, 288, 5, 63, "Print",
  CellTags->"Info3263571223-1152714"]
}, Open  ]],

Cell[CellGroupData[{
Cell[4800, 177, 25, 0, 30, "Input"],
Cell[4828, 179, 288, 5, 63, "Print",
  CellTags->"Info3263571233-4803317"],
Cell[5119, 186, 842, 20, 54, "Print",
  CellTags->"Info3263571233-4803317"]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{
Cell[6010, 212, 30, 0, 39, "Section"],

Cell[CellGroupData[{
Cell[6065, 216, 39, 0, 30, "Input"],
Cell[6107, 218, 86, 4, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[6230, 227, 41, 0, 30, "Input"],
Cell[6274, 229, 90, 4, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[6401, 238, 43, 0, 30, "Input"],
Cell[6447, 240, 94, 4, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[6578, 249, 45, 0, 30, "Input"],
Cell[6626, 251, 109, 5, 37, "Output"]
}, Open  ]],
Cell[6750, 259, 124, 3, 33, "Text"],
Cell[6877, 264, 105, 3, 48, "Input"],

Cell[CellGroupData[{
Cell[7007, 271, 42, 0, 30, "Input"],
Cell[7052, 273, 102, 4, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[7191, 282, 44, 0, 30, "Input"],
Cell[7238, 284, 106, 4, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[7381, 293, 46, 0, 30, "Input"],
Cell[7430, 295, 110, 4, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[7577, 304, 48, 0, 30, "Input"],
Cell[7628, 306, 133, 5, 37, "Output"]
}, Open  ]],
Cell[7776, 314, 154, 3, 33, "Text"],

Cell[CellGroupData[{
Cell[7955, 321, 51, 0, 30, "Input"],
Cell[8009, 323, 34, 0, 29, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[8080, 328, 53, 0, 30, "Input"],
Cell[8136, 330, 36, 0, 29, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[8209, 335, 55, 0, 30, "Input"],
Cell[8267, 337, 38, 0, 29, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[8342, 342, 57, 0, 30, "Input"],
Cell[8402, 344, 35, 0, 29, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[8474, 349, 54, 0, 30, "Input"],
Cell[8531, 351, 50, 0, 29, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[8618, 356, 56, 0, 30, "Input"],
Cell[8677, 358, 52, 0, 29, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[8766, 363, 58, 0, 30, "Input"],
Cell[8827, 365, 54, 0, 29, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[8918, 370, 60, 0, 30, "Input"],
Cell[8981, 372, 49, 0, 29, "Output"]
}, Open  ]]
}, Closed]]
}, Open  ]]
}
]
*)



(*******************************************************************
End of Mathematica Notebook file.
*******************************************************************)

