(************** Content-type: application/mathematica **************
                     CreatedBy='Mathematica 4.2'

                    Mathematica-Compatible Notebook

This notebook can be used with any Mathematica-compatible
application, such as Mathematica, MathReader or Publicon. The data
for the notebook starts with the line containing stars above.

To get the notebook into a Mathematica-compatible application, do
one of the following:

* Save the data starting with the line of stars above into a file
  with a name ending in .nb, then open the file inside the
  application;

* Copy the data starting with the line of stars above to the
  clipboard, then use the Paste menu command inside the application.

Data for notebooks contains only printable 7-bit ASCII and can be
sent directly in email or through ftp in text mode.  Newlines can be
CR, LF or CRLF (Unix, Macintosh or MS-DOS style).

NOTE: If you modify the data for this notebook not in a Mathematica-
compatible application, you must delete the line below containing
the word CacheID, otherwise Mathematica-compatible applications may
try to use invalid cache data.

For more information on notebooks and Mathematica-compatible 
applications, contact Wolfram Research:
  web: http://www.wolfram.com
  email: info@wolfram.com
  phone: +1-217-398-0700 (U.S.)

Notebook reader applications are available free of charge from 
Wolfram Research.
*******************************************************************)

(*CacheID: 232*)


(*NotebookFileLineBreakTest
NotebookFileLineBreakTest*)
(*NotebookOptionsPosition[    258976,       6602]*)
(*NotebookOutlinePosition[    259648,       6625]*)
(*  CellTagsIndexPosition[    259604,       6621]*)
(*WindowFrame->Normal*)



Notebook[{

Cell[CellGroupData[{
Cell["L\[ODoubleDot]sungen der \[CapitalUDoubleDot]bungsserie 9", "Title"],

Cell["\<\
Bernd Fiedler, Math Inst., Universitaet Leipzig
Vorlesung Numerik & Informatik fuer Lehrer
Sommer 2004\
\>", "Subtitle"],

Cell[CellGroupData[{

Cell["Der Originalalgorithmus 2.1", "Section"],

Cell[TextData[{
  StyleBox["Execute this cell to activate",
    FontWeight->"Bold",
    FontColor->RGBColor[0, 1, 0]],
  " ",
  StyleBox["Fixed Point Iteration",
    FontWeight->"Bold",
    FontColor->RGBColor[1, 0, 1]],
  StyleBox[".\n",
    FontWeight->"Bold"],
  StyleBox["FixedPointIteration[g0_,X0_,tolerance_,max_,digits_]\ng0_ the \
function g(x),\nX0_ the starting value,\ntolerance_ the preassigned value \
tolerance,\nmax_ the maximum number of iterations,\ndigits_ the number of \
digits displayed in the output.",
    FontColor->RGBColor[1, 0, 0]]
}], "Text",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell[BoxData[{
    \(\(Off[General::"\<spell1\>"];\)\), "\n", 
    \(\(Clear[FixedPointIteration, g0, X0, tolerance, max, x];\)\), "\n", 
    \(\(FixedPointIteration[g0_, X0_, tolerance_, max_, digits_] := \n\t
        Module[{g, k, x0, x1, relerr}, \n\t\tSet @@ {g[x_], g0}; \n\t\tx0 = 
            N[X0, digits]; \n\t\tk = 0; \n\t\terr = 1. ; \n\t\trelerr = 
            1; \n\t\tsmall = 
            N[1\/10\^20, digits]; \n\t\tPrint["\<p\>"\_0, "\< = \>", 
            N[x0, digits]]; \n\t\tWhile[
            k < max && 
              tolerance \[LessEqual] 
                relerr, \n\t\t\tModule[{}, \n\t\t\t\tx1 = 
                g[x0]; \n\t\t\t\tk = k + 1; \n\t\t\t\terr = 
                Abs[x1 - x0]; \n\t\t\t\tPrint["\<p\>"\_k, "\< = \>", 
                N[x1, digits], "\<,   |\[CapitalDelta]p| \[LessEqual] \>", 
                N[err, digits]]; \n\t\t\t\trelerr = \(2\ Abs[x1 - \
x0]\)\/\(Abs[x1] + small\); \n\t\t\t\tx0 = x1;]]; \n\t\tp = 
            x0; \n\t\tPrint["\< \>"]; \n\t\tPrint["\<The function is g[x] = \
\>", g[x]]; Print["\<A fixed point of g[x] is:\>"]; 
          Print["\<  p  = \>", N[p, digits]]; 
          Print["\<g[p] = \>", N[g[p], digits]]; 
          Print["\<|\[CapitalDelta]p| \[LessEqual] \>", 
            N[err, digits]];];\)\), "\n", 
    \(\(On[General::"\<spell1\>"];\)\)}], "Input",
  AspectRatioFixed->False]
}, Closed]],

Cell[CellGroupData[{

Cell["Aufgabe 4 (a)", "Section"],

Cell[CellGroupData[{

Cell["g[x_] = x^5 - 3 x^3 - 2 x^2 + 2", "Input"],

Cell[OutputFormData["\<\
2 - 2*x^2 - 3*x^3 + x^5\
\>", "\<\
       2      3    5
2 - 2 x  - 3 x  + x\
\>"], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell["Plot[{g[x],x},{x,-1.7,2.5}]", "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.409297 0.226757 0.207924 0.0383128 [
[.18254 .19542 -6 -9 ]
[.18254 .19542 6 0 ]
[.63605 .19542 -3 -9 ]
[.63605 .19542 3 0 ]
[.86281 .19542 -3 -9 ]
[.86281 .19542 3 0 ]
[.3968 .01636 -12 -4.5 ]
[.3968 .01636 0 4.5 ]
[.3968 .11214 -24 -4.5 ]
[.3968 .11214 0 4.5 ]
[.3968 .30371 -18 -4.5 ]
[.3968 .30371 0 4.5 ]
[.3968 .39949 -6 -4.5 ]
[.3968 .39949 0 4.5 ]
[.3968 .49527 -18 -4.5 ]
[.3968 .49527 0 4.5 ]
[.3968 .59105 -12 -4.5 ]
[.3968 .59105 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.18254 .20792 m
.18254 .21417 L
s
[(-1)] .18254 .19542 0 1 Mshowa
.63605 .20792 m
.63605 .21417 L
s
[(1)] .63605 .19542 0 1 Mshowa
.86281 .20792 m
.86281 .21417 L
s
[(2)] .86281 .19542 0 1 Mshowa
.125 Mabswid
.22789 .20792 m
.22789 .21167 L
s
.27324 .20792 m
.27324 .21167 L
s
.31859 .20792 m
.31859 .21167 L
s
.36395 .20792 m
.36395 .21167 L
s
.45465 .20792 m
.45465 .21167 L
s
.5 .20792 m
.5 .21167 L
s
.54535 .20792 m
.54535 .21167 L
s
.5907 .20792 m
.5907 .21167 L
s
.68141 .20792 m
.68141 .21167 L
s
.72676 .20792 m
.72676 .21167 L
s
.77211 .20792 m
.77211 .21167 L
s
.81746 .20792 m
.81746 .21167 L
s
.13719 .20792 m
.13719 .21167 L
s
.09184 .20792 m
.09184 .21167 L
s
.04649 .20792 m
.04649 .21167 L
s
.00113 .20792 m
.00113 .21167 L
s
.90816 .20792 m
.90816 .21167 L
s
.95351 .20792 m
.95351 .21167 L
s
.99887 .20792 m
.99887 .21167 L
s
.25 Mabswid
0 .20792 m
1 .20792 L
s
.4093 .01636 m
.41555 .01636 L
s
[(-5)] .3968 .01636 1 0 Mshowa
.4093 .11214 m
.41555 .11214 L
s
[(-2.5)] .3968 .11214 1 0 Mshowa
.4093 .30371 m
.41555 .30371 L
s
[(2.5)] .3968 .30371 1 0 Mshowa
.4093 .39949 m
.41555 .39949 L
s
[(5)] .3968 .39949 1 0 Mshowa
.4093 .49527 m
.41555 .49527 L
s
[(7.5)] .3968 .49527 1 0 Mshowa
.4093 .59105 m
.41555 .59105 L
s
[(10)] .3968 .59105 1 0 Mshowa
.125 Mabswid
.4093 .03552 m
.41305 .03552 L
s
.4093 .05467 m
.41305 .05467 L
s
.4093 .07383 m
.41305 .07383 L
s
.4093 .09299 m
.41305 .09299 L
s
.4093 .1313 m
.41305 .1313 L
s
.4093 .15045 m
.41305 .15045 L
s
.4093 .16961 m
.41305 .16961 L
s
.4093 .18877 m
.41305 .18877 L
s
.4093 .22708 m
.41305 .22708 L
s
.4093 .24624 m
.41305 .24624 L
s
.4093 .26539 m
.41305 .26539 L
s
.4093 .28455 m
.41305 .28455 L
s
.4093 .32286 m
.41305 .32286 L
s
.4093 .34202 m
.41305 .34202 L
s
.4093 .36117 m
.41305 .36117 L
s
.4093 .38033 m
.41305 .38033 L
s
.4093 .41864 m
.41305 .41864 L
s
.4093 .4378 m
.41305 .4378 L
s
.4093 .45696 m
.41305 .45696 L
s
.4093 .47611 m
.41305 .47611 L
s
.4093 .51443 m
.41305 .51443 L
s
.4093 .53358 m
.41305 .53358 L
s
.4093 .55274 m
.41305 .55274 L
s
.4093 .5719 m
.41305 .5719 L
s
.4093 .61021 m
.41305 .61021 L
s
.25 Mabswid
.4093 0 m
.4093 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .08381 m
.04262 .14657 L
.06244 .1958 L
.08255 .23133 L
.09396 .24621 L
.10458 .2572 L
.11508 .26572 L
.125 .27193 L
.1339 .27619 L
.1389 .27811 L
.14357 .27962 L
.15301 .28195 L
.15802 .28284 L
.16341 .28356 L
.1661 .28384 L
.16904 .28408 L
.17182 .28426 L
.17314 .28433 L
.17439 .28439 L
.17562 .28443 L
.17694 .28448 L
.17815 .2845 L
.17925 .28452 L
.18046 .28454 L
.18178 .28455 L
.18244 .28455 L
.18315 .28455 L
.18444 .28454 L
.18566 .28453 L
.18635 .28452 L
.187 .28451 L
.18972 .28444 L
.19208 .28437 L
.19461 .28426 L
.20039 .28396 L
.20568 .28362 L
.2258 .28198 L
.24633 .28029 L
.25633 .27961 L
.26542 .27912 L
.26997 .27893 L
.2749 .27876 L
.27716 .2787 L
.27956 .27864 L
.2818 .2786 L
.28385 .27857 L
.28497 .27856 L
.28618 .27855 L
.28747 .27854 L
.28869 .27854 L
Mistroke
.28983 .27853 L
.29104 .27853 L
.29219 .27854 L
.29322 .27854 L
.29387 .27855 L
.29455 .27855 L
.29578 .27856 L
.29854 .2786 L
.30092 .27864 L
.30353 .2787 L
.30879 .27885 L
.31376 .27904 L
.32308 .27949 L
.34401 .28086 L
.36227 .28226 L
.37265 .28303 L
.38239 .28366 L
.39193 .28415 L
.39455 .28426 L
.39729 .28435 L
.39987 .28443 L
.4022 .28448 L
.40341 .2845 L
.40472 .28452 L
.40544 .28453 L
.40611 .28453 L
.40741 .28454 L
.40853 .28455 L
.40976 .28455 L
.41105 .28454 L
.41225 .28454 L
.41293 .28453 L
.41367 .28452 L
.41502 .2845 L
.41755 .28444 L
.41897 .2844 L
.42049 .28435 L
.42323 .28423 L
.4281 .28396 L
.43258 .28362 L
.43749 .28314 L
.44267 .28253 L
.45139 .28118 L
.46094 .27924 L
.4712 .27656 L
.48053 .27354 L
.50147 .26459 L
.52063 .25356 L
.54142 .23837 L
.58231 .1988 L
Mistroke
.62168 .15051 L
.65953 .09947 L
.68059 .07195 L
.69984 .04928 L
.70936 .0395 L
.71973 .03026 L
.72947 .02325 L
.73424 .02049 L
.73863 .01838 L
.7436 .01654 L
.74621 .01581 L
.74754 .01551 L
.74896 .01524 L
.75017 .01505 L
.75127 .01492 L
.75238 .01482 L
.75343 .01475 L
.75464 .01472 L
.75577 .01472 L
.75701 .01477 L
.75832 .01487 L
.75961 .01503 L
.7608 .01521 L
.76347 .0158 L
.76582 .01651 L
.7683 .01746 L
.77355 .02019 L
.7793 .02436 L
.78459 .02936 L
.78958 .03516 L
.79892 .04907 L
.80898 .0689 L
.81988 .09668 L
.83977 .16669 L
.8498 .21269 L
.86082 .2726 L
.88028 .40511 L
.90118 .59091 L
Mfstroke
.90118 .59091 m
.90355 .61803 L
s
.02381 .14279 m
.06244 .14932 L
.10458 .15644 L
.14415 .16312 L
.18221 .16955 L
.22272 .1764 L
.26171 .18299 L
.30316 .18999 L
.34309 .19674 L
.3815 .20323 L
.42237 .21013 L
.46172 .21678 L
.49955 .22317 L
.53984 .22998 L
.57861 .23653 L
.61984 .2435 L
.65954 .25021 L
.69774 .25666 L
.73838 .26353 L
.77751 .27014 L
.81909 .27716 L
.85916 .28393 L
.89771 .29045 L
.93871 .29737 L
.97619 .30371 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/B000`400?l00000o`00003oM@3oool0
0`000000oooo0?ooo`2X0?ooo`00M@3oool00`000000oooo0?ooo`2X0?ooo`00K03oool0103Z^W80
00000000001b^^X50?ooo`030000003oool0oooo0:P0oooo001[0?ooo`060?oZ^P1bL[X0oooo0?oo
o`2jLW80^^[o103oool00`000000oooo0?ooo`2X0?ooo`00K`3oool00`3DVg80^^[o0?ooo`030?oo
o`<00000G@3oool7000004@0oooo001U0?ooo`030?oDV`00000000000080000000<0VmCo0?ooo`3D
V`000P0000000`00Vm@0oooo0?ooo`030?ooo`030000003oool0oooo05X0oooo0`0000070?ooo`80
0000@P3oool006`0oooo00<0e9]b0;[Zo`3oool01P3oool00`000000oooo0?ooo`1I0?ooo`030000
003oool0oooo00X0oooo00<000000?ooo`3oool0?`3oool006`0oooo00@0e9/000000000000009_D
1@3oool00`000000oooo0?ooo`1G0?ooo`8000003P3oool00`000000oooo0?ooo`0n0?ooo`00M@3o
ool00`000000oooo0?ooo`1F0?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool0?@3o
ool007D0oooo00<000000?ooo`3oool0E@3oool00`000000oooo0?ooo`0A0?ooo`030000003oool0
oooo03`0oooo001e0?ooo`800000E@3oool00`000000oooo0?ooo`0C0?ooo`030000003oool0oooo
03/0oooo001e0?ooo`030000003oool0oooo05<0oooo00<000000?ooo`3oool05@3oool00`000000
oooo0?ooo`0j0?ooo`00M@3oool00`000000oooo0?ooo`1B0?ooo`030000003oool0oooo01H0oooo
00<000000?ooo`3oool0>P3oool007D0oooo00<000000?ooo`3oool0D@3oool00`000000oooo0?oo
o`0H0?ooo`030000003oool0oooo03T0oooo001e0?ooo`030000003oool0oooo0500oooo00<00000
0?ooo`3oool06P3oool00`000000oooo0?ooo`0h0?ooo`00M@3oool200000500oooo00<000000?oo
o`3oool06`3oool00`000000oooo0?ooo`0h0?ooo`00M@3oool00`000000oooo0?ooo`1>0?ooo`03
0000003oool0oooo01d0oooo00<000000?ooo`3oool0=`3oool007D0oooo00<000000?ooo`3oool0
C@3oool00`000000oooo0?ooo`0N0?ooo`030000003oool0oooo03L0oooo001e0?ooo`030000003o
ool0oooo04d0oooo00<000000?ooo`3oool07`3oool00`000000oooo0?ooo`0f0?ooo`00M@3oool0
0`000000oooo0?ooo`1<0?ooo`030000003oool0oooo0200oooo00<000000?ooo`3oool0=P3oool0
07D0oooo00<000000?ooo`3oool0B`3oool00`000000oooo0?ooo`0Q0?ooo`030000003oool0oooo
03H0oooo001e0?ooo`800000B`3oool00`000000oooo0?ooo`0S0?ooo`030000003oool0oooo03D0
oooo001e0?ooo`030000003oool0oooo04T0oooo00<000000?ooo`3oool0903oool00`000000oooo
0?ooo`0e0?ooo`00M@3oool00`000000oooo0?ooo`190?ooo`030000003oool0oooo02D0oooo00<0
00000?ooo`3oool0=03oool000L0oooo00<000000?ooo`3oool0J`3oool00`000000oooo0?ooo`18
0?ooo`030000003oool0oooo02H0oooo00<000000?ooo`3oool0=03oool000L0oooo00<000000?oo
o`3oool0J`3oool00`000000oooo0?ooo`170?ooo`030000003oool0oooo02P0oooo00<000000?oo
o`3oool0<`3oool000P0oooo00<000000?ooo`3oool0JP3oool2000004L0oooo00<000000?ooo`3o
ool0:@3oool00`000000oooo0?ooo`0c0?ooo`00203oool00`000000oooo0?ooo`1Z0?ooo`030000
003oool0oooo04H0oooo00<000000?ooo`3oool0:P3oool00`000000oooo0?ooo`0b0?ooo`00203o
ool00`000000oooo0?ooo`1Z0?ooo`030000003oool0oooo04D0oooo00<000000?ooo`3oool0:`3o
ool00`000000oooo0?ooo`0b0?ooo`00203oool00`000000oooo0?ooo`1Z0?ooo`030000003oool0
oooo04@0oooo00<000000?ooo`3oool0;03oool00`000000oooo0?ooo`0b0?ooo`002@3oool00`00
0000oooo0?ooo`1C0?ooo`0:0?oDV`00000000000000000009/0e?oo0?ooo`3oom@0V`00001b^P<0
oooo00@0j[Yb000000000000L[[Z1@3oool00`000000oooo0?ooo`140?ooo`030000003oool0oooo
02d0oooo00<000000?ooo`3oool0<@3oool000T0oooo00<000000?ooo`3oool0E03oool00`2jLP00
002K0=Coo`080?ooo`060?oZ^P1bL[X0oooo0?ooo`2jLW80^^[o103oool00`000000oooo0?ooo`13
0?ooo`030000003oool0oooo02h0oooo00<000000?ooo`3oool0<@3oool000T0oooo00<000000?oo
o`3oool0E@3oool00`3oe9/0000009_Do`0;0?ooo`030=BKLP2jj_l0oooo00<0oooo0`0000120?oo
o`030000003oool0oooo02l0oooo00<000000?ooo`3oool0<@3oool000T0oooo00<000000?ooo`3o
ool0C@3oool00`3oe9/00000000000020000000609_Do`3oool0oooo0?ooo`3oom@0e=Co203oool0
103DV`00000000000000Vm@50?ooo`030000003oool0oooo0440oooo00<000000?ooo`3oool0<03o
ool00`000000oooo0?ooo`0a0?ooo`002P3oool00`000000oooo0?ooo`1B0?ooo`060?oZ^P1bL[X0
oooo0?ooe02K09/0e?oo1`3oool00`3DVg80^^[o0?ooo`060?ooo`030000003oool0oooo0440oooo
00<000000?ooo`3oool0<@3oool00`000000oooo0?ooo`0`0?ooo`002P3oool00`000000oooo0?oo
o`1C0?ooo`040>ZjLP000000000007:jjPP0oooo00@0e9/000000000000009_D1@3oool00`000000
oooo0?ooo`100?ooo`030000003oool0oooo0380oooo00<000000?ooo`3oool0<03oool000X0oooo
00<000000?ooo`3oool0J03oool00`000000oooo0?ooo`0o0?ooo`030000003oool0oooo03<0oooo
00<000000?ooo`3oool0<03oool000/0oooo00<000000?ooo`3oool0I`3oool2000003l0oooo00<0
00000?ooo`3oool0=03oool00`000000oooo0?ooo`0`0?ooo`002`3oool00`000000oooo0?ooo`1W
0?ooo`030000003oool0oooo03h0oooo00<000000?ooo`3oool0=@3oool00`000000oooo0?ooo`0_
0?ooo`002`3oool00`000000oooo0?ooo`1W0?ooo`030000003oool0oooo03d0oooo00<000000?oo
o`3oool0=P3oool00`000000oooo0?ooo`0_0?ooo`001`3oool3000000030?ooo`000000oooo06P0
oooo00<000000?ooo`3oool0?03oool00`000000oooo0?ooo`0g0?ooo`030000003oool0oooo02l0
oooo000:0?ooo`H00000I@3oool00`000000oooo0?ooo`0k0?ooo`030000003oool0oooo03P0oooo
00<000000?ooo`3oool0;`3oool000`0oooo00@000000?ooo`3oool0oooo1@00001P0?ooo`030000
003oool0oooo03/0oooo00<000000?ooo`3oool0>@3oool00`000000oooo0?ooo`0^0?ooo`00303o
ool00`000000oooo0?ooo`060?ooo`H00000FP3oool2000003/0oooo00<000000?ooo`3oool0>P3o
ool00`000000oooo0?ooo`0^0?ooo`003@3oool00`000000oooo0?ooo`0;0?ooo`H00000E03oool0
0`000000oooo0?ooo`0i0?ooo`030000003oool0oooo03/0oooo00<000000?ooo`3oool0;P3oool0
00d0oooo00<000000?ooo`3oool04@3oool6000004h0oooo00<000000?ooo`3oool0>03oool00`00
0000oooo0?ooo`0l0?ooo`030000003oool0oooo02h0oooo000>0?ooo`030000003oool0oooo01H0
oooo1@0000190?ooo`030000003oool0oooo03L0oooo00<000000?ooo`3oool0?P3oool00`000000
oooo0?ooo`0]0?ooo`003P3oool00`000000oooo0?ooo`0K0?ooo`H00000@`3oool00`000000oooo
0?ooo`0g0?ooo`030000003oool0oooo03h0oooo00<000000?ooo`3oool0;@3oool000l0oooo00<0
00000?ooo`3oool0803oool6000000030000LP2jj_l0oooo03X0oooo0P00000g0?ooo`030000003o
ool0oooo0080oooo00H0oooD09/00000000000000000LP2jj_lg0?ooo`050000003oool0oooo0?oo
o`3oe9/00`0000000`0009/0e?oo0?ooo`0U0?ooo`003`3oool00`000000oooo0?ooo`0T0?ooo`03
0?oDV`000000000000@00000>03oool00`000000oooo0?ooo`0e0?ooo`030000003oool0oooo00D0
oooo00<0omBK07:jjP3oool0>03oool00`000000oooo0?ooo`020?ooo`030;Yb000009/0e?oo02P0
oooo000?0?ooo`030000003oool0oooo02@0oooo00<0omBK07:jjP3oool0103oool600000380oooo
00<000000?ooo`3oool0=03oool00`000000oooo0?ooo`060?ooo`030?oDV`1b^^X0oooo03T0oooo
00<000000?ooo`3oool00P3oool00`3oe9/0000009_Do`0W0?ooo`00403oool00`000000oooo0?oo
o`0K0?ooo`030?oDV`00000000000080000000D0VmCo0?ooo`3oool0omBK07:jjP0;0?ooo`H00000
;03oool00`000000oooo0?ooo`0c0?ooo`030000003oool0oooo00L0oooo00<0omBK07:jjP3oool0
>@3oool00`000000oooo0?ooo`030?ooo`030?ooe03De?l0oooo02H0oooo000@0?ooo`030000003o
ool0oooo0280oooo00<0^W:K0=CDV`1b^^X04@3oool5000002L0oooo00<000000?ooo`3oool0<P3o
ool00`000000oooo0?ooo`070?ooo`030;YbV`3De9/0L[[Z03X0oooo00T000000?ooo`3oool0onZj
079b^P3oool0oooD09/0V`3Dool09P3oool00140oooo00<000000?ooo`3oool08@3oool00`3oe9/0
000007:jjP0F0?ooo`H000008@3oool00`000000oooo0?ooo`0b0?ooo`030000003oool0oooo00L0
oooo00<0omBK0000001b^^X0>P3oool01@000000oooo0?ooo`3oool0j[Yb0080000000<0L[[Z0?oo
o`3oool09@3oool00140oooo00<000000?ooo`3oool0@03oool6000001/0oooo0P00000b0?ooo`03
0000003oool0oooo04H0oooo00<000000?ooo`3oool0:`3oool00180oooo00<000000?ooo`3oool0
A@3oool6000001D0oooo00<000000?ooo`3oool0<03oool00`000000oooo0?ooo`170?ooo`030000
003oool0oooo02/0oooo000B0?ooo`030000003oool0oooo04/0oooo1@00000@0?ooo`030000003o
ool0oooo02l0oooo00<000000?ooo`3oool0B03oool00`000000oooo0?ooo`0[0?ooo`004P3oool0
0`000000oooo0?ooo`1@0?ooo`H000002P3oool00`000000oooo0?ooo`0^0?ooo`030000003oool0
oooo04T0oooo00<000000?ooo`3oool0:`3oool001<0oooo00<000000?ooo`3oool0E@3oool50000
00D0oooo00<000000?ooo`3oool0;@3oool00`000000oooo0?ooo`1;0?ooo`030000003oool0oooo
02X0oooo003o0000020000000@3oool000030000003oool0oooo00X0oooo00<000000?ooo`3oool0
103oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool0
2P3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool0
2P3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00X0oooo1`0000060?ooo`030000
003oool0oooo00X0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`040?ooo`030000
003oool0oooo00<0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0:0?ooo`030000
003oool0oooo00X0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0:0?ooo`030000
003oool0oooo00H0oooo00D000000?ooo`3oool0oooo0000000<0?ooo`030000003oool0oooo00X0
oooo00<000000?ooo`3oool02P3oool100000040oooo000D0?ooo`030000003oool0oooo01d0oooo
00<000000?ooo`3oool0?P3oool00`000000oooo0?ooo`040?ooo`H00000803oool00`000000oooo
0?ooo`0A0?ooo`030000003oool0oooo03X0oooo00D000000?ooo`3oool0oooo0000000X0?ooo`00
5@3oool00`000000oooo0?ooo`1M0?ooo`030000003oool0oooo00X0oooo2000000G0?ooo`030000
003oool0oooo04l0oooo00<000000?ooo`3oool0:P3oool001D0oooo00<000000?ooo`3oool0G@3o
ool00`000000oooo0?ooo`0B0?ooo`P000003P3oool00`000000oooo0?ooo`1@0?ooo`030000003o
ool0oooo02X0oooo000F0?ooo`030000003oool0oooo05`0oooo00<000000?ooo`3oool06P3oool6
000000L0oooo00<000000?ooo`3oool0DP3oool00`000000oooo0?ooo`0Y0?ooo`005P3oool00`00
0000oooo0?ooo`1L0?ooo`8000008@3oool5000000030?ooo`000000oooo05@0oooo00<000000?oo
o`3oool0:@3oool001L0oooo00<000000?ooo`3oool0F`3oool00`000000oooo0?ooo`0U0?ooo`H0
0000D@3oool00`000000oooo0?ooo`0Y0?ooo`00603oool00`000000oooo0?ooo`1J0?ooo`030000
003oool0oooo02@0oooo00<000000?ooo`3oool0103oool6000004/0oooo00<000000?ooo`3oool0
:@3oool001T0oooo00<000000?ooo`3oool0F@3oool00`000000oooo0?ooo`0S0?ooo`030000003o
ool0oooo00/0oooo1P0000150?ooo`030000003oool0oooo02T0oooo000J0?ooo`030000003oool0
oooo05P0oooo00<000000?ooo`3oool08@3oool2000001@0oooo1@0000100?ooo`030000003oool0
oooo02T0oooo000K0?ooo`030000003oool0oooo05L0oooo0P00000Q0?ooo`030000003oool0oooo
01T0oooo1P00000k0?ooo`030000003oool0oooo02P0oooo000L0?ooo`030000003oool0oooo05H0
oooo00<000000?ooo`3oool07P3oool200000280oooo1P00000e0?ooo`030000003oool0oooo02P0
oooo000M0?ooo`030000003oool0oooo05D0oooo00<000000?ooo`3oool07@3oool00`000000oooo
0?ooo`0X0?ooo`H00000;`3oool00`000000oooo0?ooo`0X0?ooo`007P3oool00`000000oooo0?oo
o`1D0?ooo`030000003oool0oooo01/0oooo0P00000a0?ooo`D00000:P3oool00`000000oooo0?oo
o`0X0?ooo`007`3oool00`000000oooo0?ooo`1C0?ooo`030000003oool0oooo01T0oooo0P00000h
0?ooo`H00000903oool00`000000oooo0?ooo`0X0?ooo`00803oool00`000000oooo0?ooo`1B0?oo
o`030000003oool0oooo01L0oooo0P0000100?ooo`D000007`3oool00`000000oooo0?ooo`0X0?oo
o`008@3oool200000580oooo0P00000F0?ooo`800000A`3oool6000001X0oooo00<000000?ooo`3o
ool09`3oool002<0oooo0P00001@0?ooo`030000003oool0oooo01<0oooo0P00001?0?ooo`D00000
5@3oool00`000000oooo0?ooo`0W0?ooo`009@3oool00`000000oooo0?ooo`1=0?ooo`030000003o
ool0oooo0140oooo0P00001F0?ooo`H000003`3oool00`000000oooo0?ooo`0W0?ooo`009P3oool3
00000280oooo4000000J0?ooo`030000003oool0oooo00h0oooo0`00001N0?ooo`H000002@3oool0
0`000000oooo0?ooo`0W0?ooo`00:@3oool400000180oooo3000000@0?ooo`l000002`3oool00`00
0000oooo0?ooo`070?ooo`L00000I`3oool6000000<0oooo00<000000?ooo`3oool09`3oool002d0
oooo4P00000[0?oooaD00000M03oool6000002L0oooo001e0?ooo`030000003oool0oooo07l0oooo
00<000000?ooo`0000001@00000Q0?ooo`00M@3oool00`000000oooo0?ooo`1o0?ooo`030000003o
ool0oooo00D0oooo1@00000L0?ooo`00M@3oool00`000000oooo0?ooo`1o0?ooo`030000003oool0
oooo00X0oooo1P00000F0?ooo`00G`3oool02P3oe9/00000000000000000002K0=Coo`3oool0oooD
09/00000L[X30?ooo`040>ZjLP000000000007:jjPD0oooo00<000000?ooo`3oool0O`3oool00`00
0000oooo0?ooo`0@0?ooo`H00000403oool00600oooo00<0^W800000V`3Dool0203oool01P3oj[X0
LW:j0?ooo`3oool0^W9b0;[Zo`@0oooo00<000000?ooo`3oool0O`3oool00`000000oooo0?ooo`0F
0?ooo`D000002`3oool00640oooo00<0omBK0000002Ke?l02`3oool00`3DVg80^^[o0?ooo`030?oo
o`<00000O`3oool00`000000oooo0?ooo`0K0?ooo`<00000203oool00680oooo00<0oooD0=CDo`3o
ool01`3oool0103DV`00000000000000Vm@50?ooo`030000003oool0oooo0800oooo00<000000?oo
o`3oool09@3oool005l0oooo00H0onZj079b^P3oool0oooD09/0V`3Dool70?ooo`030=BKLP2jj_l0
oooo00H0oooo00<000000?ooo`3oool0P03oool00`000000oooo0?ooo`0U0?ooo`00H03oool0103Z
^W8000000000001b^^X80?ooo`040=BK000000000000002Ke0D0oooo00<000000?ooo`3oool0P03o
ool00`000000oooo0?ooo`0U0?ooo`00M@3oool00`000000oooo0?ooo`200?ooo`030000003oool0
oooo02D0oooo001e0?ooo`800000P@3oool00`000000oooo0?ooo`0U0?ooo`00M@3oool00`000000
oooo0?ooo`200?ooo`030000003oool0oooo02D0oooo001e0?ooo`030000003oool0oooo0840oooo
00<000000?ooo`3oool0903oool007D0oooo00<000000?ooo`3oool0P@3oool00`000000oooo0?oo
o`0T0?ooo`00M@3oool00`000000oooo0?ooo`210?ooo`030000003oool0oooo02@0oooo001e0?oo
o`800000PP3oool00`000000oooo0?ooo`0T0?ooo`00M@3oool00`000000oooo0?ooo`210?ooo`03
0000003oool0oooo02@0oooo001e0?ooo`030000003oool0oooo0840oooo00<000000?ooo`3oool0
903oool007D0oooo00<000000?ooo`3oool0P@3oool00`000000oooo0?ooo`0T0?ooo`00M@3oool0
0`000000oooo0?ooo`220?ooo`030000003oool0oooo02<0oooo001e0?ooo`030000003oool0oooo
0880oooo00<000000?ooo`3oool08`3oool007D0oooo0P0000230?ooo`030000003oool0oooo02<0
oooo001e0?ooo`030000003oool0oooo0880oooo00<000000?ooo`3oool08`3oool007D0oooo00<0
00000?ooo`3oool0PP3oool00`000000oooo0?ooo`0S0?ooo`00M@3oool00`000000oooo0?ooo`22
0?ooo`030000003oool0oooo02<0oooo001e0?ooo`030000003oool0oooo08<0oooo00<000000?oo
o`3oool08P3oool007D0oooo0P0000240?ooo`030000003oool0oooo0280oooo001e0?ooo`030000
003oool0oooo08<0oooo00<000000?ooo`3oool08P3oool007D0oooo00<000000?ooo`3oool0P`3o
ool00`000000oooo0?ooo`0R0?ooo`00M@3oool00`000000oooo0?ooo`230?ooo`030000003oool0
oooo0280oooo001/0?ooo`040>ZjLP000000000007:jjPD0oooo00<000000?ooo`3oool0P`3oool0
0`000000oooo0?ooo`0R0?ooo`00J`3oool01P3oj[X0LW:j0?ooo`3oool0^W9b0;[Zo`@0oooo00<0
00000?ooo`3oool0Q03oool00`000000oooo0?ooo`0Q0?ooo`00K`3oool00`3DVg80^^[o0?ooo`03
0?ooo`<00000Q03oool00`000000oooo0?ooo`0Q0?ooo`00K03oool0103DV`00000000000000Vm@5
0?ooo`030000003oool0oooo08@0oooo00<000000?ooo`3oool08@3oool006`0oooo00<0e9]b0;[Z
o`3oool01P3oool00`000000oooo0?ooo`240?ooo`030000003oool0oooo0240oooo001/0?ooo`04
0=BK000000000000002Ke0D0oooo00<000000?ooo`3oool0Q03oool00`000000oooo0?ooo`0Q0?oo
o`00M@3oool00`000000oooo0?ooo`240?ooo`030000003oool0oooo0240oooo001e0?ooo`800000
Q@3oool00`000000oooo0?ooo`0Q0?ooo`00M@3oool00`000000oooo0?ooo`240?ooo`030000003o
ool0oooo0240oooo001e0?ooo`030000003oool0oooo08D0oooo00<000000?ooo`3oool0803oool0
07D0oooo00<000000?ooo`3oool0Q@3oool00`000000oooo0?ooo`0P0?ooo`00M@3oool00`000000
oooo0?ooo`250?ooo`030000003oool0oooo0200oooo001e0?ooo`030000003oool0oooo08D0oooo
00<000000?ooo`3oool0803oool007D0oooo0P0000260?ooo`030000003oool0oooo0200oooo001e
0?ooo`030000003oool0oooo08D0oooo00<000000?ooo`3oool0803oool007D0oooo00<000000?oo
o`3oool0Q@3oool00`000000oooo0?ooo`0P0?ooo`00M@3oool00`000000oooo0?ooo`250?ooo`03
0000003oool0oooo0200oooo001e0?ooo`030000003oool0oooo08D0oooo00<000000?ooo`3oool0
803oool007D0oooo0P0000270?ooo`030000003oool0oooo01l0oooo001e0?ooo`030000003oool0
oooo08H0oooo00<000000?ooo`3oool07`3oool007D0oooo00<000000?ooo`3oool0QP3oool00`00
0000oooo0?ooo`0O0?ooo`00M@3oool00`000000oooo0?ooo`260?ooo`030000003oool0oooo01l0
oooo001e0?ooo`030000003oool0oooo08H0oooo00<000000?ooo`3oool07`3oool007D0oooo00<0
00000?ooo`3oool0QP3oool00`000000oooo0?ooo`0O0?ooo`00M@3oool2000008L0oooo00<00000
0?ooo`3oool07`3oool007D0oooo00<000000?ooo`3oool0QP3oool00`000000oooo0?ooo`0O0?oo
o`00M@3oool00`000000oooo0?ooo`260?ooo`030000003oool0oooo01l0oooo001Q0?ooo`030>Zj
LP2Ke?l0oooo0080oooo00<0oooD09/00000L[X00`3oool0103Z^W8000000000001b^^X50?ooo`03
0000003oool0oooo08L0oooo00<000000?ooo`3oool07P3oool00640oooo00<0oooD09^Ke03oool0
1`3oool01P3oj[X0LW:j0?ooo`3oool0^W9b0;[Zo`@0oooo00<000000?ooo`3oool0Q`3oool00`00
0000oooo0?ooo`0N0?ooo`00HP3oool00`3DVi/0e?oo0?ooo`0:0?ooo`030=BKLP2jj_l0oooo00<0
oooo0`0000270?ooo`030000003oool0oooo01h0oooo001R0?ooo`030?oDV`1b^^X0oooo00L0oooo
00@0e9/000000000000009_D1@3oool00`000000oooo0?ooo`270?ooo`030000003oool0oooo01h0
oooo001O0?ooo`050?oZ^P1bVm@0oooo0?ooe02KL[X0203oool00`3DVg80^^[o0?ooo`060?ooo`03
0000003oool0oooo08L0oooo00<000000?ooo`3oool07P3oool005l0oooo00H0onZj078000000000
00000000V`3Dool70?ooo`040=BK000000000000002Ke0D0oooo00<000000?ooo`3oool0Q`3oool0
0`000000oooo0?ooo`0N0?ooo`00M@3oool00`000000oooo0?ooo`270?ooo`030000003oool0oooo
01h0oooo001e0?ooo`030000003oool0oooo08L0oooo00<000000?ooo`3oool07P3oool007D0oooo
0P0000290?ooo`030000003oool0oooo01d0oooo001e0?ooo`030000003oool0oooo08P0oooo00<0
00000?ooo`3oool07@3oool007D0oooo00<000000?ooo`3oool0R03oool00`000000oooo0?ooo`0M
0?ooo`00M@3oool00`000000oooo0?ooo`280?ooo`030000003oool0oooo01d0oooo001e0?ooo`03
0000003oool0oooo08P0oooo00<000000?ooo`3oool07@3oool007D0oooo0P0000290?ooo`030000
003oool0oooo01d0oooo001e0?ooo`030000003oool0oooo08P0oooo00<000000?ooo`3oool07@3o
ool007D0oooo00<000000?ooo`3oool0R03oool00`000000oooo0?ooo`0M0?ooo`00M@3oool00`00
0000oooo0?ooo`280?ooo`030000003oool0oooo01d0oooo001e0?ooo`030000003oool0oooo08T0
oooo00<000000?ooo`3oool0703oool007D0oooo00<000000?ooo`3oool0R@3oool00`000000oooo
0?ooo`0L0?ooo`00M@3oool2000008X0oooo00<000000?ooo`3oool0703oool007D0oooo00<00000
0?ooo`3oool0R@3oool00`000000oooo0?ooo`0L0?ooo`00M@3oool00`000000oooo0?ooo`290?oo
o`030000003oool0oooo01`0oooo001e0?ooo`030000003oool0oooo08T0oooo00<000000?ooo`3o
ool0703oool007D0oooo00<000000?ooo`3oool0R@3oool00`000000oooo0?ooo`0L0?ooo`00M@3o
ool2000008X0oooo00<000000?ooo`3oool0703oool007D0oooo00<000000?ooo`3oool0R@3oool0
0`000000oooo0?ooo`0L0?ooo`00M@3oool00`000000oooo0?ooo`2:0?ooo`030000003oool0oooo
01/0oooo001e0?ooo`030000003oool0oooo08X0oooo00<000000?ooo`3oool06`3oool006D0oooo
00P0oooD09/00000000000000000LP2jj_l0oooo0>ZjLP80000000<0L[[Z0?ooo`3oool00`3oool0
0`000000oooo0?ooo`2:0?ooo`030000003oool0oooo01/0oooo001W0?ooo`030?oDV`1b^^X0oooo
0080oooo00D0^Y^j0?ooo`3oool0^W:K0=Coo`040?ooo`030000003oool0oooo08X0oooo00<00000
0?ooo`3oool06`3oool006L0oooo00H0omBK07:jjP3oool0oooo0?ooe02KL[X20?ooo`030=BKLP2j
j_l0oooo00<0oooo0`00002:0?ooo`030000003oool0oooo01/0oooo001W0?ooo`060?oDV`1b^^X0
oooo0?ooo`3oom@0Vg:j0P3oool00`3DVg80^^[o0?ooo`030?ooo`030000003oool0oooo08X0oooo
00<000000?ooo`3oool06`3oool006H0oooo00<0^W:K0=CDV`1b^^X00`3oool01@2jLW80^^[o0?oo
e02K09/0e?oo00@0oooo00<000000?ooo`3oool0RP3oool00`000000oooo0?ooo`0K0?ooo`00IP3o
ool00`3oe9/0000007:jjP030?ooo`040?oZ^P1b0000000009_Do`D0oooo00<000000?ooo`3oool0
RP3oool00`000000oooo0?ooo`0K0?ooo`00M@3oool00`000000oooo0?ooo`2;0?ooo`030000003o
ool0oooo01X0oooo001e0?ooo`800000S03oool00`000000oooo0?ooo`0J0?ooo`00M@3oool00`00
0000oooo0?ooo`2;0?ooo`030000003oool0oooo01X0oooo001e0?ooo`030000003oool0oooo08/0
oooo00<000000?ooo`3oool06P3oool00001\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-1.81047, -5.42709, \
0.015404, 0.0911696}}],

Cell[OutputFormData["\<\
Graphics[
 {{{Line[{{-1.699999825, -3.2395660536635944}, {-1.6170576827953151, 
       -1.6012891020668771}, {-1.5296186353937535, -0.3164377383577026}, 
      {-1.4409373533189906, 0.6109408259677478}, {-1.3906504243984392, \
0.99931921023635}, 
      {-1.3438030405906303, 1.286274269577861}, {-1.2975178107489294, \
1.508594802825733}, 
      {-1.2537640535828225, 1.6706346630703477}, {-1.214482632805285, 
       1.7818888009547962}, {-1.1924677359335882, 1.8318349786634367}, 
      {-1.171843876968768, 1.8713767623488362}, {-1.1302148985430165, 
       1.9322018936708278}, {-1.1081249222887883, 1.955380209445608}, 
      {-1.0843625024254886, 1.9741884964061984}, {-1.0724916504436135, 
       1.9814281774178317}, {-1.0595340727400753, 1.9878264754348538}, 
      {-1.0472950057677262, 1.992523761791161}, {-1.0414441493864357, 
       1.9943339777471267}, {-1.0359323256949349, 1.9957934552646108}, 
      {-1.0305290564585834, 1.9970003837374855}, {-1.0246841745389892, 
       1.9980649271969315}, {-1.019372515999818, 1.9988225171394796}, 
      {-1.0144855367590317, 1.999349010312003}, {-1.0091854749879383, 
       1.9997414204489727}, {-1.0033678188005137, 1.9999657053565172}, 
      {-1.0004361462195848, 1.9999994287484872}, {-0.9972933719357598, 
       1.999978161023555}, {-0.9916223341344133, 1.9997935354774161}, 
      {-0.9862513030391805, 1.9994509339241309}, {-0.9831934621396434, 
       1.9991854534681186}, {-0.9803227241100988, 1.998891000415664}, 
      {-0.9683183090489159, 1.9972064048728562}, {-0.9579425786343696, 
       1.9951987537984943}, {-0.946757480138926, 1.9925124611648515}, 
      {-0.9212976778712564, 1.9846414272385524}, {-0.8979541294053811, 
       1.9756672787369385}, {-0.8092200848438416, 1.9330447903469117}, 
      {-0.7186974774565523, 1.888877915742015}, {-0.6745716163482485, 
       1.8711094084548672}, {-0.6344774823251614, 1.8583047829425783}, 
      {-0.6144223173674402, 1.8532650785967177}, {-0.5926817292743396, 
       1.8489015293908884}, {-0.5827097736358821, 1.847293811724868}, 
      {-0.5721522806381072, 1.8458660223057846}, {-0.5622613933528517, 
       1.8447864384777295}, {-0.5532238919396981, 1.8440193822070265}, 
      {-0.5482981397974978, 1.843689720272224}, {-0.5429285381810544, 
       1.8434014601137283}, {-0.5372547081093648, 1.8431774379685302}, 
      {-0.5318682968926706, 1.8430412879944218}, {-0.5268468587296674, 
       1.8429813759352451}, {-0.5215008336387017, 1.8429884861066608}, 
      {-0.5164562659682912, 1.8430620379386924}, {-0.5118884116503719, 
       1.8431844321307107}, {-0.5090325336373545, 1.8432878017436127}, 
      {-0.5060193667879569, 1.8434191863056608}, {-0.5006266771606129, 
       1.8437113237054614}, {-0.48846055398754745, 1.8446368514805815}, 
      {-0.4779457449493209, 1.845730428940593}, {-0.46641928500335816, 
       1.8472363049576894}, {-0.44323345548068394, 1.851209125507679}, 
      {-0.4212978842040909, 1.8560747743426984}, {-0.3802116115422711, 
       1.8678238211040183}, {-0.28791800201284534, 1.9038303338403761}, 
      {-0.2074064240666184, 1.9403476158825785}, {-0.16160070739852744, 
       1.9603207188823562}, {-0.1186543398098399, 1.9768303271219858}, 
      {-0.07657774136494373, 1.9896162558741863}, {-0.06505094141178619, 
       1.9923613987641142}, {-0.05293114050316094, 1.9948410656680373}, 
      {-0.04157949943386805, 1.9967578209232644}, {-0.03127863615303031, 
       1.9981350685517092}, {-0.025943468379745427, 1.998706245952993}, 
      {-0.020167552311793305, 1.9992111445869094}, {-0.016990895311899103, 
       1.9994373328683284}, {-0.014065837960915826, 1.9996126525395084}, 
      {-0.008313012861685976, 1.999863511036383}, {-0.0033705732746241316, 
       1.9999773933480303}, {0.002058958411539674, 1.9999914951948687}, 
      {0.0077283315788132445, 1.9998791610368778}, {0.013025507167089495, 
       1.999654042828457}, {0.016025916464680063, 1.9994739932517238}, 
      {0.019292378570624772, 1.9992340692998118}, {0.025233962373144535, 
       1.9986783011242104}, {0.03637437604321701, 1.9972094929206372}, 
      {0.04267846344919907, 1.996124028888095}, {0.049381216357391296, 
       1.9947620356186746}, {0.0614249171962887, 1.9917595611138912}, 
      {0.08293738769948361, 1.9845352217463563}, {0.10267778562036252, 
       1.9756784454327763}, {0.12434956440732235, 1.9633357208539}, 
      {0.14718484460792644, 1.9471767541858251}, {0.18565116486528593, 
       1.9120916736155031}, {0.22776285467425, 1.8614148776575192}, 
      {0.27300162717724363, 1.7914163239681102}, {0.3141404981819336, 
       1.7126886168927007}, {0.40649436097095026, 1.4791188443935475}, 
      {0.4909954807766988, 1.1912799986935576}, {0.58267265167702, \
0.7946820284270054}, 
      {0.7629821319893361, -0.23820844052448248}, {0.9366072071047752, 
       -1.4985798516461757}, {1.1035478770233376, -2.8307466503934595}, 
      {1.1963969457714505, -3.5489885960062697}, {1.2813041417450233, 
       -4.140673124105536}, {1.3232573246986454, -4.395975732674861}, 
      {1.3690280925978087, -4.637051157798655}, {1.4119559594416087, 
       -4.8201025016917916}, {1.433012619288245, -4.892267832639802}, 
      {1.4523760012698321, -4.9472786010401935}, {1.4742610961455624, 
       -4.995358543374909}, {1.4857701538954964, -5.014269983774943}, 
      {1.4916369152304638, -5.022144550740412}, {1.4979229626348427, \
-5.029224220023698}, 
      {1.5032500597402254, -5.034103488022186}, {1.5081047179650535, \
-5.037638981705871}, 
      {1.5129848121651401, -5.040303308724547}, {1.5176055134330857, \
-5.041991374659355}, 
      {1.5229806246322317, -5.0429175888041655}, {1.5279511626797884, 
       -5.042765660293593}, {1.5334065744472112, -5.041465301971005}, 
      {1.5391993493500753, -5.0387642909833446}, {1.5448990024091214, 
       -5.034756605256446}, {1.5501222621393618, -5.029888143446405}, 
      {1.5618913027360717, -5.014631911434526}, {1.5722663721204873, \
-4.996124462541321}, 
      {1.5831840700371975, -4.971365276278419}, {1.6063654467151731, \
-4.900054806697305}, 
      {1.6317102400071335, -4.791283533401089}, {1.6550466262193313, \
-4.660781204265637}, 
      {1.6770665753789042, -4.509264936192059}, {1.7182580049979017, \
-4.146242460521302}, 
      {1.7626132898588345, -3.6287333562617547}, {1.8106719696100213, 
       -2.903597318970643}, {1.8983898407187687, -1.0762493279599035}, 
      {1.9426023240132844, 0.12446460948940441}, {1.991211673228525, \
1.688229262817142}, 
      {2.0770398300136432, 5.146814924568638}, {2.169198161256398, \
9.996370069018155}, 
      {2.2626461947153893, 16.313451604386174}, {2.3513158388905175, \
23.81475737245522}, 
      {2.499999825, 40.28122741406656}}]}}, 
  {{Line[{{-1.699999825, -1.699999825}, {-1.5296186353937535, \
-1.5296186353937535}, 
      {-1.3438030405906303, -1.3438030405906303}, {-1.1692906613781375, 
       -1.1692906613781375}, {-1.0014626873625216, -1.0014626873625216}, 
      {-0.8228191185437826, -0.8228191185437826}, {-0.6508599549219206, 
       -0.6508599549219206}, {-0.46808519649693536, -0.46808519649693536}, 
      {-0.2919948432688269, -0.2919948432688269}, {-0.12258889523759531, 
       -0.12258889523759531}, {0.05763264759675945, 0.05763264759675945}, 
      {0.23116978523423737, 0.23116978523423737}, {0.3980225176748384, 
       0.3980225176748384}, {0.5756908449185627, 0.5756908449185627}, 
      {0.7466747669654101, 0.7466747669654101}, {0.9284742838153808, \
0.9284742838153808}, 
      {1.1035893954684746, 1.1035893954684746}, {1.2720201019246915, \
1.2720201019246915}, 
      {1.4512664031840317, 1.4512664031840317}, {1.623828299246495, \
1.623828299246495}, 
      {1.8072057901120815, 1.8072057901120815}, {1.9838988757807912, \
1.9838988757807912}, 
      {2.1539075562526238, 2.1539075562526238}, {2.3347318315275793, \
2.3347318315275793}, 
      {2.499999825, 2.499999825}}]}}}, {PlotRange -> Automatic, 
  AspectRatio -> GoldenRatio^(-1), DisplayFunction :> $DisplayFunction, 
  ColorOutput -> Automatic, Axes -> Automatic, AxesOrigin -> Automatic, 
  PlotLabel -> None, AxesLabel -> None, Ticks -> Automatic, GridLines -> \
None, 
  Prolog -> {}, Epilog -> {}, AxesStyle -> Automatic, Background -> \
Automatic, 
  DefaultColor -> Automatic, DefaultFont :> $DefaultFont, RotateLabel -> \
True, 
  Frame -> False, FrameStyle -> Automatic, FrameTicks -> Automatic, \
FrameLabel -> None, 
  PlotRegion -> Automatic, ImageSize -> Automatic, TextStyle :> $TextStyle, 
  FormatType :> $FormatType}]\
\>", "\<\
-Graphics-\
\>"], "Output"]
}, Open  ]],

Cell[TextData[{
  "Anfangsnaeherungen fuer Fixpunkte: ",
  Cell[BoxData[
      \(TraditionalForm\`\(\(x\_1\)\(\ \)\)\)]],
  "= - 1.6 , ",
  Cell[BoxData[
      \(TraditionalForm\`x\_2\)]],
  " = 0.7 , ",
  Cell[BoxData[
      \(TraditionalForm\`x\_3\)]],
  " = 2.0."
}], "Text"],

Cell[CellGroupData[{

Cell["FixedPointIteration[g[x],-1.6, 10^(-16), 50, 20]", "Input"],

Cell["\<\
p  = -1.6
 0
p  = -1.31776,   |\[CapitalDelta]p| \[LessEqual] 0.28224
 1
p  = 1.41828,   |\[CapitalDelta]p| \[LessEqual] 2.73604
 2
p  = -4.84306,   |\[CapitalDelta]p| \[LessEqual] 6.26134
 3
p  = -2368.53,   |\[CapitalDelta]p| \[LessEqual] 2363.69
 4
                16                     16
p  = -7.45409 10  ,   |\[CapitalDelta]p| \[LessEqual] 7.45409 10
 5
                84                     84
p  = -2.30129 10  ,   |\[CapitalDelta]p| \[LessEqual] 2.30129 10
 6
                         421                              421
p  = -6.45445245954646 10   ,   |\[CapitalDelta]p| \[LessEqual] \
6.45445245954646 10
 7
                         2109                              2109
p  = -1.12020377457233 10    ,   |\[CapitalDelta]p| \[LessEqual] \
1.12020377457233 10
 8
                        10545                             10545
p  = -1.7639454828627 10     ,   |\[CapitalDelta]p| \[LessEqual] \
1.7639454828627 10
 9
                        52726                            52726
p   = -1.707755893247 10     ,   |\[CapitalDelta]p| \[LessEqual] \
1.707755893247 10
 10
                        263631                            263631
p   = -1.452542885408 10      ,   |\[CapitalDelta]p| \[LessEqual] \
1.452542885408 10
 11
                      1318155                          1318155
p   = -6.4661357449 10       ,   |\[CapitalDelta]p| \[LessEqual] 6.4661357449 \
10
 12
                       6590779                           6590779
p   = -1.13037901916 10       ,   |\[CapitalDelta]p| \[LessEqual] \
1.13037901916 10
 13
                      32953895                          32953895
p   = -1.8455271565 10        ,   |\[CapitalDelta]p| \[LessEqual] \
1.8455271565 10
 14
                     164769476                         164769476
p   = -2.140928683 10         ,   |\[CapitalDelta]p| \[LessEqual] 2.140928683 \
10
 15
p   = Overflow[],   |\[CapitalDelta]p| \[LessEqual] Overflow[]
 16
 
                              2      3    5
The function is g[x] = 2 - 2 x  - 3 x  + x
A fixed point of g[x] is:
  p  = Overflow[]
g[p] = Overflow[]
|\[CapitalDelta]p| \[LessEqual] Overflow[]\
\>", "Print"],

Cell["General::ovfl: Overflow occurred in computation.", "Message"]
}, Closed]],

Cell[TextData[{
  "Fixpunktiteration zu ",
  Cell[BoxData[
      \(TraditionalForm\`p\_0\)]],
  "= -1.6 konvergierte nicht."
}], "Text"],

Cell[CellGroupData[{

Cell["FixedPointIteration[g[x],0.7, 10^(-16), 50, 20]", "Input"],

Cell["\<\
p  = 0.7
 0
p  = 0.15907,   |\[CapitalDelta]p| \[LessEqual] 0.54093
 1
p  = 1.93742,   |\[CapitalDelta]p| \[LessEqual] 1.77835
 2
p  = -0.0268102,   |\[CapitalDelta]p| \[LessEqual] 1.96423
 3
p  = 1.99862,   |\[CapitalDelta]p| \[LessEqual] 2.02543
 4
p  = 1.95044,   |\[CapitalDelta]p| \[LessEqual] 0.0481779
 5
p  = 0.358838,   |\[CapitalDelta]p| \[LessEqual] 1.5916
 6
p  = 1.6098,   |\[CapitalDelta]p| \[LessEqual] 1.25097
 7
p  = -4.88723,   |\[CapitalDelta]p| \[LessEqual] 6.49703
 8
p  = -2483.71,   |\[CapitalDelta]p| \[LessEqual] 2478.82
 9
                 16                     16
p   = -9.45162 10  ,   |\[CapitalDelta]p| \[LessEqual] 9.45162 10
 10
                 84                     84
p   = -7.54277 10  ,   |\[CapitalDelta]p| \[LessEqual] 7.54277 10
 11
                          424                              424
p   = -2.44148389741350 10   ,   |\[CapitalDelta]p| \[LessEqual] \
2.44148389741350 10
 12
                         2121                             2121
p   = -8.6749967627624 10    ,   |\[CapitalDelta]p| \[LessEqual] \
8.6749967627624 10
 13
                         10609                             10609
p   = -4.9129982222735 10     ,   |\[CapitalDelta]p| \[LessEqual] \
4.9129982222735 10
 14
                        53048                            53048
p   = -2.862417872799 10     ,   |\[CapitalDelta]p| \[LessEqual] \
2.862417872799 10
 15
                        265242                            265242
p   = -1.921609666413 10      ,   |\[CapitalDelta]p| \[LessEqual] \
1.921609666413 10
 16
                       1326211                           1326211
p   = -2.62014830374 10       ,   |\[CapitalDelta]p| \[LessEqual] \
2.62014830374 10
 17
                      6631057                          6631057
p   = -1.2348931119 10       ,   |\[CapitalDelta]p| \[LessEqual] 1.2348931119 \
10
 18
                     33155285                         33155285
p   = -2.871751397 10        ,   |\[CapitalDelta]p| \[LessEqual] 2.871751397 \
10
 19
                     165776427                         165776427
p   = -1.953143734 10         ,   |\[CapitalDelta]p| \[LessEqual] 1.953143734 \
10
 20
p   = Overflow[],   |\[CapitalDelta]p| \[LessEqual] Overflow[]
 21
 
                              2      3    5
The function is g[x] = 2 - 2 x  - 3 x  + x
A fixed point of g[x] is:
  p  = Overflow[]
g[p] = Overflow[]
|\[CapitalDelta]p| \[LessEqual] Overflow[]\
\>", "Print"],

Cell["General::ovfl: Overflow occurred in computation.", "Message"]
}, Closed]],

Cell[TextData[{
  "Fixpunktiteration zu ",
  Cell[BoxData[
      \(TraditionalForm\`p\_0\)]],
  "= 0.7 konvergierte nicht."
}], "Text"],

Cell[CellGroupData[{

Cell["FixedPointIteration[g[x],2.0, 10^(-16), 50, 20]", "Input"],

Cell["\<\
p  = 2.
 0
p  = 2.,   |\[CapitalDelta]p| \[LessEqual] 0.
 1
 
                              2      3    5
The function is g[x] = 2 - 2 x  - 3 x  + x
A fixed point of g[x] is:
  p  = 2.
g[p] = 2.
|\[CapitalDelta]p| \[LessEqual] 0.\
\>", "Print"]
}, Closed]],

Cell[TextData[{
  "Fixpunktiteration zu ",
  Cell[BoxData[
      \(TraditionalForm\`p\_0\)]],
  "= 2.0 konvergierte. Bei einer geringfuegig weniger genauen \
Anfangsnaeherung findet jedoch auch keine Konvergenz statt."
}], "Text"],

Cell[CellGroupData[{

Cell["FixedPointIteration[g[x],1.999, 10^(-16), 50, 20]", "Input"],

Cell["\<\
p  = 1.999
 0
p  = 1.96406,   |\[CapitalDelta]p| \[LessEqual] 0.03494
 1
p  = 0.781959,   |\[CapitalDelta]p| \[LessEqual] 1.1821
 2
p  = -0.364967,   |\[CapitalDelta]p| \[LessEqual] 1.14693
 3
p  = 1.87296,   |\[CapitalDelta]p| \[LessEqual] 2.23793
 4
p  = -1.67828,   |\[CapitalDelta]p| \[LessEqual] 3.55124
 5
p  = -2.76633,   |\[CapitalDelta]p| \[LessEqual] 1.08806
 6
p  = -111.799,   |\[CapitalDelta]p| \[LessEqual] 109.033
 7
               10                    10
p  = -1.7462 10  ,   |\[CapitalDelta]p| \[LessEqual] 1.7462 10
 8
                51                     51
p  = -1.62358 10  ,   |\[CapitalDelta]p| \[LessEqual] 1.62358 10
 9
                 256                     256
p   = -1.12816 10   ,   |\[CapitalDelta]p| \[LessEqual] 1.12816 10
 10
                          1280                              1280
p   = -1.82750744394964 10    ,   |\[CapitalDelta]p| \[LessEqual] \
1.82750744394964 10
 11
                          6401                              6401
p   = -2.03842986331082 10    ,   |\[CapitalDelta]p| \[LessEqual] \
2.03842986331082 10
 12
                         32006                             32006
p   = -3.5194829523701 10     ,   |\[CapitalDelta]p| \[LessEqual] \
3.5194829523701 10
 13
                        160032                            160032
p   = -5.400007084209 10      ,   |\[CapitalDelta]p| \[LessEqual] \
5.400007084209 10
 14
                       800163                           800163
p   = -4.59168035879 10      ,   |\[CapitalDelta]p| \[LessEqual] \
4.59168035879 10
 15
                       4000818                           4000818
p   = -2.04107159704 10       ,   |\[CapitalDelta]p| \[LessEqual] \
2.04107159704 10
 16
                      20004091                          20004091
p   = -3.5423477730 10        ,   |\[CapitalDelta]p| \[LessEqual] \
3.5423477730 10
 17
                     100020457                         100020457
p   = -5.577710648 10         ,   |\[CapitalDelta]p| \[LessEqual] 5.577710648 \
10
 18
                    500102288                        500102288
p   = -5.39858451 10         ,   |\[CapitalDelta]p| \[LessEqual] 5.39858451 \
10
 19
p   = Overflow[],   |\[CapitalDelta]p| \[LessEqual] Overflow[]
 20
 
                              2      3    5
The function is g[x] = 2 - 2 x  - 3 x  + x
A fixed point of g[x] is:
  p  = Overflow[]
g[p] = Overflow[]
|\[CapitalDelta]p| \[LessEqual] Overflow[]\
\>", "Print"],

Cell["General::ovfl: Overflow occurred in computation.", "Message"],

Cell["General::ovfl: Overflow occurred in computation.", "Message"],

Cell["General::ovfl: Overflow occurred in computation.", "Message"],

Cell["\<\
General::stop: Further output of General::ovfl will be suppressed during this \
calculation.\
\>", "Message"]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell["Aufgabe 4 (b)", "Section"],

Cell[CellGroupData[{

Cell["g[x_] = Cos[Sin[x]]", "Input"],

Cell[OutputFormData["\<\
Cos[Sin[x]]\
\>", "\<\
Cos[Sin[x]]\
\>"], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell["Plot[{g[x],x},{x,-5,5}]", "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0952381 0.0615966 0.321468 [
[.11905 .0491 -6 -9 ]
[.11905 .0491 6 0 ]
[.30952 .0491 -6 -9 ]
[.30952 .0491 6 0 ]
[.69048 .0491 -3 -9 ]
[.69048 .0491 3 0 ]
[.88095 .0491 -3 -9 ]
[.88095 .0491 3 0 ]
[.4875 .14196 -24 -4.5 ]
[.4875 .14196 0 4.5 ]
[.4875 .22233 -18 -4.5 ]
[.4875 .22233 0 4.5 ]
[.4875 .3027 -24 -4.5 ]
[.4875 .3027 0 4.5 ]
[.4875 .38306 -6 -4.5 ]
[.4875 .38306 0 4.5 ]
[.4875 .46343 -24 -4.5 ]
[.4875 .46343 0 4.5 ]
[.4875 .5438 -18 -4.5 ]
[.4875 .5438 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.11905 .0616 m
.11905 .06785 L
s
[(-4)] .11905 .0491 0 1 Mshowa
.30952 .0616 m
.30952 .06785 L
s
[(-2)] .30952 .0491 0 1 Mshowa
.69048 .0616 m
.69048 .06785 L
s
[(2)] .69048 .0491 0 1 Mshowa
.88095 .0616 m
.88095 .06785 L
s
[(4)] .88095 .0491 0 1 Mshowa
.125 Mabswid
.16667 .0616 m
.16667 .06535 L
s
.21429 .0616 m
.21429 .06535 L
s
.2619 .0616 m
.2619 .06535 L
s
.35714 .0616 m
.35714 .06535 L
s
.40476 .0616 m
.40476 .06535 L
s
.45238 .0616 m
.45238 .06535 L
s
.54762 .0616 m
.54762 .06535 L
s
.59524 .0616 m
.59524 .06535 L
s
.64286 .0616 m
.64286 .06535 L
s
.7381 .0616 m
.7381 .06535 L
s
.78571 .0616 m
.78571 .06535 L
s
.83333 .0616 m
.83333 .06535 L
s
.07143 .0616 m
.07143 .06535 L
s
.02381 .0616 m
.02381 .06535 L
s
.92857 .0616 m
.92857 .06535 L
s
.97619 .0616 m
.97619 .06535 L
s
.25 Mabswid
0 .0616 m
1 .0616 L
s
.5 .14196 m
.50625 .14196 L
s
[(0.25)] .4875 .14196 1 0 Mshowa
.5 .22233 m
.50625 .22233 L
s
[(0.5)] .4875 .22233 1 0 Mshowa
.5 .3027 m
.50625 .3027 L
s
[(0.75)] .4875 .3027 1 0 Mshowa
.5 .38306 m
.50625 .38306 L
s
[(1)] .4875 .38306 1 0 Mshowa
.5 .46343 m
.50625 .46343 L
s
[(1.25)] .4875 .46343 1 0 Mshowa
.5 .5438 m
.50625 .5438 L
s
[(1.5)] .4875 .5438 1 0 Mshowa
.125 Mabswid
.5 .07767 m
.50375 .07767 L
s
.5 .09374 m
.50375 .09374 L
s
.5 .10982 m
.50375 .10982 L
s
.5 .12589 m
.50375 .12589 L
s
.5 .15804 m
.50375 .15804 L
s
.5 .17411 m
.50375 .17411 L
s
.5 .19018 m
.50375 .19018 L
s
.5 .20626 m
.50375 .20626 L
s
.5 .2384 m
.50375 .2384 L
s
.5 .25448 m
.50375 .25448 L
s
.5 .27055 m
.50375 .27055 L
s
.5 .28662 m
.50375 .28662 L
s
.5 .31877 m
.50375 .31877 L
s
.5 .33484 m
.50375 .33484 L
s
.5 .35092 m
.50375 .35092 L
s
.5 .36699 m
.50375 .36699 L
s
.5 .39914 m
.50375 .39914 L
s
.5 .41521 m
.50375 .41521 L
s
.5 .43129 m
.50375 .43129 L
s
.5 .44736 m
.50375 .44736 L
s
.5 .47951 m
.50375 .47951 L
s
.5 .49558 m
.50375 .49558 L
s
.5 .51165 m
.50375 .51165 L
s
.5 .52773 m
.50375 .52773 L
s
.5 .04552 m
.50375 .04552 L
s
.5 .02945 m
.50375 .02945 L
s
.5 .01338 m
.50375 .01338 L
s
.5 .55987 m
.50375 .55987 L
s
.5 .57595 m
.50375 .57595 L
s
.5 .59202 m
.50375 .59202 L
s
.5 .60809 m
.50375 .60809 L
s
.25 Mabswid
.5 0 m
.5 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .24625 m
.02846 .24289 L
.03279 .2403 L
.03754 .23806 L
.0402 .23709 L
.04262 .23638 L
.04385 .23609 L
.04516 .23583 L
.04629 .23565 L
.0475 .23549 L
.04881 .23537 L
.05003 .23531 L
.05077 .23529 L
.05148 .23529 L
.05212 .2353 L
.05281 .23533 L
.05408 .23541 L
.05523 .23553 L
.05656 .23571 L
.05781 .23594 L
.06003 .23645 L
.06244 .23717 L
.06753 .23924 L
.07312 .24236 L
.08439 .25122 L
.09483 .26221 L
.10458 .27448 L
.14349 .33291 L
.1633 .35969 L
.16873 .36567 L
.17449 .37118 L
.17948 .37517 L
.18485 .37861 L
.18733 .37988 L
.18995 .38099 L
.19237 .38181 L
.19355 .38213 L
.19462 .38239 L
.19563 .38259 L
.19674 .38277 L
.1979 .38292 L
.199 .38301 L
.20021 .38306 L
.20149 .38306 L
.20259 .38301 L
.20379 .38291 L
.20446 .38283 L
.20518 .38272 L
.20651 .38249 L
.209 .38188 L
Mistroke
.2119 .38089 L
.21459 .37972 L
.21948 .37698 L
.22469 .37321 L
.23501 .36341 L
.24615 .34988 L
.26633 .3204 L
.28591 .29027 L
.29628 .27548 L
.30738 .26149 L
.31809 .25041 L
.32785 .24277 L
.33255 .24 L
.33502 .23879 L
.33765 .2377 L
.33994 .23691 L
.34247 .23622 L
.34358 .23598 L
.34477 .23576 L
.34588 .23559 L
.34692 .23547 L
.34819 .23536 L
.34933 .2353 L
.35056 .23529 L
.35126 .2353 L
.3519 .23532 L
.35297 .23539 L
.35415 .2355 L
.35537 .23566 L
.35652 .23584 L
.35916 .23643 L
.36158 .23714 L
.367 .23937 L
.37219 .24228 L
.37784 .24629 L
.38812 .25568 L
.40787 .28011 L
.42887 .31169 L
.44854 .34145 L
.46658 .36426 L
.47599 .37312 L
.48073 .37659 L
.48591 .37958 L
.48864 .38079 L
.49113 .38167 L
.4925 .38207 L
.49399 .38243 L
.4954 .38269 L
.4967 .38287 L
.4979 .38299 L
Mistroke
.49903 .38305 L
.50026 .38306 L
.50095 .38305 L
.50158 .38302 L
.50285 .38292 L
.50357 .38284 L
.50424 .38275 L
.50676 .38226 L
.50804 .38192 L
.5094 .3815 L
.51184 .3806 L
.51733 .37781 L
.52208 .37461 L
.52729 .37031 L
.54591 .34914 L
.58635 .28844 L
.605 .26335 L
.61483 .25272 L
.62528 .24397 L
.63053 .24066 L
.63332 .23921 L
.63632 .2379 L
.63907 .23693 L
.64159 .23624 L
.644 .23575 L
.64521 .23557 L
.64653 .23543 L
.64719 .23537 L
.64789 .23533 L
.64918 .23529 L
.65043 .2353 L
.65158 .23534 L
.65282 .23544 L
.65353 .23552 L
.65419 .2356 L
.65561 .23583 L
.65696 .23609 L
.65941 .23672 L
.66164 .23744 L
.66666 .23959 L
.67171 .24248 L
.67628 .2457 L
.68652 .25486 L
.70492 .27713 L
.74506 .3376 L
.76349 .36175 L
.76854 .36711 L
.77394 .37209 L
.77861 .3757 L
.78369 .37885 L
Mistroke
.78648 .38022 L
.78906 .38125 L
.79153 .38203 L
.79279 .38234 L
.79415 .38261 L
.79537 .38281 L
.79649 .38294 L
.79762 .38302 L
.79868 .38306 L
.79992 .38306 L
.80107 .383 L
.80233 .38289 L
.80304 .3828 L
.80368 .38271 L
.805 .38247 L
.80639 .38215 L
.80889 .38141 L
.81158 .38037 L
.81453 .37894 L
.81982 .37567 L
.82476 .37183 L
.83521 .36141 L
.8451 .34914 L
.86366 .32205 L
.88187 .29393 L
.90197 .26604 L
.91148 .25527 L
.92174 .24599 L
.92739 .24204 L
.93257 .23919 L
.93753 .23718 L
.94002 .23643 L
.94144 .23609 L
.94274 .23583 L
.94374 .23567 L
.94483 .23552 L
.94593 .23541 L
.9471 .23533 L
.94812 .23529 L
.94923 .23529 L
.95026 .23532 L
.95121 .23537 L
.95219 .23546 L
.9531 .23556 L
.95516 .23589 L
.95698 .23628 L
.95891 .23681 L
.96358 .23853 L
.96798 .24072 L
.97619 .24625 L
Mistroke
Mfstroke
.48175 0 m
.49955 .06008 L
.53984 .19607 L
.57861 .32694 L
.61984 .46609 L
.65954 .60012 L
s
.65954 .60012 m
.66485 .61803 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/B000`400?l00000o`00003oRP3oool0
0`000000oooo0?ooo`020?ooo`030000003oool0oooo08h0oooo002:0?ooo`030000003oool0oooo
0080oooo00<000000?ooo`3oool0SP3oool008/0oooo00D000000?ooo`3oool0oooo0000002@0?oo
o`00R`3oool010000000oooo0?ooo`3oool2000008l0oooo002;0?ooo`050000003oool0oooo0?oo
o`000000T03oool008/0oooo00D000000?ooo`3oool0oooo0000002@0?ooo`00903oool0103Z^W80
00000000LP2jj_l`0?ooo`060?oDV`00000000000000000009/0e?oo;P3oool010000000oooo0?oo
o`00000c0?ooo`060?oDV`00000000000000000009/0e?oo<P3oool0103Z^W8000000000LP2jj_lQ
0?ooo`009@3oool00`3oe9/0L[[Z0?ooo`0a0?ooo`030;Yb000009/0e?oo0300oooo00@000000?oo
o`3oool00000=03oool00`2jLP00002K0=Coo`0e0?ooo`030?oDV`1b^^X0oooo0240oooo000R0?oo
o`060?ooe02K00000000000000000780^^[o<P3oool00`3oe9/0000009_Do`0_0?ooo`030000003o
ool0oooo00800000=03oool00`3oe9/0000009_Do`0a0?ooo`060?ooe02K00000000000000000780
^^[o8@3oool001`0oooo00<0omBK0000000000000P0000001P2Ke?l0oooo0=BK002Ke?l0omBK07:j
jR/0oooo00<0omBK0000000000000P0000001P2Ke?l0oooo0?ooo`3oool0oooD0=CDoc00oooo00<0
00000?ooo`000000=P3oool00`3oom@0e=Co0?ooo`0a0?ooo`040=BK002Ke?l0omBK07:jjR80oooo
000S0?ooo`040?ooe02K0780^[ZK07:jjS40oooo00H0onZj079b^P3oool0oooD09/0V`3Dool_0?oo
o`030000003oool0000003<0oooo00H0onZj079b^P3oool0oooD09/0V`3Doola0?ooo`040?ooe02K
0780^[ZK07:jjR80oooo000T0?ooo`030?oZ^P1b0000L[[Z0380oooo00@0j[Yb000000000000L[[Z
<03oool00`000000oooo0000000d0?ooo`040>ZjLP000000000007:jjS<0oooo00<0onZj0780001b
^^X08P3oool008h0oooo0P00002@0?ooo`00SP3oool3000008l0oooo002>0?ooo`800000T03oool0
08h0oooo0P00002@0?ooo`00S`3oool00`000000oooo0?ooo`2>0?ooo`00o`00000P00000040oooo
00070?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?oo
o`0;0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?oo
o`0:0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?oo
o`0:0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?oo
o`0:0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?oo
o`0:0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?oo
o`0;0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?oo
o`060?ooo`008P3oool00`000000oooo0?ooo`0c0?ooo`030000003oool0oooo03@0oooo0P00000e
0?ooo`030000003oool0oooo03<0oooo00<000000?ooo`3oool08@3oool008l0oooo0P00002?0?oo
o`00S`3oool2000008l0oooo002?0?ooo`800000S`3oool008l0oooo00<000000?ooo`000000SP3o
ool008l0oooo00<000000?ooo`000000SP3oool008l0oooo00<000000?ooo`000000SP3oool008l0
oooo0P0000000`3oool000000?ooo`2<0?ooo`00S`3oool010000000oooo0?ooo`00002=0?ooo`00
S`3oool010000000oooo0?ooo`00002=0?ooo`00S`3oool010000000oooo0?ooo`00002=0?ooo`00
S`3oool01@000000oooo0?ooo`3oool0000008`0oooo002?0?ooo`8000000P3oool00`000000oooo
0?ooo`2:0?ooo`00S`3oool01@000000oooo0?ooo`3oool0000008`0oooo002?0?ooo`030000003o
ool0oooo0080oooo00<000000?ooo`3oool0R@3oool008l0oooo00<000000?ooo`3oool00P3oool0
0`000000oooo0?ooo`290?ooo`00S`3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo
08T0oooo002?0?ooo`8000000`3oool00`000000oooo0?ooo`290?ooo`00S`3oool00`000000oooo
0?ooo`030?ooo`030000003oool0oooo08P0oooo001d0?ooo`040>ZjLP000000000007:jjP80oooo
00<0oooD09/00000L[X00P3oool0203oe9/00000000000000000002K0=Coo`3oool0j[Yb0P000000
0`1b^^X0oooo0?ooo`030?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0R03oool0
07@0oooo00D0^Y^j0?ooo`3oool0^W:K0=Coo`070?ooo`030;Yb000009/0e?oo0080oooo00H0onZj
079b^P3oool0oooo0;YbLP2jj_l40?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0
R03oool007<0oooo00H0oooD09]b^P3oool0oooo0=BKLP2jj_l80?ooo`030?oDV`000000VmCo00D0
oooo00<0e9]b0;[Zo`3oool00`3oool3000000<0oooo00<000000?ooo`3oool0R03oool007<0oooo
00H0oooD09]b^P3oool0oooo0=BKLP2jj_l90?ooo`050?ooe03De?l0oooo0?ooo`3DV`000P000000
0`00Vm@0oooo0?ooo`030?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0Q`3oool0
07@0oooo00D0^W9b0;[Zo`3oom@0V`2K0=Coo`060?ooo`090?oZ^P1bL[X0oooo0?ooe02K09/0e?oo
0?ooo`3DVg80^^[o00L0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`270?ooo`00
M03oool0103oj[X0LP000000002Ke?l80?ooo`040>ZjLP000000000007:jjP80oooo00@0e9/00000
0000000009_D1@3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo08L0oooo002?0?oo
o`030000003oool0oooo00D0oooo00<000000?ooo`3oool0QP3oool008l0oooo0P0000060?ooo`03
0000003oool0oooo08H0oooo002?0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0
QP3oool008l0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`260?ooo`00S`3oool0
0`000000oooo0?ooo`060?ooo`030000003oool0oooo08D0oooo002?0?ooo`8000001`3oool00`00
0000oooo0?ooo`250?ooo`00S`3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo08D0
oooo002?0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0Q03oool008l0oooo00<0
00000?ooo`3oool01`3oool00`000000oooo0?ooo`240?ooo`00S`3oool00`000000oooo0?ooo`07
0?ooo`030000003oool0oooo08@0oooo002?0?ooo`800000203oool00`000000oooo0?ooo`240?oo
o`00S`3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo08<0oooo002?0?ooo`030000
003oool0oooo00P0oooo00<000000?ooo`3oool0P`3oool008l0oooo00<000000?ooo`3oool0203o
ool00`000000oooo0?ooo`230?ooo`00S`3oool00`000000oooo0?ooo`090?ooo`030000003oool0
oooo0880oooo002?0?ooo`8000002P3oool00`000000oooo0?ooo`220?ooo`00S`3oool00`000000
oooo0?ooo`090?ooo`030000003oool0oooo0880oooo001j0?ooo`040>ZjLP000000000007:jjP80
oooo00<0oooD09/00000L[X00`3oool0103Z^W8000000000001b^^X50?ooo`030000003oool0oooo
00X0oooo00<000000?ooo`3oool0P@3oool007X0oooo00D0^Y^j0?ooo`3oool0^W:K0=Coo`060?oo
o`060?oZ^P1bL[X0oooo0?ooo`2jLW80^^[o103oool00`000000oooo0?ooo`0:0?ooo`030000003o
ool0oooo0840oooo001i0?ooo`060?ooe02KL[X0oooo0?ooo`3DVg80^^[o2P3oool00`3DVg80^^[o
0?ooo`030?ooo`<000002P3oool00`000000oooo0?ooo`210?ooo`00N@3oool01P3oom@0Vg:j0?oo
o`3oool0e9]b0;[Zo`L0oooo00@0e9/000000000000009_D1@3oool00`000000oooo0?ooo`0;0?oo
o`030000003oool0oooo0800oooo001j0?ooo`050;YbLP2jj_l0oooD09/0V`3Dool01`3oool00`3D
Vg80^^[o0?ooo`060?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool0P03oool007X0
oooo00@0onZj078000000000VmCo203oool0103DV`00000000000000Vm@50?ooo`030000003oool0
oooo00/0oooo00<000000?ooo`3oool0P03oool000/0oooo2000001>0?ooo`L000009`3oool00`00
0000oooo0?ooo`0<0?ooo`030000003oool0oooo01H0oooo1`00001>0?ooo`L000003@3oool000T0
oooo0`0000070?ooo`030000003oool0oooo04T0oooo0`0000060?ooo`8000009@3oool2000000d0
oooo00<000000?ooo`3oool04`3oool3000000H0oooo0`00001;0?ooo`030000003oool0oooo00D0
oooo0`00000:0?ooo`00203oool00`000000oooo0?ooo`090?ooo`800000B03oool00`000000oooo
0?ooo`090?ooo`030000003oool0oooo0280oooo00<000000?ooo`3oool0303oool00`000000oooo
0?ooo`0B0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool0AP3oool2000000/0oooo
00<000000?ooo`3oool01`3oool000L0oooo00<000000?ooo`3oool0303oool2000004@0oooo0P00
000=0?ooo`8000008P3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo0100oooo00<0
00000?ooo`3oool0303oool00`000000oooo0?ooo`140?ooo`030000003oool0oooo00`0oooo00<0
00000?ooo`3oool01P3oool001P0oooo00<000000?ooo`3oool0@03oool00`000000oooo0?ooo`0?
0?ooo`030000003oool0oooo01l0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`0?
0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool0@P3oool00`000000oooo0?ooo`0F
0?ooo`006@3oool00`000000oooo0?ooo`0n0?ooo`030000003oool0oooo0140oooo00<000000?oo
o`3oool07P3oool2000000h0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`0@0?oo
o`030000003oool0oooo0400oooo00<000000?ooo`3oool05`3oool001T0oooo00<000000?ooo`3o
ool0?@3oool00`000000oooo0?ooo`0C0?ooo`030000003oool0oooo01d0oooo00<000000?ooo`3o
ool03P3oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo0180oooo00<000000?ooo`3o
ool0?P3oool00`000000oooo0?ooo`0H0?ooo`006P3oool00`000000oooo0?ooo`0k0?ooo`030000
003oool0oooo01D0oooo00<000000?ooo`3oool0703oool00`000000oooo0?ooo`0>0?ooo`030000
003oool0oooo00/0oooo00<000000?ooo`3oool0503oool00`000000oooo0?ooo`0l0?ooo`030000
003oool0oooo01T0oooo000K0?ooo`030000003oool0oooo03T0oooo00<000000?ooo`3oool05`3o
ool00`000000oooo0?ooo`0K0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool02P3o
ool00`000000oooo0?ooo`0F0?ooo`030000003oool0oooo03X0oooo00<000000?ooo`3oool06P3o
ool001`0oooo00<000000?ooo`3oool0=`3oool00`000000oooo0?ooo`0I0?ooo`030000003oool0
oooo01X0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`090?ooo`030000003oool0
oooo01P0oooo00<000000?ooo`3oool0>03oool00`000000oooo0?ooo`0K0?ooo`007@3oool00`00
0000oooo0?ooo`0f0?ooo`030000003oool0oooo01T0oooo00<000000?ooo`3oool06P3oool20000
0100oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`0I0?ooo`030000003oool0oooo
03H0oooo00<000000?ooo`3oool0703oool001h0oooo00<000000?ooo`3oool0=03oool00`000000
oooo0?ooo`0K0?ooo`030000003oool0oooo01T0oooo00<000000?ooo`3oool03`3oool00`000000
oooo0?ooo`070?ooo`030000003oool0oooo01/0oooo00<000000?ooo`3oool0=03oool00`000000
oooo0?ooo`0M0?ooo`007`3oool00`000000oooo0?ooo`0b0?ooo`030000003oool0oooo01d0oooo
00<000000?ooo`3oool0603oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo00H0oooo
00<000000?ooo`3oool07@3oool00`000000oooo0?ooo`0c0?ooo`030000003oool0oooo01d0oooo
000O0?ooo`030000003oool0oooo0380oooo00<000000?ooo`3oool07P3oool00`000000oooo0?oo
o`0G0?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool0103oool00`000000oooo0?oo
o`0O0?ooo`030000003oool0oooo0340oooo00<000000?ooo`3oool07P3oool00200oooo00<00000
0?ooo`3oool0<03oool00`000000oooo0?ooo`0P0?ooo`030000003oool0oooo01H0oooo00<00000
0?ooo`3oool0403oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo01l0oooo00<00000
0?ooo`3oool0<03oool00`000000oooo0?ooo`0O0?ooo`008@3oool00`000000oooo0?ooo`0_0?oo
o`030000003oool0oooo0200oooo00<000000?ooo`3oool05P3oool200000140oooo00<000000?oo
o`3oool00`3oool00`000000oooo0?ooo`0Q0?ooo`030000003oool0oooo02h0oooo00<000000?oo
o`3oool0803oool00240oooo00<000000?ooo`3oool0;P3oool00`000000oooo0?ooo`0R0?ooo`03
0000003oool0oooo01D0oooo00<000000?ooo`3oool04@3oool01@000000oooo0?ooo`3oool00000
02D0oooo00<000000?ooo`3oool0;@3oool00`000000oooo0?ooo`0P0?ooo`008P3oool00`000000
oooo0?ooo`0/0?ooo`030000003oool0oooo0200oooo00T0j[Yb000000000000L[[Z0000003oool0
oooD09/00000L[X0103oool00`3Z^W80VmCo0?ooo`020?ooo`040>ZjLP000000000007:jjPD0oooo
00<000000?ooo`3oool04@3oool01@000000oooo0?ooo`3oool0000002D0oooo00<000000?ooo`3o
ool0;03oool00`000000oooo0?ooo`0Q0?ooo`008`3oool00`000000oooo0?ooo`0Z0?ooo`030000
003oool0oooo0240oooo00D0^Y^j0?ooo`3oool0^W:K000000080?ooo`060?ooe02KVm@0oooo0?oo
o`3oj[X0LW:j0P3oool00`2jLW80^^[o0?ooo`030?ooo`030000003oool0oooo0140oooo00@00000
0?ooo`3oool000009`3oool00`000000oooo0?ooo`0Z0?ooo`030000003oool0oooo0280oooo000S
0?ooo`030000003oool0oooo02X0oooo00<000000?ooo`3oool0803oool01`3oom@0Vg:j0?ooo`3o
ool0e9]b0;[Zo`000000203oool00`3DVi/0e?oo0?ooo`040?ooo`030=BKLP2jj_l0oooo00<0oooo
0`00000B0?ooo`800000:@3oool00`000000oooo0?ooo`0Y0?ooo`030000003oool0oooo0280oooo
000T0?ooo`030000003oool0oooo02P0oooo00<000000?ooo`3oool08@3oool0203oom@0Vg:j0?oo
o`3oool0e9]b0;[Zo`3oool000001`3oool01@3oe9/0L[[Z0?ooo`3oool0e9/00080000000<009_D
0?ooo`3oool00`3oool00`000000oooo0?ooo`0B0?ooo`800000:@3oool00`000000oooo0?ooo`0X
0?ooo`030000003oool0oooo02<0oooo000T0?ooo`030000003oool0oooo02L0oooo00<000000?oo
o`3oool08`3oool01`2jLW80^^[o0?ooe02K09/0e?oo0?ooo`000000103oool01@3oj[X0LY_D0?oo
o`3oom@0Vg:j0080oooo00<0e9]b0;[Zo`3oool01P3oool00`000000oooo0?ooo`0B0?ooo`030000
003oool0oooo02T0oooo00<000000?ooo`3oool09P3oool00`000000oooo0?ooo`0T0?ooo`009@3o
ool00`000000oooo0?ooo`0U0?ooo`030000003oool0oooo02@0oooo00@0onZj078000000000VmCo
0`3oool01P000000oooo0?ooo`3oool0onZj07800080000000@0002K0=Coo`3oool0e9/00P000000
0`00Vm@0oooo0?ooo`030?ooo`030000003oool0oooo0140oooo00<000000?ooo`000000:P3oool0
0`000000oooo0?ooo`0V0?ooo`030000003oool0oooo02@0oooo000V0?ooo`030000003oool0oooo
02@0oooo00<000000?ooo`3oool0;03oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo
0140oooo00<000000?ooo`000000:`3oool00`000000oooo0?ooo`0T0?ooo`030000003oool0oooo
02D0oooo000V0?ooo`030000003oool0oooo02<0oooo00<000000?ooo`3oool0;@3oool00`000000
oooo0?ooo`0@0?ooo`8000004@3oool010000000oooo0?ooo`00000/0?ooo`030000003oool0oooo
02<0oooo00<000000?ooo`3oool09@3oool002L0oooo00<000000?ooo`3oool08@3oool00`000000
oooo0?ooo`0_0?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool03`3oool00`000000
oooo0?ooo`020?ooo`030000003oool0oooo02T0oooo00<000000?ooo`3oool08P3oool00`000000
oooo0?ooo`0V0?ooo`00:03oool00`000000oooo0?ooo`0P0?ooo`030000003oool0oooo02l0oooo
00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo0080oooo
00<000000?ooo`3oool0:P3oool00`000000oooo0?ooo`0P0?ooo`030000003oool0oooo02L0oooo
000X0?ooo`030000003oool0oooo01l0oooo00<000000?ooo`3oool0<@3oool00`000000oooo0?oo
o`0>0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?oo
o`0[0?ooo`030000003oool0oooo01l0oooo00<000000?ooo`3oool09`3oool002T0oooo00<00000
0?ooo`3oool07@3oool00`000000oooo0?ooo`0c0?ooo`030000003oool0oooo00d0oooo0P00000>
0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0:P3oool00`000000oooo0?ooo`0N
0?ooo`030000003oool0oooo02P0oooo000Z0?ooo`030000003oool0oooo01`0oooo00<000000?oo
o`3oool0<`3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo00d0oooo00<000000?oo
o`3oool01@3oool00`000000oooo0?ooo`0[0?ooo`030000003oool0oooo01`0oooo00<000000?oo
o`3oool0:@3oool002X0oooo00<000000?ooo`3oool06`3oool00`000000oooo0?ooo`0e0?ooo`03
0000003oool0oooo00`0oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`060?ooo`03
0000003oool0oooo02`0oooo00<000000?ooo`3oool06`3oool00`000000oooo0?ooo`0Y0?ooo`00
:`3oool00`000000oooo0?ooo`0I0?ooo`030000003oool0oooo03L0oooo00<000000?ooo`3oool0
2`3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0
;03oool00`000000oooo0?ooo`0J0?ooo`030000003oool0oooo02X0oooo000/0?ooo`030000003o
ool0oooo01P0oooo00<000000?ooo`3oool0=`3oool00`000000oooo0?ooo`0;0?ooo`030000003o
ool0oooo00/0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`0/0?ooo`030000003o
ool0oooo01T0oooo00<000000?ooo`3oool0:P3oool002d0oooo00<000000?ooo`3oool05P3oool0
0`000000oooo0?ooo`0i0?ooo`030000003oool0oooo00X0oooo0P00000;0?ooo`030000003oool0
oooo00T0oooo00<000000?ooo`3oool0;@3oool00`000000oooo0?ooo`0G0?ooo`030000003oool0
oooo02/0oooo000]0?ooo`030000003oool0oooo01D0oooo00<000000?ooo`3oool0>`3oool00`00
0000oooo0?ooo`090?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool02P3oool00`00
0000oooo0?ooo`0^0?ooo`030000003oool0oooo01D0oooo00<000000?ooo`3oool0;03oool002h0
oooo00<000000?ooo`3oool04`3oool00`000000oooo0?ooo`0m0?ooo`030000003oool0oooo00P0
oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo02h0
oooo00<000000?ooo`3oool0503oool00`000000oooo0?ooo`0]0?ooo`00;`3oool00`000000oooo
0?ooo`0B0?ooo`030000003oool0oooo03d0oooo00<000000?ooo`3oool0203oool00`000000oooo
0?ooo`070?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool0;P3oool00`000000oooo
0?ooo`0B0?ooo`030000003oool0oooo02h0oooo000`0?ooo`030000003oool0oooo0100oooo00<0
00000?ooo`3oool0?`3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00L0oooo00<0
00000?ooo`3oool03@3oool00`000000oooo0?ooo`0_0?ooo`030000003oool0oooo0100oooo00<0
00000?ooo`3oool0;`3oool00340oooo00<000000?ooo`3oool03@3oool2000004<0oooo0P000007
0?ooo`8000001`3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo0300oooo00<00000
0?ooo`3oool03P3oool00`000000oooo0?ooo`0`0?ooo`00<P3oool00`000000oooo0?ooo`0;0?oo
o`030000003oool0oooo04D0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`050?oo
o`030000003oool0oooo0100oooo00<000000?ooo`3oool0<03oool00`000000oooo0?ooo`0<0?oo
o`030000003oool0oooo0340oooo000c0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3o
ool0@`3oool00`3oom@0V`0000000002000000030;[Zo`3oool0oooo0080oooo00<000000?ooo`3o
ool00`3oool2000001<0oooo00<000000?ooo`3oool0<@3oool2000000/0oooo00<000000?ooo`3o
ool0<P3oool003@0oooo0P0000070?ooo`800000B03oool00`3oe9/0L[[Z0?ooo`02000000<0oooo
00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0C0?ooo`030000003oool0oooo03<0oooo
0P0000060?ooo`<00000=@3oool003H0oooo200000190?ooo`030?oDV`1b^^X0oooo0080oooo2000
000F0?ooo`030000003oool0oooo03D0oooo1P00000h0?ooo`00Q`3oool00`3oe9/0L[[Z0?ooo`05
0?ooo`030000003oool0oooo01T0oooo00<000000?ooo`3oool0LP3oool008H0oooo00<0^W:K0=CD
V`1b^^X01P3oool00`000000oooo0?ooo`0I0?ooo`030000003oool0oooo0780oooo00260?ooo`03
0?oDV`000000L[[Z00H0oooo00<000000?ooo`3oool06@3oool00`000000oooo0?ooo`1b0?ooo`00
S`3oool00`000000oooo0?ooo`0I0?ooo`030000003oool0oooo0780oooo002?0?ooo`8000006`3o
ool00`000000oooo0?ooo`1a0?ooo`00S`3oool00`000000oooo0?ooo`0J0?ooo`030000003oool0
oooo0740oooo002?0?ooo`030000003oool0oooo01X0oooo00<000000?ooo`3oool0L@3oool008l0
oooo00<000000?ooo`3oool06`3oool00`000000oooo0?ooo`1`0?ooo`00S`3oool2000001`0oooo
00<000000?ooo`3oool0L03oool008l0oooo00<000000?ooo`3oool06`3oool00`000000oooo0?oo
o`1`0?ooo`00S`3oool00`000000oooo0?ooo`0K0?ooo`030000003oool0oooo0700oooo002?0?oo
o`030000003oool0oooo01`0oooo00<000000?ooo`3oool0K`3oool008l0oooo00<000000?ooo`3o
ool0703oool00`000000oooo0?ooo`1_0?ooo`00S`3oool2000001d0oooo00<000000?ooo`3oool0
K`3oool008l0oooo00<000000?ooo`3oool07@3oool00`000000oooo0?ooo`1^0?ooo`00S`3oool0
0`000000oooo0?ooo`0M0?ooo`030000003oool0oooo06h0oooo002?0?ooo`030000003oool0oooo
01d0oooo00<000000?ooo`3oool0KP3oool008l0oooo00<000000?ooo`3oool07@3oool00`000000
oooo0?ooo`1^0?ooo`00S`3oool2000001l0oooo00<000000?ooo`3oool0K@3oool008l0oooo00<0
00000?ooo`3oool07P3oool00`000000oooo0?ooo`1]0?ooo`00L`3oool02P3oom@0V`0000000000
0000001b0;[Zo`3oool0oooD09/00000L[X20?ooo`080?oDV`00000000000000000009/0e?oo0?oo
o`3Z^W820000000307:jjP3oool0oooo00<0oooo00<000000?ooo`3oool07P3oool00`000000oooo
0?ooo`1]0?ooo`00M@3oool00`3oe9/0L[[Z0?ooo`080?ooo`030;Yb000009/0e?oo0080oooo00H0
onZj079b^P3oool0oooo0;YbLP2jj_l40?ooo`030000003oool0oooo01h0oooo00<000000?ooo`3o
ool0K@3oool007D0oooo00<0omBK07:jjP3oool02@3oool00`3oe9/0000009_Do`050?ooo`030=BK
LP2jj_l0oooo00<0oooo0`00000O0?ooo`030000003oool0oooo06`0oooo001e0?ooo`030?oDV`1b
^^X0oooo00X0oooo00D0oooD0=CDo`3oool0oooo0=BK000200000003002Ke03oool0oooo00<0oooo
00<000000?ooo`3oool07`3oool00`000000oooo0?ooo`1/0?ooo`00M03oool00`2jLY/0e=BK07:j
jP080?ooo`090?oZ^P1bL[X0oooo0?ooe02K09/0e?oo0?ooo`3DVg80^^[o00L0oooo00<000000?oo
o`3oool07`3oool00`000000oooo0?ooo`1/0?ooo`00M03oool00`3oe9/0000007:jjP090?ooo`04
0>ZjLP000000000007:jjP80oooo00@0e9/000000000000009_D1@3oool00`000000oooo0?ooo`0P
0?ooo`030000003oool0oooo06/0oooo002?0?ooo`030000003oool0oooo0200oooo00<000000?oo
o`3oool0J`3oool008l0oooo0P00000Q0?ooo`030000003oool0oooo06/0oooo002?0?ooo`030000
003oool0oooo0240oooo00<000000?ooo`3oool0JP3oool008l0oooo00<000000?ooo`3oool08@3o
ool00`000000oooo0?ooo`1Z0?ooo`00S`3oool00`000000oooo0?ooo`0Q0?ooo`030000003oool0
oooo06X0oooo002?0?ooo`8000008`3oool00`000000oooo0?ooo`1Y0?ooo`00S`3oool00`000000
oooo0?ooo`0R0?ooo`030000003oool0oooo06T0oooo002?0?ooo`030000003oool0oooo0280oooo
00<000000?ooo`3oool0J@3oool008l0oooo00<000000?ooo`3oool08P3oool00`000000oooo0?oo
o`1Y0?ooo`00S`3oool00`000000oooo0?ooo`0S0?ooo`030000003oool0oooo06P0oooo002?0?oo
o`800000903oool00`000000oooo0?ooo`1X0?ooo`00S`3oool00`000000oooo0?ooo`0S0?ooo`03
0000003oool0oooo06P0oooo002?0?ooo`030000003oool0oooo02@0oooo00<000000?ooo`3oool0
I`3oool008l0oooo00<000000?ooo`3oool0903oool00`000000oooo0?ooo`1W0?ooo`00S`3oool0
0`000000oooo0?ooo`0T0?ooo`030000003oool0oooo06L0oooo002?0?ooo`8000009P3oool00`00
0000oooo0?ooo`1V0?ooo`00S`3oool00`000000oooo0?ooo`0U0?ooo`030000003oool0oooo06H0
oooo001i0?ooo`0:0?ooe02K00000000000000000780^^[o0?ooo`3oom@0V`00001b^P<0oooo00@0
j[Yb000000000000L[[Z1@3oool00`000000oooo0?ooo`0U0?ooo`030000003oool0oooo06H0oooo
001k0?ooo`030?oDV`1b^^X0oooo00L0oooo00H0onZj079b^P3oool0oooo0;YbLP2jj_l40?ooo`03
0000003oool0oooo02H0oooo00<000000?ooo`3oool0I@3oool007/0oooo00<0omBK07:jjP3oool0
2`3oool00`3DVg80^^[o0?ooo`030?ooo`<000009P3oool00`000000oooo0?ooo`1U0?ooo`00N`3o
ool00`3oe9/0L[[Z0?ooo`080?ooo`040=BK000000000000002Ke0D0oooo00<000000?ooo`3oool0
9P3oool00`000000oooo0?ooo`1U0?ooo`00NP3oool00`2jLY/0e=BK07:jjP090?ooo`030=BKLP2j
j_l0oooo00H0oooo00<000000?ooo`3oool09`3oool00`000000oooo0?ooo`1T0?ooo`00NP3oool0
0`3oe9/0000007:jjP090?ooo`040=BK000000000000002Ke0D0oooo00<000000?ooo`3oool09`3o
ool00`000000oooo0?ooo`1T0?ooo`00S`3oool00`000000oooo0?ooo`0W0?ooo`030000003oool0
oooo06@0oooo002?0?ooo`800000:@3oool00`000000oooo0?ooo`1S0?ooo`00S`3oool00`000000
oooo0?ooo`0X0?ooo`030000003oool0oooo06<0oooo002?0?ooo`030000003oool0oooo02P0oooo
00<000000?ooo`3oool0H`3oool008l0oooo00<000000?ooo`3oool0:03oool00`000000oooo0?oo
o`1S0?ooo`00S`3oool2000002X0oooo00<000000?ooo`3oool0HP3oool008l0oooo00<000000?oo
o`3oool0:@3oool00`000000oooo0?ooo`1R0?ooo`00S`3oool00`000000oooo0?ooo`0Y0?ooo`03
0000003oool0oooo0680oooo002?0?ooo`030000003oool0oooo02X0oooo00<000000?ooo`3oool0
H@3oool008l0oooo00<000000?ooo`3oool0:P3oool00`000000oooo0?ooo`1Q0?ooo`00S`3oool2
000002/0oooo00<000000?ooo`3oool0H@3oool008l0oooo00<000000?ooo`3oool0:`3oool00`00
0000oooo0?ooo`1P0?ooo`00S`3oool00`000000oooo0?ooo`0[0?ooo`030000003oool0oooo0600
oooo002?0?ooo`030000003oool0oooo02/0oooo00<000000?ooo`3oool0H03oool008l0oooo00<0
00000?ooo`3oool0:`3oool00`000000oooo0?ooo`1P0?ooo`00S`3oool2000002d0oooo00<00000
0?ooo`3oool0G`3oool008l0oooo00<000000?ooo`3oool0;03oool00`000000oooo0?ooo`1O0?oo
o`00S`3oool00`000000oooo0?ooo`0/0?ooo`030000003oool0oooo05l0oooo0000\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-5.26302, -0.19162, \
0.0366761, 0.0108657}}],

Cell[OutputFormData["\<\
Graphics[{{{Line[{{-4.9999995833333335, 0.5744007824446103}, 
      {-4.951206506761711, 0.5639638188543186}, {-4.9057507982032105, 
       0.5558894151546041}, {-4.855873398979628, 0.5489207839722432}, 
      {-4.827936302464046, 0.5459013219892095}, {-4.802518292369798, \
0.5437132904856173}, 
      {-4.789566122140762, 0.5428046963515986}, {-4.775835354271068, \
0.5419942894750096}, 
      {-4.7639674102145655, 0.5414208767533831}, {-4.7512009379314275, 
       0.5409358555412298}, {-4.73751502155029, 0.5405678828410341}, 
      {-4.724693866361878, 0.5403660071690414}, {-4.7168774190289495, 
       0.5403107819980028}, {-4.709447154002891, 0.5403059470494919}, 
      {-4.702777635871423, 0.5403411716720713}, {-4.69549755188372, \
0.540422341916478}, 
      {-4.682179996381691, 0.5406861763567515}, {-4.670105040880413, \
0.5410542241174822}, 
      {-4.656166442788999, 0.5416312144028425}, {-4.643035528239079, \
0.5423236278596474}, 
      {-4.6196389163525735, 0.5439141182399424}, {-4.594330084270842, 
       0.5461465312664009}, {-4.540914901768625, 0.5525845139291888}, 
      {-4.482283289457749, 0.5622913114647762}, {-4.363909724372429, \
0.5898743607655478}, 
      {-4.254270238202608, 0.6240461583644378}, {-4.151912001406263, \
0.6622327774611837}, 
      {-3.743372347864719, 0.8439935415410575}, {-3.5353572002298295, 
       0.9272980137538396}, {-3.478367609270034, 0.9458980709785609}, 
      {-3.417823333620139, 0.9630388142595728}, {-3.36549333011013, \
0.9754514167658799}, 
      {-3.3090812781252628, 0.9861365985654325}, {-3.283015099354461, 
       0.9900827724946831}, {-3.2555718324516962, 0.9935394220121975}, 
      {-3.2301562214473436, 0.9960910392573235}, {-3.217767208873251, 
       0.9971057230649425}, {-3.2065101655412196, 0.9978965545166939}, 
      {-3.195841019175636, 0.9985303603927956}, {-3.1842752446268774, 
       0.9990897893523061}, {-3.1720565334940436, 0.9995361554014085}, 
      {-3.160521296511184, 0.9998208799808489}, {-3.147807712747349, \
0.9999806868306732}, 
      {-3.1343476075854615, 0.9999737552282053}, {-3.122855980878925, 
       0.9998244942217153}, {-3.110215164165478, 0.9995079284739488}, 
      {-3.103203249475271, 0.9992635791464924}, {-3.0955595054605585, 
       0.9989414096428982}, {-3.081646257541818, 0.998205902781753}, 
      {-3.0555422765199673, 0.9963090682026579}, {-3.0250650912313617, 
       0.9932489479042826}, {-2.99680749736929, 0.9896097073418537}, 
      {-2.945417411644479, 0.9810632899007574}, {-2.890705458854561, \
0.9693405835784032}, 
      {-2.7824299321529686, 0.9388605791851857}, {-2.665459194148266, 
       0.8967855039825552}, {-2.453544234636052, 0.8050534132369852}, 
      {-2.2478960761900764, 0.7113402250311934}, {-2.1390221303095123, 
       0.665332612329151}, {-2.0224620951571395, 0.621828256091403}, 
      {-1.9100090420001352, 0.5873490043315645}, {-1.8076124691584115, 
       0.5635744008791245}, {-1.7582757107430234, 0.5549635684701676}, 
      {-1.7322700045118262, 0.5512026180915646}, {-1.7046785657697752, 
       0.5478107672628166}, {-1.6806028649379683, 0.5453603889144291}, 
      {-1.6540629723750297, 0.5432144719312445}, {-1.6424394518760557, 
       0.5424591269944775}, {-1.6299257245911514, 0.5417720629568651}, 
      {-1.6182774475965238, 0.5412503143477447}, {-1.6072952061469812, 
       0.5408626142174113}, {-1.5940470940400122, 0.5405297247235205}, 
      {-1.5820253087571556, 0.5403553547902831}, {-1.5690796726109897, 
       0.540303545733339}, {-1.5617831717017967, 0.5403364844653981}, 
      {-1.5550645729920203, 0.5404064266020743}, {-1.5438240006945692, 
       0.5406083393170426}, {-1.531475636615544, 0.5409525667496482}, 
      {-1.5185818019322046, 0.5414486181332638}, {-1.5065344548430903, 
       0.542038020155936}, {-1.478768809767106, 0.5438581796347494}, 
      {-1.4534322076547055, 0.546078178571585}, {-1.3964598534233064, 
       0.5529948915893437}, {-1.3419782409169827, 0.5620491013995745}, 
      {-1.2826656255129514, 0.5745216482508644}, {-1.174777989428542, 
       0.6037461819790714}, {-0.9673986379152315, 0.6797222962437439}, 
      {-0.7469047802101728, 0.7779682261367404}, {-0.5403771518204454, 
       0.8705588390478778}, {-0.3508620719293125, 0.9415117900831312}, 
      {-0.25206685151586256, 0.9690592019331641}, {-0.20237195099554592, 
       0.979868728260765}, {-0.14796757278111264, 0.9891521296287551}, 
      {-0.11927678130765626, 0.9929285451450391}, {-0.09318618016743135, 
       0.9956738439159909}, {-0.07874127158639109, 0.9969079026613067}, 
      {-0.0630696644447606, 0.9980144018889833}, {-0.048270624219663744, 
       0.998836103841422}, {-0.034614621470242184, 0.9994012129885704}, 
      {-0.02201729430911542, 0.999757668326772}, {-0.010221879564157687, 
       0.9999477588635076}, {0.002718726254644515, 0.9999963042751582}, 
      {0.009986211180320326, 0.9999501398649464}, {0.016632069616373642, 
       0.999861703071092}, {0.029948445113186218, 0.9995517128735825}, 
      {0.03748405960236041, 0.999297883782609}, {0.04447656167579596, 
       0.9990117325695768}, {0.07093205254946006, 0.997489589285926}, 
      {0.08445454886650897, 0.9964442946299338}, {0.09873341643240928, 
       0.9951456064679314}, {0.12429912497286615, 0.9923244063210448}, 
      {0.18199887678005325, 0.9836649279510982}, {0.23186682648856677, 
       0.9737131574432683}, {0.28657723138275665, 0.960313946098481}, 
      {0.48200308478856607, 0.8944686148022701}, {0.9066673637463915, 
       0.7056516147097194}, {1.1024998269981539, 0.6275931357946537}, 
      {1.2057651416237718, 0.594532170225253}, {1.3154163922354625, \
0.5673044825513733}, 
      {1.37054755357992, 0.5570083253253318}, {1.3998253172651633, \
0.552513070890493}, 
      {1.4313710410148275, 0.5484423476992113}, {1.4602368752216486, \
0.5454297821812348}, 
      {1.4866900203219424, 0.5432733985608011}, {1.511982609233241, \
0.5417564245787139}, 
      {1.5246970293646862, 0.5411959664790083}, {1.5385980307821203, \
0.5407383848069851}, 
      {1.5454510652254405, 0.5405725365553447}, {1.5528762861132779, \
0.5404374051751087}, 
      {1.5663490857841686, 0.5403106271146353}, {1.5794649605682938, \
0.5403339215463419}, 
      {1.5915518632925398, 0.5404835364356781}, {1.6046373316260474, \
0.5407840033115915}, 
      {1.6120719459941257, 0.5410188053198443}, {1.6190241303867348, \
0.5412803482861495}, 
      {1.6339408943697344, 0.5419782462960804}, {1.6480949017432271, \
0.5428125657363527}, 
      {1.673758060024694, 0.5447510361980785}, {1.6971951964541243, \
0.5469980504372087}, 
      {1.7499168369224458, 0.553695471304769}, {1.8029490238055614, \
0.5626790192906439}, 
      {1.8509454670110326, 0.5726888574244267}, {1.9584505237315668, \
0.6011968126617041}, 
      {2.1516998541614116, 0.670460421031568}, {2.5731552028586933, \
0.8585733319624602}, 
      {2.7666694513772296, 0.9336943674554224}, {2.8196874896213155, \
0.9503696575282214}, 
      {2.876419852953064, 0.9658541883230956}, {2.925453858670079, \
0.9770914879990746}, 
      {2.9786953010872206, 0.9868779665320763}, {3.0080614420983123, \
0.9911506529661642}, 
      {3.0351814990996715, 0.9943649707368664}, {3.0611047628094887, \
0.9967695791791219}, 
      {3.0743463537459212, 0.9977432230543636}, {3.0885949027188646, \
0.9985972616344944}, 
      {3.1014220855277252, 0.9991937050035793}, {3.1131616514478835, \
0.9995959751531895}, 
      {3.124962232689357, 0.9998617304849714}, {3.136183276532358, \
0.9999853694983046}, 
      {3.149179093212919, 0.9999712236570105}, {3.161248088146109, \
0.9998068630381524}, 
      {3.1744924931412024, 0.9994590442945422}, {3.1818987168107715, \
0.9991882602585651}, 
      {3.188615990526964, 0.9988954209571382}, {3.2024749713346186, \
0.9981495314329158}, 
      {3.217121056692572, 0.9971545001707641}, {3.243355237525793, \
0.9948444727620991}, 
      {3.271587623276295, 0.9916098997367326}, {3.3025867792356753, \
0.9871795144077167}, 
      {3.3581228334195337, 0.9770100637196457}, {3.40998681551366, \
0.9650444417270179}, 
      {3.5196579094373535, 0.9326441064988078}, {3.623584152997582, \
0.8944732047614936}, 
      {3.8183970682212403, 0.8101988668585409}, {4.009605458686651, \
0.7227341741137436}, 
      {4.220728236189224, 0.6359556931438602}, {4.32058412498831, \
0.6024562410297004}, 
      {4.428262844319328, 0.5735961851465614}, {4.487588523948488, \
0.5613016314480566}, 
      {4.541999898635818, 0.552430683034984}, {4.594022654603101, \
0.5461769034240698}, 
      {4.620184305004106, 0.5438718548492095}, {4.6350761216404, \
0.5428134921952682}, 
      {4.64881082035512, 0.5420013187576147}, {4.659258614007481, \
0.5414891554263764}, 
      {4.6707547897379245, 0.5410313029183345}, {4.682311359969062, \
0.5406828458335686}, 
      {4.694550317080989, 0.5404361810469307}, {4.705305320648312, \
0.5403234173743299}, 
      {4.716862954603678, 0.5403107274560071}, {4.727772943805034, \
0.5404018740465061}, 
      {4.737744721667317, 0.5405727600354915}, {4.748034629591042, \
0.5408367319108016}, 
      {4.757578112048902, 0.5411610441051634}, {4.7792053768784575, \
0.5421786050068405}, 
      {4.798272286123062, 0.5434000426552514}, {4.818577996224359, \
0.5450335115605894}, 
      {4.867619790057711, 0.5503809589704665}, {4.913773367049798, \
0.5571964377167041}, 
      {4.9999995833333335, 0.5744007824446103}}]}}, 
  {{Line[{{-4.9999995833333335, -4.9999995833333335}, {-4.594330084270842, 
       -4.594330084270842}, {-4.151912001406263, -4.151912001406263}, 
      {-3.736406336614614, -3.736406336614614}, {-3.3368159222917195, 
       -3.3368159222917195}, {-2.9114740917709128, -2.9114740917709128}, 
      {-2.5020475117188603, -2.5020475117188603}, {-2.0668695154688956, 
       -2.0668695154688956}, {-1.647606769687685, -1.647606769687685}, 
      {-1.2442592743752288, -1.2442592743752288}, {-0.8151603628648602, 
       -0.8151603628648602}, {-0.401976701823246, -0.401976701823246}, 
      {-0.004708291250386264, -0.004708291250386264}, {0.4183115355203858, 
       0.4183115355203858}, {0.8254161118224034, 0.8254161118224034}, 
      {1.2582721043223333, 1.2582721043223333}, {1.675212846353509, \
1.675212846353509}, 
      {2.0762383379159304, 2.0762383379159304}, {2.5030152456762638, \
2.5030152456762638}, 
      {2.913876902967843, 2.913876902967843}, {3.350489976457334, \
3.350489976457334}, 
      {3.771187799478071, 3.771187799478071}, {4.175970372030053, \
4.175970372030053}, 
      {4.606504360779948, 4.606504360779948}, {4.9999995833333335, 
       4.9999995833333335}}]}}}, {PlotRange -> Automatic, 
  AspectRatio -> GoldenRatio^(-1), DisplayFunction :> $DisplayFunction, 
  ColorOutput -> Automatic, Axes -> Automatic, AxesOrigin -> Automatic, 
  PlotLabel -> None, AxesLabel -> None, Ticks -> Automatic, GridLines -> \
None, 
  Prolog -> {}, Epilog -> {}, AxesStyle -> Automatic, Background -> \
Automatic, 
  DefaultColor -> Automatic, DefaultFont :> $DefaultFont, RotateLabel -> \
True, 
  Frame -> False, FrameStyle -> Automatic, FrameTicks -> Automatic, \
FrameLabel -> None, 
  PlotRegion -> Automatic, ImageSize -> Automatic, TextStyle :> $TextStyle, 
  FormatType :> $FormatType}]\
\>", "\<\
-Graphics-\
\>"], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell["Plot[{g[x],x},{x,0,2}]", "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.47619 0.0147151 0.294302 [
[.2619 .00222 -9 -9 ]
[.2619 .00222 9 0 ]
[.5 .00222 -3 -9 ]
[.5 .00222 3 0 ]
[.7381 .00222 -9 -9 ]
[.7381 .00222 9 0 ]
[.97619 .00222 -3 -9 ]
[.97619 .00222 3 0 ]
[.01131 .16187 -18 -4.5 ]
[.01131 .16187 0 4.5 ]
[.01131 .30902 -6 -4.5 ]
[.01131 .30902 0 4.5 ]
[.01131 .45617 -18 -4.5 ]
[.01131 .45617 0 4.5 ]
[.01131 .60332 -6 -4.5 ]
[.01131 .60332 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.2619 .01472 m
.2619 .02097 L
s
[(0.5)] .2619 .00222 0 1 Mshowa
.5 .01472 m
.5 .02097 L
s
[(1)] .5 .00222 0 1 Mshowa
.7381 .01472 m
.7381 .02097 L
s
[(1.5)] .7381 .00222 0 1 Mshowa
.97619 .01472 m
.97619 .02097 L
s
[(2)] .97619 .00222 0 1 Mshowa
.125 Mabswid
.07143 .01472 m
.07143 .01847 L
s
.11905 .01472 m
.11905 .01847 L
s
.16667 .01472 m
.16667 .01847 L
s
.21429 .01472 m
.21429 .01847 L
s
.30952 .01472 m
.30952 .01847 L
s
.35714 .01472 m
.35714 .01847 L
s
.40476 .01472 m
.40476 .01847 L
s
.45238 .01472 m
.45238 .01847 L
s
.54762 .01472 m
.54762 .01847 L
s
.59524 .01472 m
.59524 .01847 L
s
.64286 .01472 m
.64286 .01847 L
s
.69048 .01472 m
.69048 .01847 L
s
.78571 .01472 m
.78571 .01847 L
s
.83333 .01472 m
.83333 .01847 L
s
.88095 .01472 m
.88095 .01847 L
s
.92857 .01472 m
.92857 .01847 L
s
.25 Mabswid
0 .01472 m
1 .01472 L
s
.02381 .16187 m
.03006 .16187 L
s
[(0.5)] .01131 .16187 1 0 Mshowa
.02381 .30902 m
.03006 .30902 L
s
[(1)] .01131 .30902 1 0 Mshowa
.02381 .45617 m
.03006 .45617 L
s
[(1.5)] .01131 .45617 1 0 Mshowa
.02381 .60332 m
.03006 .60332 L
s
[(2)] .01131 .60332 1 0 Mshowa
.125 Mabswid
.02381 .04415 m
.02756 .04415 L
s
.02381 .07358 m
.02756 .07358 L
s
.02381 .10301 m
.02756 .10301 L
s
.02381 .13244 m
.02756 .13244 L
s
.02381 .1913 m
.02756 .1913 L
s
.02381 .22073 m
.02756 .22073 L
s
.02381 .25016 m
.02756 .25016 L
s
.02381 .27959 m
.02756 .27959 L
s
.02381 .33845 m
.02756 .33845 L
s
.02381 .36788 m
.02756 .36788 L
s
.02381 .39731 m
.02756 .39731 L
s
.02381 .42674 m
.02756 .42674 L
s
.02381 .4856 m
.02756 .4856 L
s
.02381 .51503 m
.02756 .51503 L
s
.02381 .54446 m
.02756 .54446 L
s
.02381 .57389 m
.02756 .57389 L
s
.25 Mabswid
.02381 0 m
.02381 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .30902 m
.02499 .30902 L
.02605 .30901 L
.02729 .30901 L
.02846 .309 L
.03053 .30899 L
.03279 .30896 L
.03527 .30893 L
.0379 .30889 L
.04262 .30879 L
.04749 .30865 L
.05205 .3085 L
.06244 .30805 L
.07305 .30745 L
.08274 .30678 L
.10458 .30483 L
.14429 .29984 L
.18248 .29341 L
.22313 .28504 L
.26226 .27575 L
.30384 .26488 L
.34391 .25378 L
.38246 .24282 L
.42346 .23122 L
.46295 .22041 L
.50092 .2106 L
.54134 .20106 L
.58025 .19297 L
.62161 .18575 L
.66146 .18029 L
.67968 .17832 L
.69979 .17654 L
.71956 .17521 L
.7304 .17466 L
.74057 .17426 L
.7504 .17398 L
.75534 .17388 L
.75818 .17383 L
.76075 .17379 L
.76298 .17377 L
.76539 .17375 L
.76671 .17374 L
.76793 .17374 L
.7691 .17373 L
.77034 .17373 L
.7714 .17373 L
.77253 .17373 L
.7736 .17373 L
.77458 .17373 L
.77573 .17374 L
Mistroke
.77698 .17374 L
.77926 .17376 L
.78182 .17378 L
.78459 .17382 L
.7896 .1739 L
.79448 .17401 L
.79897 .17413 L
.80918 .17449 L
.81995 .17499 L
.83963 .17623 L
.85798 .17775 L
.89694 .18213 L
.93835 .18842 L
.97619 .1955 L
Mfstroke
.02381 .01472 m
.06244 .03859 L
.10458 .06463 L
.14415 .08909 L
.18221 .11261 L
.22272 .13765 L
.26171 .16175 L
.30316 .18736 L
.34309 .21204 L
.3815 .23578 L
.42237 .26104 L
.46172 .28536 L
.49955 .30874 L
.53984 .33364 L
.57861 .3576 L
.61984 .38308 L
.65954 .40762 L
.69774 .43123 L
.73838 .45635 L
.77751 .48053 L
.81909 .50623 L
.85916 .53099 L
.89771 .55482 L
.93871 .58016 L
.97619 .60332 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/B000`400?l00000o`00003oo`3ooolQ
0?ooo`00CP3oool0103Z^W8000000000001b^^X20?ooo`030?ooe02K000007:j00<0oooo00@0j[Yb
000000000000L[[Z=@3oool01P3oom@0V`00000000000000001b0;[ZocD0oooo00X0oooD09/00000
000000000000LP2jj_l0oooo0?ooe02K000007:j0`3oool0103Z^W8000000000001b^^Xf0?ooo`06
0?oDV`00000000000000000009/0e?oo1@3oool004h0oooo00D0^Y^j0?ooo`3oool0^W:K0=Coo`06
0?ooo`060?oZ^P1bL[X0oooo0?ooo`2jLW80^^[o=P3oool00`3oe9/0L[[Z0?ooo`0h0?ooo`030?oD
V`1b^^X0oooo00L0oooo00H0onZj079b^P3oool0oooo0;YbLP2jj_lf0?ooo`030;Yb000009/0e?oo
00L0oooo001=0?ooo`060?ooe02KL[X0oooo0?ooo`3DVg80^^[o2P3oool00`3DVg80^^[o0?ooo`0e
0?ooo`030?oDV`1b^^X0oooo03P0oooo00<0omBK07:jjP3oool02`3oool00`3DVg80^^[o0?ooo`0f
0?ooo`030?oDV`000000VmCo00H0oooo001=0?ooo`060?ooe02KL[X0oooo0?ooo`3DVg80^^[o1`3o
ool0103DV`00000000000000Vm@g0?ooo`030?oDV`1b^^X0oooo03P0oooo00<0omBK07:jjP3oool0
203oool0103DV`00000000000000Vm@i0?ooo`030?ooe03De?l0oooo00D0oooo001>0?ooo`050;Yb
LP2jj_l0oooD09/0V`3Dool01`3oool00`3DVg80^^[o0?ooo`0g0?ooo`030;YbV`3De9/0L[[Z03P0
oooo00<0^W:K0=CDV`1b^^X02@3oool00`3DVg80^^[o0?ooo`0g0?ooo`060?oZ^P1bL[X0oooo0?oo
e02K09/0e?oo1@3oool004h0oooo00@0onZj078000000000VmCo203oool0103DV`00000000000000
Vm@f0?ooo`030?oDV`000000L[[Z03P0oooo00<0omBK0000001b^^X02@3oool0103DV`0000000000
0000Vm@g0?ooo`040>ZjLP000000000007:jjPH0oooo003o0?ooob40oooo000E0?ooo`03c`00003o
ool0oooo0?l0oooo2@3oool001D0oooo00??00000?ooo`3oool0o`3oool90?ooo`005@3oool00ll0
0000oooo0?ooo`3o0?ooo`T0oooo000E0?ooo`03c`00003oool0oooo0?l0oooo2@3oool000l0oooo
8/l0000An`00014>00004KH0000Am@00017=0000<ll0000An`00017I00004Oh0000A>`00017=0000
4<l0000100000040oooo000E0?ooo`;?000000<>00000?ooo`3oool0203oool00`000000oooo0?oo
o`0:0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?oo
o`0:0?ooo`03c`00003oool0oooo00X0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?oo
o`0:0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool02@3oool00ll00000oooo0?oo
o`0:0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?oo
o`0:0?ooo`030000003oool0oooo00X0oooo00??00000?ooo`3oool02P3oool00`000000oooo0?oo
o`0:0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?oo
o`0:0?ooo`03c`00003oool0oooo00D0oooo000E0?ooo`05c`00003oool0oooo]P000<d00000?03o
ool00`000000oooo0?ooo`0m0?ooo`030000003oool0oooo03h0oooo00<000000?ooo`3oool0?P3o
ool00`000000oooo0?ooo`050?ooo`005@3oool00ll00000oooo0?ooo`020?ooo`03c`00003oool0
oooo0?l0oooo103oool001D0oooo00??00000?ooo`3oool00`3oool00ll0003I00000?ooo`3o0?oo
o`<0oooo000E0?ooo`03c`00003oool0oooo00D0oooo00?n0000c@00003oool0o`3oool10?ooo`00
5@3oool00ll00000oooo0?ooo`070?ooo`03c`00003oool0oooo0?h0oooo000E0?ooo`03c`00003o
ool0oooo00P0oooo00??0000n`00003oool0o@3oool001D0oooo00??00000000003oool02P3oool0
0`h00000oooo0?ooo`3k0?ooo`005@3oool00ll00000oooo0?ooo`0;0?ooo`03m@000<d00000oooo
0?X0oooo000E0?ooo`03c`00003oool0oooo00d0oooo00??00000?ooo`3oool0n03oool001D0oooo
00??00000?ooo`3oool03P3oool00ll0003k00000?ooo`3g0?ooo`005@3oool00ll00000oooo0?oo
o`0@0?ooo`03f@00003oool0oooo0?D0oooo000E0?ooo`03c`00003oool0oooo0140oooo00<k0000
c@00003oool0m03oool001D0oooo00??00000?ooo`3oool04`3oool00ll00000oooo0?ooo`3b0?oo
o`005@3oool00ll00000oooo0?ooo`0D0?ooo`03c`000?/00000oooo0?40oooo000E0?ooo`03c`00
00000000oooo01H0oooo00>f0000m@00003oool0k`3oool001D0oooo00?k00000?ooo`3oool0603o
ool2c`000>h0oooo000E0?ooo`03n`00003oool0oooo01X0oooo00?k0000f@00003oool0j`3oool0
01D0oooo00?k00000?ooo`3oool0703oool00c/0003=00000?ooo`3Y0?ooo`005@3oool00o/00000
oooo0?ooo`0N0?ooo`03c`00003oool0oooo0>L0oooo000E0?ooo`03n`00003oool0oooo01l0oooo
00??0000n`00003oool0iP3oool001D0oooo00?k00000?ooo`3oool08@3oool00kH00000oooo0?oo
o`3T0?ooo`005@3oool00o/00000oooo0?ooo`0R0?ooo`03c@00003oool0oooo0><0oooo000E0?oo
o`03n`0000000000oooo02<0oooo0/l0003S0?ooo`005@3oool00o/00000oooo0?ooo`0U0?ooo`03
f@00003oool0oooo0>00oooo000E0?ooo`03n`00003oool0oooo02H0oooo00<k0000c@00003oool0
g`3oool001D0oooo00?k00000?ooo`3oool0:03oool00ll00000oooo0?ooo`3M0?ooo`005@3oool0
0`h00000oooo0?ooo`0Y0?ooo`03c`000?/00000oooo0=`0oooo000E0?ooo`033P00003oool0oooo
02/0oooo00>f0000m@00003oool0fP3oool001D0oooo00<>00000?ooo`3oool0;@3oool2c`000=T0
oooo000E0?ooo`033P00003oool0oooo02l0oooo00?k0000f@00003oool0eP3oool001D0oooo00<>
00000000003oool0<@3oool00c/0003=00000?ooo`3D0?ooo`005@3oool00`h00000oooo0?ooo`0c
0?ooo`03c`00003oool0oooo0=80oooo000E0?ooo`033P00003oool0oooo03@0oooo00??0000n`00
003oool0d@3oool001D0oooo00<>00000?ooo`3oool0=P3oool00kH00000oooo0?ooo`3?0?ooo`00
5@3oool00`h00000oooo0?ooo`0g0?ooo`03c@000<l00000oooo0<h0oooo000E0?ooo`033P00003o
ool0oooo03T0oooo0/l0003=0?ooo`0000D0oooo0>ZjLP000000000007:jjP020?ooo`030?ooe02K
000007:j00<0oooo00@0j[Yb000000000000L[[Z103oool00`h00000oooo0?ooo`0k0?ooo`03f@00
003oool0oooo0<X0oooo00001P3oool0^Y^j0?ooo`3oool0^W:K0=Coo`H0oooo00H0onZj079b^P3o
ool0oooo0;YbLP2jj_l30?ooo`03]P00003oool0oooo03`0oooo00<k0000c@00003oool0b@3oool0
00060?ooe02KL[X0oooo0?ooo`3DVg80^^[o2P3oool00`3DVg80^^[o0?ooo`020?ooo`03]P000<l0
0000000003h0oooo00??00000?ooo`3oool0a`3oool000060?ooe02KL[X0oooo0?ooo`3DVg80^^[o
1`3oool0103DV`00000000000000Vm@40?ooo`03]P00003oool0oooo03l0oooo00??0000n`00003o
ool0aP3oool000060?ooo`2jLW80^^[o0?ooe02K09/0e?oo1`3oool00`3DVg80^^[o0?ooo`050?oo
o`03]P00003oool0oooo0440oooo00>f00000?ooo`3oool0a03oool000050?ooo`3oj[X0LP000000
002Ke?l0203oool0103DV`00000000000000Vm@40?ooo`03]P00003oool0oooo0480oooo00?=0000
c`00003oool0M`3oool01mT0003?0000m@000?/0003?0000m@000?/000003/l000000oD0003k0000
c`00000d0?ooo`005@3oool00kH00000oooo0?ooo`140?ooo`;?0000I`3oool03ll0003n0000c`00
0?/0003e0000c`000?/0000k0000c`0000h0003=0000c`000?h0003?0000]P00000H0?ooo`;?0000
00[k0000m@000<l0003k0000>`000<l0000>0000c@000<l0003n00000/l000000`h0002f0000c@00
000S0?ooo`005@3oool00kH00000oooo0?ooo`160?ooo`03f@00003oool0oooo05d0oooo00O?0000
f@000?h0003=0000c`0000h0003=000003P0oooo0/l000000mT0003n0000c@000002c`000003n`00
003oool0oooo01T0oooo000E0?ooo`03]P00003oool0oooo04L0oooo00<k0000c@00003oool0E03o
ool023/0003=0000c`000<l0000>0000]P000<d0003?0000A`3oool00kH0003e0000c@000002c`00
0003n`00003oool0oooo01<0oooo000E0?ooo`03]P00003oool0oooo04T0oooo00??00000?ooo`3o
ool0C03oool01_D0003=0000c`000<l0003k0000f@0005D0oooo00?n0000>`000<d000000/l00000
0`h00000oooo0?ooo`0=0?ooo`005@3oool00kH0000000000?ooo`1:0?ooo`03c`000?/00000oooo
04H0oooo00G=0000c`000<l0003k00003P00001Q0?ooo`05]P000<d0003?0000c`000=T000002P3o
ool001D0oooo00?e00000?ooo`3oool0C03oool00kH00000oooo0?ooo`110?ooo`03c`000=T0003n
000006/0oooo00?n0000c@00000000001`3oool001D0oooo00?e00000?ooo`3oool0C@3oool00ld0
003?00000?ooo`0l0?ooo`043P000;H0003=0000c`0007P0oooo000E0?ooo`03m@00003oool0oooo
04l0oooo0/l0000g0?ooo`04>`000<d0003?0000c`0007`0oooo000E0?ooo`03m@00003oool0oooo
0540oooo00?I00000?ooo`3oool0;P3oool01[H0003e0000c`000<l0003k0000f@000800oooo000E
0?ooo`03m@00003oool0oooo0580oooo00<k0000c@00003oool0:@3oool01<d0003?0000c`000?/0
00260?ooo`005@3oool00oD00000oooo0?ooo`1D0?ooo`03c`00003oool0oooo02<0oooo00C?0000
n`000=T0003n0000RP3oool001D0oooo00?e00000?ooo`3oool0E@3oool00ll0000>00000?ooo`0N
0?ooo`043P000;H0003e0000c`0008h0oooo000E0?ooo`03m@0000000000oooo05L0oooo00>f0000
c@00003oool06@3oool00ld0003?0000c`00002B0?ooo`005@3oool00oD00000oooo0?ooo`1I0?oo
o`03c`00003oool0oooo01@0oooo00??0000f@000?h00000U@3oool001D0oooo00?e00000?ooo`3o
ool0FP3oool00ll0003I00000?ooo`0?0?ooo`043P000;H0003=0000c`0009P0oooo000E0?ooo`03
m@00003oool0oooo05`0oooo00?n0000c@00003oool02P3oool00ld0003?0000c`00002L0?ooo`00
5@3oool00ld00000oooo0?ooo`1N0?ooo`03c`00003oool0oooo00@0oooo00C?0000n`000=T0003n
0000W`3oool001D0oooo00?=00000?ooo`3oool0G`3oool01/l0003k00003P000;H0003e0000c`00
0:<0oooo000E0?ooo`03c@00003oool0oooo05h0oooo00C=0000c`000<l0002f0000YP3oool001D0
oooo00?=00000?ooo`3oool0FP3oool01<l0003k0000f@000?h000040?ooo`03c@000<l00000oooo
0:<0oooo000E0?ooo`03c@0000000000oooo05H0oooo00@>0000]P000?D0003?00002P3oool2c`00
0:80oooo000E0?ooo`03c@00003oool0oooo05<0oooo00?=0000c`000<l00000403oool00mT00000
oooo0?ooo`2O0?ooo`005@3oool00ld00000oooo0?ooo`1?0?ooo`04c`000?/0003I0000oP0001@0
oooo00<k0000c@00003oool0WP3oool001D0oooo00?=00000?ooo`3oool0B`3oool010h0002f0000
m@000<l0000J0?ooo`03c`00003oool0oooo09`0oooo000E0?ooo`03c@00003oool0oooo04P0oooo
00?=0000c`000<l000007`3oool00ll0003k00000?ooo`2K0?ooo`005@3oool00ld00000oooo0?oo
o`140?ooo`04c`000?/0003I0000oP0002@0oooo00>f00000?ooo`3oool0V@3oool001D0oooo00??
00000?ooo`3oool0@03oool010h0002f0000m@000<l0000Y0?ooo`03c@000<l00000oooo09P0oooo
000E0?ooo`03c`00003oool0oooo03`0oooo00@k0000c@000<l0003?0000;`3oool2c`0009L0oooo
000E0?ooo`03c`0000000000oooo03H0oooo00Jf0000m@000<l0003?0000n`000=T0000e0?ooo`03
f@00003oool0oooo09@0oooo000E0?ooo`03c`00003oool0oooo0380oooo00C=0000c`000<l0003k
0000?03oool00c/0003=00000?ooo`2C0?ooo`005@3oool00ll00000oooo0?ooo`0^0?ooo`04c`00
0?/0003I0000oP000480oooo00??00000?ooo`3oool0T@3oool001D0oooo00??00000?ooo`3oool0
:P3oool010h0002f0000m@000<l000170?ooo`03c`0000h00000oooo0900oooo000E0?ooo`03c`00
003oool0oooo02@0oooo00C?0000f@000?h0003=00000/l0001=0?ooo`03]P000<d00000oooo08h0
oooo000E0?ooo`03c`00003oool0oooo01`0oooo00Pk0000c@000<l0003?00003P000;H0003=0000
c`0005D0oooo00??00000?ooo`3oool0S03oool000`0oooo00H0oooD09/00000000000000000LP2j
j_l30?ooo`03c`00003oool0oooo01H0oooo00Jf0000m@000<l0003?0000n`000=T0001N0?ooo`03
c`000=T00000oooo08/0oooo000>0?ooo`030?oDV`1b^^X0oooo00@0oooo00??00000?ooo`3oool0
303oool01mT0003?0000n`000?D0003?0000n`0003/000000/l000000o/00000oooo0?ooo`1T0?oo
o`03oP000<d00000oooo08T0oooo000>0?ooo`030?oDV`1b^^X0oooo00@0oooo2ll000001?D0003k
0000c`000;H0001b0?ooo`03c`00003oool0oooo08L0oooo000>0?ooo`030?oDV`1b^^X0oooo00@0
oooo00??00000?ooo`3oool0O`3oool00ll0003k00000?ooo`260?ooo`003@3oool00`2jLY/0e=BK
07:jjP050?ooo`03c`00003oool0oooo0840oooo00>f00000?ooo`3oool0Q03oool000d0oooo00<0
omBK0000001b^^X01@3oool00ll00000oooo0?ooo`220?ooo`03c@000<l00000oooo08<0oooo000E
0?ooo`03c`00003oool0oooo08@0oooo0/l000220?ooo`005@3oool00ll00000oooo0?ooo`260?oo
o`03f@00003oool0oooo07l0oooo000E0?ooo`03c`00003oool0oooo08L0oooo00<k0000c@00003o
ool0OP3oool001D0oooo00??00000?ooo`3oool0R@3oool00ll00000oooo0?ooo`1l0?ooo`005@3o
ool00ll0000000000?ooo`2:0?ooo`03c`000?/00000oooo07/0oooo000E0?ooo`03c`00003oool0
oooo08`0oooo00>f0000m@00003oool0N@3oool001D0oooo00??00000?ooo`3oool0SP3oool2c`00
07P0oooo000E0?ooo`03c`00003oool0oooo0900oooo00?k0000f@00003oool0M@3oool001D0oooo
00??00000?ooo`3oool0TP3oool00c/0003=00000?ooo`1c0?ooo`005@3oool00ll00000oooo0?oo
o`2D0?ooo`03c`00003oool0oooo0740oooo000E0?ooo`03c`00003oool0oooo09D0oooo00??0000
n`00003oool0L03oool001D0oooo00??00000?ooo`3oool0U`3oool00kH00000oooo0?ooo`1^0?oo
o`005@3oool00ll0000000000?ooo`2H0?ooo`03c@000<l00000oooo06d0oooo000E0?ooo`03c`00
003oool0oooo09X0oooo0/l0001/0?ooo`005@3oool00ll00000oooo0?ooo`2L0?ooo`03f@00003o
ool0oooo06T0oooo000E0?ooo`03c`00003oool0oooo09d0oooo00<k0000c@00003oool0J03oool0
01D0oooo00??00000?ooo`3oool0W`3oool00ll00000oooo0?ooo`1V0?ooo`005@3oool00o/00000
oooo0?ooo`2P0?ooo`03c`000?/00000oooo06D0oooo000E0?ooo`03n`00003oool0oooo0:80oooo
00>f00000?ooo`3oool0H`3oool001D0oooo00?k00000?ooo`3oool0X`3oool00ld0003?00000?oo
o`1R0?ooo`005@3oool00o/0000000000?ooo`2U0?ooo`;?0000H@3oool001D0oooo00?k00000?oo
o`3oool0Y`3oool00mT00000oooo0?ooo`1N0?ooo`005@3oool00o/00000oooo0?ooo`2X0?ooo`03
>`000<d00000oooo05d0oooo000E0?ooo`03n`00003oool0oooo0:X0oooo00??00000?ooo`3oool0
F`3oool001D0oooo00?k00000?ooo`3oool0Z`3oool00ll0000>00000?ooo`1J0?ooo`005@3oool0
0o/00000oooo0?ooo`2]0?ooo`03]P000<d00000oooo05P0oooo000E0?ooo`03n`00003oool0oooo
0:l0oooo00??00000?ooo`3oool0EP3oool001D0oooo00?k00000?ooo`3oool0/03oool00ll0003I
00000?ooo`1E0?ooo`005@3oool00mT0000000000?ooo`2b0?ooo`03oP000<d00000oooo05<0oooo
000E0?ooo`03f@00003oool0oooo0;@0oooo00??00000?ooo`3oool0D@3oool001D0oooo00?I0000
0?ooo`3oool0]@3oool00ll0003k00000?ooo`1@0?ooo`005@3oool00mT00000oooo0?ooo`2g0?oo
o`03]P00003oool0oooo04h0oooo000E0?ooo`03f@00003oool0oooo0;P0oooo00?=0000c`00003o
ool0C@3oool001D0oooo00?I00000?ooo`3oool0^P3oool2c`0004`0oooo00002P3oom@0V`000000
00000000001b0;[Zo`3oool0oooD09/00000L[X30?ooo`040>ZjLP000000000007:jjP@0oooo00?I
00000?ooo`3oool0_03oool00mT00000oooo0?ooo`190?ooo`000P3oool00`3oe9/0L[[Z0?ooo`07
0?ooo`060?oZ^P1bL[X0oooo0?ooo`2jLW80^^[o0`3oool00mT00000oooo0?ooo`2m0?ooo`03>`00
0<d00000oooo04P0oooo00020?ooo`030?oDV`1b^^X0oooo00/0oooo00<0e9]b0;[Zo`3oool00P3o
ool00mT0003?00000000002o0?ooo`03c`00003oool0oooo04H0oooo00020?ooo`030?oDV`1b^^X0
oooo00P0oooo00@0e9/000000000000009_D103oool00mT00000oooo0?ooo`300?ooo`03c`000?/0
0000oooo04D0oooo0000103oool0^W:K0=CDV`1b^^X90?ooo`030=BKLP2jj_l0oooo00D0oooo00?n
00000?ooo`3oool0`P3oool00kH00000oooo0?ooo`130?ooo`0000@0oooo0?oDV`000000L[[Z2@3o
ool0103DV`00000000000000Vm@40?ooo`03oP00003oool0oooo0<<0oooo00?=0000c`00003oool0
@P3oool001D0oooo00?n00000?ooo`3oool0a@3oool2c`000440oooo000E0?ooo`03oP00003oool0
oooo0<L0oooo00?I00000?ooo`3oool0?P3oool001D0oooo00?n00000?ooo`3oool0b03oool00c/0
003=00000?ooo`0m0?ooo`005@3oool00oh00000oooo0?ooo`3:0?ooo`03c`00003oool0oooo03/0
oooo000E0?ooo`03oP0000000000oooo0</0oooo00??0000n`00003oool0>P3oool001D0oooo00?n
00000?ooo`3oool0c@3oool00kH00000oooo0?ooo`0h0?ooo`005@3oool00oh00000oooo0?ooo`3>
0?ooo`03c@000<l00000oooo03L0oooo000E0?ooo`03oP00003oool0oooo0=00oooo0/l0000f0?oo
o`005@3oool00oh00000oooo0?ooo`3B0?ooo`03f@00003oool0oooo03<0oooo000E0?ooo`03>`00
003oool0oooo0=<0oooo00<k0000c@00003oool0<P3oool001D0oooo00<k00000?ooo`3oool0e@3o
ool00ll00000oooo0?ooo`0`0?ooo`005@3oool00c/00000oooo0?ooo`3F0?ooo`03c`000?/00000
oooo02l0oooo000E0?ooo`03>`0000000000oooo0=P0oooo00>f0000m@00003oool0;@3oool001D0
oooo00<k00000?ooo`3oool0fP3oool2c`0002`0oooo000E0?ooo`03>`00003oool0oooo0=`0oooo
00?k0000f@00003oool0:@3oool001D0oooo00<k00000?ooo`3oool0gP3oool00c/0003=00000?oo
o`0W0?ooo`005@3oool00c/00000oooo0?ooo`3P0?ooo`03c`00003oool0oooo02D0oooo000E0?oo
o`03>`00003oool0oooo0>40oooo00??0000n`00003oool0903oool001D0oooo00<k00000?ooo`3o
ool0h`3oool00kH00000oooo0?ooo`0R0?ooo`005@3oool00ld00000oooo0?ooo`3T0?ooo`03c@00
0<l00000oooo0240oooo000E0?ooo`03c@0000000000oooo0>H0oooo0/l0000P0?ooo`005@3oool0
0ld00000oooo0?ooo`3X0?ooo`03f@00003oool0oooo01d0oooo000E0?ooo`03c@00003oool0oooo
0>T0oooo00<k0000c@00003oool0703oool001D0oooo00?=00000?ooo`3oool0j`3oool00ll00000
oooo0?ooo`0J0?ooo`005@3oool00ld00000oooo0?ooo`3/0?ooo`03c`000?/00000oooo01T0oooo
000E0?ooo`03c@00003oool0oooo0>h0oooo00>f00000?ooo`3oool05`3oool001D0oooo00?=0000
0?ooo`3oool0k`3oool00ld0003?00000?ooo`0F0?ooo`005@3oool00ld00000oooo0?ooo`3a0?oo
o`;?00005@3oool001D0oooo00?=00000000003oool0l`3oool00mT00000oooo0?ooo`0B0?ooo`00
5@3oool00ld00000oooo0?ooo`3d0?ooo`03>`000<d00000oooo0140oooo000E0?ooo`03c`00003o
ool0oooo0?H0oooo00??00000?ooo`3oool03`3oool001D0oooo00??00000?ooo`3oool0m`3oool0
0ll0000>00000?ooo`0>0?ooo`005@3oool00ll00000oooo0?ooo`3i0?ooo`03]P000<d00000oooo
00`0oooo000E0?ooo`03c`00003oool0oooo0?/0oooo00??00000?ooo`3oool02P3oool000`0oooo
00H0omBK00000000000000000000V`3Dool30?ooo`03c`00003oool0oooo0?`0oooo00??0000f@00
003oool02@3oool000d0oooo00<0^W800000V`3Dool01@3oool00ll00000oooo0?ooo`3n0?ooo`03
oP000<d00000oooo00L0oooo000>0?ooo`030?oDV`000000VmCo00@0oooo0/l000000`000000oooo
0?ooo`3n0?ooo`030000003oool0oooo00D0oooo000?0?ooo`030?ooe03De?l0oooo00<0oooo00??
00000?ooo`3oool0o`3oool90?ooo`00303oool01P3oj[X0LW:j0?ooo`3oom@0V`2K0=Coo`<0oooo
00??00000?ooo`3oool0o`3oool90?ooo`003@3oool0103Z^W8000000000001b^^X40?ooo`03c`00
003oool0oooo0?l0oooo2@3oool001D0oooo00<000000?ooo`3oool0o`3oool90?ooo`00\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-0.165971, -0.15494, \
0.00772359, 0.012497}}],

Cell[OutputFormData["\<\
Graphics[{{{Line[{{8.333333333333333*^-8, 0.9999999999999966}, 
      {0.002468854320696025, 0.9999969523869116}, {0.004715016366997888, 
       0.9999888844132944}, {0.007307759814773646, 0.9999732989173866}, 
      {0.009758698647657845, 0.9999523857897185}, {0.014117978347553515, 
       0.9999003496198219}, {0.018849840359357942, 0.9998223680589504}, 
      {0.024060884472437174, 0.9997106067332949}, {0.02958518162188466, 
       0.9995625180881385}, {0.03949634152604035, 0.9992205262826637}, 
      {0.04972640691251784, 0.9987649152683787}, {0.059310073234518854, 
       0.9982437333101306}, {0.08113398314583158, 0.9967176513033621}, 
      {0.1033949617784156, 0.9946784881294509}, {0.12376209322265132, 
       0.9923901656338957}, {0.16961759971874735, 0.9857861606459084}, 
      {0.25300574812498244, 0.9688344057302326}, {0.3332108464374667, 
       0.9469848521654634}, {0.41856622798953336, 0.9185297588053324}, 
      {0.5007385594478492, 0.8869609543596848}, {0.5880611741457474, \
0.8500327136848725}, 
      {0.6722007387498948, 0.8123011746591239}, {0.7531572532602914, \
0.7750857790135549}, 
      {0.8392640510102704, 0.7356627614685223}, {0.9221877986664985, \
0.6989091907994494}, 
      {1.0019284962289758, 0.665590633379752}, {1.0868194770310355, \
0.6331722560362473}, 
      {1.1685274077393444, 0.6056808651589815}, {1.2553856216872357, \
0.5811387391792705}, 
      {1.339060785541376, 0.5625997454714143}, {1.3773210126640638, \
0.5559075494381592}, 
      {1.4195528993017654, 0.5498727068357472}, {1.4610790169615617, \
0.5453521961231432}, 
      {1.483833300056294, 0.5434782765642929}, {1.5051952963017374, \
0.5421110384934479}, 
      {1.5258415418431313, 0.5411521649045756}, {1.53622276468558, \
0.5408050775238797}, 
      {1.5421724595752333, 0.5406469564243325}, {1.5475785379680544, \
0.5405290801331883}, 
      {1.5522487996669363, 0.5404470312635865}, {1.5573115471485164, \
0.5403788087155141}, 
      {1.5600943404483893, 0.5403504924150004}, {1.5626601080040927, \
0.5403301572903069}, 
      {1.5651127892898435, 0.5403158966107976}, {1.5677094881159221, \
0.54030631486769}, 
      {1.5699308582558773, 0.5403026210140249}, {1.5723172638437466, \
0.540303279133761}, 
      {1.574569916606769, 0.5403082971123608}, {1.5766282104627214, \
0.5403166153283818}, 
      {1.5790361150400785, 0.5403308708571355}, {1.581660990985428, \
0.5403519684465051}, 
      {1.586438826260039, 0.5404052485628488}, {1.5918193402647414, \
0.5404882370700067}, 
      {1.5976319436585735, 0.5406052454613886}, {1.608162591185265, \
0.5408895526017525}, 
      {1.618414046714592, 0.5412557738497324}, {1.6278334529713423, \
0.541669970741433}, 
      {1.6492781081850638, 0.5428898862583769}, {1.6719038379579092, \
0.5445926432753914}, 
      {1.7132265289001056, 0.5487952335122845}, {1.75175416566619, \
0.5539694117466969}, 
      {1.8335717265203022, 0.5688637093316029}, {1.920539570613997, \
0.5902234367470858}, 
      {1.9999999166666667, 0.6143002547523211}}]}}, 
  {{Line[{{8.333333333333333*^-8, 8.333333333333333*^-8}, \
{0.08113398314583158, 
       0.08113398314583158}, {0.16961759971874735, 0.16961759971874735}, 
      {0.2527187326770772, 0.2527187326770772}, {0.3326368155416561, \
0.3326368155416561}, 
      {0.4177051816458175, 0.4177051816458175}, {0.49959049765622804, 
       0.49959049765622804}, {0.586626096906221, 0.586626096906221}, 
      {0.6704786460624632, 0.6704786460624632}, {0.7511481451249545, \
0.7511481451249545}, 
      {0.8369679274270283, 0.8369679274270283}, {0.9196046596353512, \
0.9196046596353512}, 
      {0.9990583417499231, 0.9990583417499231}, {1.0836623071040776, \
1.0836623071040776}, 
      {1.1650832223644811, 1.1650832223644811}, {1.251654420864467, \
1.251654420864467}, 
      {1.3350425692707022, 1.3350425692707022}, {1.4152476675831864, \
1.4152476675831864}, 
      {1.500603049135253, 1.500603049135253}, {1.582775380593569, \
1.582775380593569}, 
      {1.6700979952914672, 1.6700979952914672}, {1.7542375598956146, \
1.7542375598956146}, 
      {1.8351940744060111, 1.8351940744060111}, {1.92130087215599, \
1.92130087215599}, 
      {1.9999999166666667, 1.9999999166666667}}]}}}, 
 {PlotRange -> Automatic, AspectRatio -> GoldenRatio^(-1), 
  DisplayFunction :> $DisplayFunction, ColorOutput -> Automatic, Axes -> \
Automatic, 
  AxesOrigin -> Automatic, PlotLabel -> None, AxesLabel -> None, Ticks -> \
Automatic, 
  GridLines -> None, Prolog -> {}, Epilog -> {}, AxesStyle -> Automatic, 
  Background -> Automatic, DefaultColor -> Automatic, DefaultFont :> \
$DefaultFont, 
  RotateLabel -> True, Frame -> False, FrameStyle -> Automatic, FrameTicks -> \
Automatic, 
  FrameLabel -> None, PlotRegion -> Automatic, ImageSize -> Automatic, 
  TextStyle :> $TextStyle, FormatType :> $FormatType}]\
\>", "\<\
-Graphics-\
\>"], "Output"]
}, Open  ]],

Cell[TextData[{
  "Anfangsnaeherungen fuer Fixpunkte: ",
  Cell[BoxData[
      \(TraditionalForm\`\(\(x\_1\)\(\ \)\)\)]],
  " = 0.7 "
}], "Text"],

Cell[CellGroupData[{

Cell["FixedPointIteration[g[x],0.7, 10^(-16), 50, 20]", "Input"],

Cell["\<\
p  = 0.7
 0
p  = 0.79957,   |\[CapitalDelta]p| \[LessEqual] 0.0995698
 1
p  = 0.753743,   |\[CapitalDelta]p| \[LessEqual] 0.0458264
 2
p  = 0.774816,   |\[CapitalDelta]p| \[LessEqual] 0.0210721
 3
p  = 0.76511,   |\[CapitalDelta]p| \[LessEqual] 0.00970563
 4
p  = 0.769578,   |\[CapitalDelta]p| \[LessEqual] 0.00446808
 5
p  = 0.76752,   |\[CapitalDelta]p| \[LessEqual] 0.00205752
 6
p  = 0.768468,   |\[CapitalDelta]p| \[LessEqual] 0.000947357
 7
p  = 0.768032,   |\[CapitalDelta]p| \[LessEqual] 0.000436223
 8
p  = 0.768232,   |\[CapitalDelta]p| \[LessEqual] 0.00020086
 9
p   = 0.76814,   |\[CapitalDelta]p| \[LessEqual] 0.0000924873
 10
p   = 0.768183,   |\[CapitalDelta]p| \[LessEqual] 0.0000425862
 11
p   = 0.768163,   |\[CapitalDelta]p| \[LessEqual] 0.0000196091
 12
                                   -6
p   = 0.768172,   |\[CapitalDelta]p| \[LessEqual] 9.02909 10
 13
                                   -6
p   = 0.768168,   |\[CapitalDelta]p| \[LessEqual] 4.15749 10
 14
                                  -6
p   = 0.76817,   |\[CapitalDelta]p| \[LessEqual] 1.91434 10
 15
                                   -7
p   = 0.768169,   |\[CapitalDelta]p| \[LessEqual] 8.81468 10
 16
                                   -7
p   = 0.768169,   |\[CapitalDelta]p| \[LessEqual] 4.05877 10
 17
                                   -7
p   = 0.768169,   |\[CapitalDelta]p| \[LessEqual] 1.86888 10
 18
                                   -8
p   = 0.768169,   |\[CapitalDelta]p| \[LessEqual] 8.60536 10
 19
                                   -8
p   = 0.768169,   |\[CapitalDelta]p| \[LessEqual] 3.96238 10
 20
                                  -8
p   = 0.768169,   |\[CapitalDelta]p| \[LessEqual] 1.8245 10
 21
                                   -9
p   = 0.768169,   |\[CapitalDelta]p| \[LessEqual] 8.40101 10
 22
                                   -9
p   = 0.768169,   |\[CapitalDelta]p| \[LessEqual] 3.86829 10
 23
                                   -9
p   = 0.768169,   |\[CapitalDelta]p| \[LessEqual] 1.78118 10
 24
                                   -10
p   = 0.768169,   |\[CapitalDelta]p| \[LessEqual] 8.20152 10
 25
                                   -10
p   = 0.768169,   |\[CapitalDelta]p| \[LessEqual] 3.77643 10
 26
                                   -10
p   = 0.768169,   |\[CapitalDelta]p| \[LessEqual] 1.73888 10
 27
                                   -11
p   = 0.768169,   |\[CapitalDelta]p| \[LessEqual] 8.00677 10
 28
                                   -11
p   = 0.768169,   |\[CapitalDelta]p| \[LessEqual] 3.68676 10
 29
                                   -11
p   = 0.768169,   |\[CapitalDelta]p| \[LessEqual] 1.69759 10
 30
                                   -12
p   = 0.768169,   |\[CapitalDelta]p| \[LessEqual] 7.81664 10
 31
                                   -12
p   = 0.768169,   |\[CapitalDelta]p| \[LessEqual] 3.59923 10
 32
                                   -12
p   = 0.768169,   |\[CapitalDelta]p| \[LessEqual] 1.65723 10
 33
                                   -13
p   = 0.768169,   |\[CapitalDelta]p| \[LessEqual] 7.63056 10
 34
                                   -13
p   = 0.768169,   |\[CapitalDelta]p| \[LessEqual] 3.51386 10
 35
                                   -13
p   = 0.768169,   |\[CapitalDelta]p| \[LessEqual] 1.61759 10
 36
                                   -14
p   = 0.768169,   |\[CapitalDelta]p| \[LessEqual] 7.43849 10
 37
                                   -14
p   = 0.768169,   |\[CapitalDelta]p| \[LessEqual] 3.41949 10
 38
                                   -14
p   = 0.768169,   |\[CapitalDelta]p| \[LessEqual] 1.56541 10
 39
                                   -15
p   = 0.768169,   |\[CapitalDelta]p| \[LessEqual] 7.10543 10
 40
                                   -15
p   = 0.768169,   |\[CapitalDelta]p| \[LessEqual] 3.21965 10
 41
                                   -15
p   = 0.768169,   |\[CapitalDelta]p| \[LessEqual] 1.44329 10
 42
                                   -16
p   = 0.768169,   |\[CapitalDelta]p| \[LessEqual] 6.66134 10
 43
                                   -16
p   = 0.768169,   |\[CapitalDelta]p| \[LessEqual] 3.33067 10
 44
                                   -16
p   = 0.768169,   |\[CapitalDelta]p| \[LessEqual] 1.11022 10
 45
p   = 0.768169,   |\[CapitalDelta]p| \[LessEqual] 0.
 46
 
The function is g[x] = Cos[Sin[x]]
A fixed point of g[x] is:
  p  = 0.768169
g[p] = 0.768169
|\[CapitalDelta]p| \[LessEqual] 0.\
\>", "Print"]
}, Closed]],

Cell[TextData[{
  "Fixpunktiteration zu ",
  Cell[BoxData[
      \(TraditionalForm\`p\_0\)]],
  "= 0.7 konvergierte."
}], "Text"]
}, Closed]],

Cell[CellGroupData[{

Cell["Aufgabe 4 (c)", "Section"],

Cell[CellGroupData[{

Cell["g[x_] = x^2 - Sin[x + 0.15]", "Input"],

Cell[OutputFormData["\<\
x^2 - Sin[0.15 + x]\
\>", "\<\
 2
x  - Sin[0.15 + x]\
\>"], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell["Plot[{g[x],x},{x,-5,5}]", "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0952381 0.173143 0.0316857 [
[.11905 .16064 -6 -9 ]
[.11905 .16064 6 0 ]
[.30952 .16064 -6 -9 ]
[.30952 .16064 6 0 ]
[.69048 .16064 -3 -9 ]
[.69048 .16064 3 0 ]
[.88095 .16064 -3 -9 ]
[.88095 .16064 3 0 ]
[.4875 .01472 -12 -4.5 ]
[.4875 .01472 0 4.5 ]
[.4875 .09393 -24 -4.5 ]
[.4875 .09393 0 4.5 ]
[.4875 .25236 -18 -4.5 ]
[.4875 .25236 0 4.5 ]
[.4875 .33157 -6 -4.5 ]
[.4875 .33157 0 4.5 ]
[.4875 .41079 -18 -4.5 ]
[.4875 .41079 0 4.5 ]
[.4875 .49 -12 -4.5 ]
[.4875 .49 0 4.5 ]
[.4875 .56921 -24 -4.5 ]
[.4875 .56921 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.11905 .17314 m
.11905 .17939 L
s
[(-4)] .11905 .16064 0 1 Mshowa
.30952 .17314 m
.30952 .17939 L
s
[(-2)] .30952 .16064 0 1 Mshowa
.69048 .17314 m
.69048 .17939 L
s
[(2)] .69048 .16064 0 1 Mshowa
.88095 .17314 m
.88095 .17939 L
s
[(4)] .88095 .16064 0 1 Mshowa
.125 Mabswid
.16667 .17314 m
.16667 .17689 L
s
.21429 .17314 m
.21429 .17689 L
s
.2619 .17314 m
.2619 .17689 L
s
.35714 .17314 m
.35714 .17689 L
s
.40476 .17314 m
.40476 .17689 L
s
.45238 .17314 m
.45238 .17689 L
s
.54762 .17314 m
.54762 .17689 L
s
.59524 .17314 m
.59524 .17689 L
s
.64286 .17314 m
.64286 .17689 L
s
.7381 .17314 m
.7381 .17689 L
s
.78571 .17314 m
.78571 .17689 L
s
.83333 .17314 m
.83333 .17689 L
s
.07143 .17314 m
.07143 .17689 L
s
.02381 .17314 m
.02381 .17689 L
s
.92857 .17314 m
.92857 .17689 L
s
.97619 .17314 m
.97619 .17689 L
s
.25 Mabswid
0 .17314 m
1 .17314 L
s
.5 .01472 m
.50625 .01472 L
s
[(-5)] .4875 .01472 1 0 Mshowa
.5 .09393 m
.50625 .09393 L
s
[(-2.5)] .4875 .09393 1 0 Mshowa
.5 .25236 m
.50625 .25236 L
s
[(2.5)] .4875 .25236 1 0 Mshowa
.5 .33157 m
.50625 .33157 L
s
[(5)] .4875 .33157 1 0 Mshowa
.5 .41079 m
.50625 .41079 L
s
[(7.5)] .4875 .41079 1 0 Mshowa
.5 .49 m
.50625 .49 L
s
[(10)] .4875 .49 1 0 Mshowa
.5 .56921 m
.50625 .56921 L
s
[(12.5)] .4875 .56921 1 0 Mshowa
.125 Mabswid
.5 .03056 m
.50375 .03056 L
s
.5 .0464 m
.50375 .0464 L
s
.5 .06224 m
.50375 .06224 L
s
.5 .07809 m
.50375 .07809 L
s
.5 .10977 m
.50375 .10977 L
s
.5 .12561 m
.50375 .12561 L
s
.5 .14146 m
.50375 .14146 L
s
.5 .1573 m
.50375 .1573 L
s
.5 .18899 m
.50375 .18899 L
s
.5 .20483 m
.50375 .20483 L
s
.5 .22067 m
.50375 .22067 L
s
.5 .23651 m
.50375 .23651 L
s
.5 .2682 m
.50375 .2682 L
s
.5 .28404 m
.50375 .28404 L
s
.5 .29989 m
.50375 .29989 L
s
.5 .31573 m
.50375 .31573 L
s
.5 .34741 m
.50375 .34741 L
s
.5 .36326 m
.50375 .36326 L
s
.5 .3791 m
.50375 .3791 L
s
.5 .39494 m
.50375 .39494 L
s
.5 .42663 m
.50375 .42663 L
s
.5 .44247 m
.50375 .44247 L
s
.5 .45831 m
.50375 .45831 L
s
.5 .47416 m
.50375 .47416 L
s
.5 .50584 m
.50375 .50584 L
s
.5 .52169 m
.50375 .52169 L
s
.5 .53753 m
.50375 .53753 L
s
.5 .55337 m
.50375 .55337 L
s
.5 .58506 m
.50375 .58506 L
s
.5 .6009 m
.50375 .6009 L
s
.5 .61674 m
.50375 .61674 L
s
.25 Mabswid
.5 0 m
.5 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.13731 .61803 m
.14415 .60186 L
.18221 .52451 L
.22272 .45349 L
.26171 .394 L
.30316 .33831 L
.34309 .29076 L
.3815 .25035 L
.42237 .21375 L
.44268 .19845 L
.46172 .18616 L
.48111 .17592 L
.49955 .16856 L
.50923 .1657 L
.51435 .16448 L
.5198 .16341 L
.52484 .16265 L
.52941 .16213 L
.53161 .16195 L
.53277 .16187 L
.534 .1618 L
.53507 .16174 L
.53625 .1617 L
.53732 .16167 L
.53832 .16165 L
.53958 .16164 L
.54022 .16163 L
.54092 .16164 L
.54216 .16165 L
.54333 .16168 L
.544 .1617 L
.5447 .16173 L
.54595 .16179 L
.54877 .16197 L
.55122 .16219 L
.5535 .16245 L
.55868 .1632 L
.56338 .16411 L
.56765 .16511 L
.57723 .16801 L
.58721 .17198 L
.59642 .17654 L
.61721 .19002 L
.63598 .20605 L
.65662 .22793 L
.69696 .28338 L
.73578 .35172 L
.77706 .43868 L
.81682 .5342 L
s
.81682 .5342 m
.84868 .61803 L
s
.02381 .01472 m
.06244 .02757 L
.10458 .04159 L
.14415 .05475 L
.18221 .06741 L
.22272 .08089 L
.26171 .09386 L
.30316 .10765 L
.34309 .12094 L
.3815 .13372 L
.42237 .14731 L
.46172 .16041 L
.49955 .17299 L
.53984 .1864 L
.57861 .1993 L
.61984 .21301 L
.65954 .22622 L
.69774 .23893 L
.73838 .25245 L
.77751 .26547 L
.81909 .27931 L
.85916 .29264 L
.89771 .30546 L
.93871 .3191 L
.97619 .33157 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/B000`400?l00000o`00003oS`3oool0
0`000000oooo0?ooo`2>0?ooo`00S`3oool00`000000oooo0?ooo`2>0?ooo`00QP3oool0103Z^W80
00000000001b^^X50?ooo`030000003oool0oooo08h0oooo00250?ooo`060?oZ^P1bL[X0oooo0?oo
o`2jLW80^^[o103oool00`000000oooo0?ooo`2>0?ooo`001`3oool200000800oooo00<0e9]b0;[Z
o`3oool00`3oool3000008h0oooo00090?ooo`<00000L`3oool00`3oe9/000000000000200000003
09_Do`3oool0e9/00080000000<009_D0?ooo`3oool00`3oool00`000000oooo0?ooo`2>0?ooo`00
303oool2000007P0oooo00<0e9]b0;[Zo`3oool01P3oool00`000000oooo0?ooo`2>0?ooo`003P3o
ool3000007D0oooo00@0e9/000000000000009_D1@3oool00`000000oooo0?ooo`2>0?ooo`004@3o
ool3000007/0oooo00<000000?ooo`3oool0SP3oool001@0oooo0`00001h0?ooo`800000S`3oool0
01L0oooo0`00001e0?ooo`030000003oool0oooo08h0oooo000J0?ooo`<00000LP3oool00`000000
oooo0?ooo`2>0?ooo`007@3oool3000006l0oooo00<000000?ooo`3oool0SP3oool00200oooo0`00
001/0?ooo`800000S`3oool002<0oooo0P00001Z0?ooo`030000003oool0oooo08h0oooo000U0?oo
o`<00000I`3oool00`000000oooo0?ooo`2>0?ooo`00:03oool3000006@0oooo00<000000?ooo`3o
ool0SP3oool002/0oooo1000001P0?ooo`030000003oool0oooo08h0oooo000_0?ooo`@00000G03o
ool2000008l0oooo000c0?ooo`<00000F@3oool00`000000oooo0?ooo`2>0?ooo`00=P3oool30000
05H0oooo00<000000?ooo`3oool0SP3oool003T0oooo0`00001C0?ooo`030000003oool0oooo08h0
oooo000l0?ooo`<00000D03oool2000008l0oooo000o0?ooo`<00000C@3oool00`000000oooo0?oo
o`2>0?ooo`00@P3oool3000004X0oooo00<000000?ooo`3oool0SP3oool004D0oooo0P00000b0?oo
o`0:0?oDV`00000000000000000009/0e?oo0?ooo`3oom@0V`00001b^P<0oooo00@0j[Yb00000000
0000L[[Z1@3oool00`000000oooo0?ooo`2>0?ooo`00A`3oool300000300oooo00<0^W800000V`3D
ool0203oool01P3oj[X0LW:j0?ooo`3oool0^W9b0;[Zo`@0oooo00<000000?ooo`3oool0SP3oool0
04X0oooo0`00000^0?ooo`030?oDV`000000VmCo00/0oooo00<0e9]b0;[Zo`3oool00`3oool30000
08h0oooo001=0?ooo`<000008`3oool00`3oe9/00000000000020000000609_Do`3oool0oooo0?oo
o`3oom@0e=Co203oool0103DV`00000000000000Vm@50?ooo`030000003oool0oooo08h0oooo001@
0?ooo`<000009P3oool01P3oj[X0LW:j0?ooo`3oom@0V`2K0=Coo`L0oooo00<0e9]b0;[Zo`3oool0
1P3oool00`000000oooo0?ooo`2>0?ooo`00D`3oool3000002@0oooo00@0j[Yb000000000000L[[Z
203oool0103DV`00000000000000Vm@50?ooo`030000003oool0oooo08h0oooo001F0?ooo`<00000
=P3oool2000008l0oooo001I0?ooo`@00000<P3oool00`000000oooo0?ooo`2>0?ooo`00G@3oool4
000002h0oooo00<000000?ooo`3oool0SP3oool00640oooo0`00000[0?ooo`030000003oool0oooo
08h0oooo001T0?ooo`<00000:03oool00`000000oooo0?ooo`2>0?ooo`00I`3oool2000002H0oooo
0P00002?0?ooo`00J@3oool3000002<0oooo00<000000?ooo`3oool0SP3oool002@0oooo00@0j[Yb
000000000780^^[o<@3oool01P3oe9/00000000000000000002K0=Coo`d0oooo0`00000P0?ooo`03
0000003oool0oooo0300oooo00H0omBK00000000000000000000V`3Doolc0?ooo`040>ZjLP000000
001b0;[Zob40oooo000U0?ooo`030?oDV`1b^^X0oooo0380oooo00<0^W800000V`3Dool04P3oool3
000001d0oooo00<000000?ooo`3oool0<@3oool00`2jLP00002K0=Coo`0f0?ooo`030?oDV`1b^^X0
oooo0240oooo000R0?ooo`060?ooe02K00000000000000000780^^[o<`3oool00`3oe9/0000009_D
o`0D0?ooo`<000006P3oool2000003<0oooo00<0omBK0000002Ke?l0<P3oool01P3oom@0V`000000
00000000001b0;[Zob40oooo000L0?ooo`030?oDV`00000000000080000000H0VmCo0?ooo`3DV`00
VmCo0?oDV`1b^^X/0?ooo`030?oDV`00000000000080000000H0VmCo0?ooo`3oool0oooo0?ooe03D
e?lG0?ooo`<000005`3oool00`000000oooo0?ooo`0c0?ooo`030?ooe03De?l0oooo0380oooo00@0
e9/009_Do`3oe9/0L[[Z8P3oool002<0oooo00@0oooD09/0LP2j^Y/0L[[Z<P3oool01P3oj[X0LW:j
0?ooo`3oom@0V`2K0=CooaT0oooo0`00000D0?ooo`030000003oool0oooo0300oooo00H0onZj079b
^P3oool0oooD09/0V`3Doolb0?ooo`040?ooe02K0780^[ZK07:jjR80oooo000T0?ooo`030?oZ^P1b
0000L[[Z03<0oooo00@0j[Yb000000000000L[[Z7@3oool300000140oooo00<000000?ooo`3oool0
<@3oool0103Z^W8000000000001b^^Xd0?ooo`030?oZ^P1b0000L[[Z0280oooo001n0?ooo`800000
3`3oool00`000000oooo0?ooo`2>0?ooo`00P03oool3000000`0oooo0P00002?0?ooo`00P`3oool3
000000T0oooo00<000000?ooo`3oool0103oool;000007l0oooo00260?ooo`@000001@3oool00`00
0000oooo00000004000000/0oooo0`00001l0?ooo`00RP3oool7000001<0oooo0`00001i0?ooo`00
o`00000P00000040oooo00070?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool02P3o
ool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool02`3o
ool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool02`3o
ool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00H0oooo0P0000030?ooo`030000003o
ool00000008000002@3oool00`000000oooo0?ooo`0:0?ooo`800000303oool00`000000oooo0?oo
o`0:0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?oo
o`0:0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?oo
o`0;0?ooo`030000003oool0oooo00H0oooo000R0?ooo`030000003oool0oooo03@0oooo00<00000
0?ooo`3oool0;03oool2000000D0oooo00<000000?ooo`3oool00P3oool2000001H0oooo0P00000G
0?ooo`030000003oool0oooo03@0oooo00<000000?ooo`3oool08@3oool008H0oooo0P0000070?oo
o`030000003oool0oooo00@0oooo0`00000E0?ooo`030000003oool0oooo06l0oooo00240?ooo`80
00002@3oool00`000000oooo0?ooo`070?ooo`<000004`3oool2000006l0oooo00230?ooo`030000
003oool0oooo00T0oooo0P00000;0?ooo`<000004P3oool00`000000oooo0?ooo`1/0?ooo`00P@3o
ool2000000`0oooo00<000000?ooo`3oool03@3oool200000140oooo00<000000?ooo`3oool0J`3o
ool00800oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`0?0?ooo`<000003`3oool0
0`000000oooo0?ooo`1Z0?ooo`00O`3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo
0180oooo0`00000=0?ooo`030000003oool0oooo06T0oooo001m0?ooo`800000403oool2000001H0
oooo0`00000;0?ooo`030000003oool0oooo06P0oooo001l0?ooo`030000003oool0oooo0100oooo
00<000000?ooo`3oool0603oool3000000T0oooo00<000000?ooo`3oool0I`3oool007X0oooo0P00
000C0?ooo`030000003oool0oooo01/0oooo0`0000070?ooo`030000003oool0oooo06H0oooo001i
0?ooo`030000003oool0oooo01<0oooo00<000000?ooo`3oool07P3oool3000000D0oooo00<00000
0?ooo`3oool0I@3oool007P0oooo00<000000?ooo`3oool0503oool00`000000oooo0?ooo`0Q0?oo
o`<000000`3oool00`000000oooo0?ooo`1T0?ooo`00M`3oool00`000000oooo0?ooo`0E0?ooo`80
00009@3oool3000000030?ooo`000000oooo06@0oooo001e0?ooo`800000603oool00`000000oooo
0?ooo`0W0?ooo`<00000I03oool007@0oooo00<000000?ooo`3oool0603oool00`000000oooo0?oo
o`0Z0?ooo`<00000H@3oool007<0oooo00<000000?ooo`3oool06@3oool00`000000oooo0?ooo`0[
0?ooo`030000003oool0000000<00000G@3oool00780oooo00<000000?ooo`3oool06P3oool20000
02`0oooo00<000000?ooo`3oool00`3oool4000005T0oooo001a0?ooo`030000003oool0oooo01/0
oooo00<000000?ooo`3oool0;03oool00`000000oooo0?ooo`060?ooo`<00000EP3oool006l0oooo
0P00000N0?ooo`030000003oool0oooo02d0oooo00<000000?ooo`3oool0203oool3000005<0oooo
001^0?ooo`030000003oool0oooo00P0oooo00X0omBK00000000000000000000V`3Dool0oooo0?oo
e02K000007:j0`3oool0103Z^W8000000000001b^^X50?ooo`030000003oool0oooo02d0oooo00<0
00000?ooo`3oool02`3oool200000540oooo001]0?ooo`030000003oool0oooo00X0oooo00<0^W80
0000V`3Dool0203oool01P3oj[X0LW:j0?ooo`3oool0^W9b0;[Zo`@0oooo00<000000?ooo`3oool0
;P3oool00`000000oooo0?ooo`0<0?ooo`<00000CP3oool006`0oooo00<000000?ooo`3oool0303o
ool00`3oe9/0000009_Do`0;0?ooo`030=BKLP2jj_l0oooo00<0oooo0`00000_0?ooo`030000003o
ool0oooo00h0oooo0`00001;0?ooo`00J`3oool00`000000oooo0?ooo`0>0?ooo`030?ooe03De?l0
oooo00L0oooo00@0e9/000000000000009_D1@3oool00`000000oooo0?ooo`0_0?ooo`030000003o
ool0oooo0140oooo0`0000180?ooo`00JP3oool00`000000oooo0?ooo`0<0?ooo`060?oZ^P1bL[X0
oooo0?ooe02K09/0e?oo1`3oool00`3DVg80^^[o0?ooo`060?ooo`030000003oool0oooo0300oooo
00<000000?ooo`3oool04`3oool2000004H0oooo001Y0?ooo`030000003oool0oooo00h0oooo00@0
j[Yb000000000000L[[Z203oool0103DV`00000000000000Vm@50?ooo`030000003oool0oooo0340
oooo00<000000?ooo`3oool0503oool3000004<0oooo001X0?ooo`030000003oool0oooo02@0oooo
00<000000?ooo`3oool0<P3oool00`000000oooo0?ooo`0F0?ooo`<00000@03oool006L0oooo00<0
00000?ooo`3oool09@3oool2000003<0oooo00<000000?ooo`3oool06@3oool3000003d0oooo001W
0?ooo`030000003oool0oooo02D0oooo00<000000?ooo`3oool0<`3oool00`000000oooo0?ooo`0K
0?ooo`<00000>P3oool006H0oooo00<000000?ooo`3oool09P3oool00`000000oooo0?ooo`0d0?oo
o`030000003oool0oooo01d0oooo0`00000g0?ooo`00I@3oool00`000000oooo0?ooo`0W0?ooo`03
0000003oool0oooo03@0oooo00<000000?ooo`3oool0803oool3000003@0oooo001T0?ooo`030000
003oool0oooo02P0oooo0P00000f0?ooo`030000003oool0oooo0280oooo1000000`0?ooo`00H`3o
ool00`000000oooo0?ooo`0Y0?ooo`030000003oool0oooo03H0oooo00<000000?ooo`3oool09@3o
ool4000002`0oooo001R0?ooo`030000003oool0oooo02X0oooo00<000000?ooo`3oool0=P3oool0
0`000000oooo0?ooo`0Y0?ooo`@00000:03oool00640oooo00<000000?ooo`3oool0:`3oool00`00
0000oooo0?ooo`0g0?ooo`030000003oool0oooo02`0oooo0`00000U0?ooo`00H03oool00`000000
oooo0?ooo`0/0?ooo`030000003oool0oooo03L0oooo00<000000?ooo`3oool0;`3oool2000002<0
oooo001P0?ooo`030000003oool0oooo02`0oooo0P00000i0?ooo`030000003oool0oooo0300oooo
0`00000P0?ooo`00G`3oool00`000000oooo0?ooo`0]0?ooo`030000003oool0oooo03P0oooo00<0
00000?ooo`3oool0<`3oool3000001d0oooo001N0?ooo`030000003oool0oooo02h0oooo00<00000
0?ooo`3oool0>@3oool00`000000oooo0?ooo`0e0?ooo`<000006P3oool005d0oooo00<000000?oo
o`3oool0;`3oool00`000000oooo0?ooo`0j0?ooo`030000003oool0oooo03L0oooo0P00000H0?oo
o`00G03oool00`000000oooo0?ooo`0`0?ooo`800000>`3oool00`000000oooo0?ooo`0i0?ooo`<0
00005@3oool005`0oooo00<000000?ooo`3oool0<03oool00`000000oooo0?ooo`0k0?ooo`030000
003oool0oooo03/0oooo0`00000B0?ooo`00F`3oool00`000000oooo0?ooo`0a0?ooo`030000003o
ool0oooo03/0oooo00<000000?ooo`3oool0?P3oool3000000l0oooo001J0?ooo`030000003oool0
oooo02T0oooo00@0j[Yb000000000000L[[Z1@3oool00`000000oooo0?ooo`0l0?ooo`030000003o
ool0oooo0400oooo0P00000=0?ooo`00F@3oool00`000000oooo0?ooo`0Y0?ooo`060?oZ^P1bL[X0
oooo0?ooo`2jLW80^^[o103oool00`000000oooo0?ooo`0m0?ooo`030000003oool0oooo0440oooo
0`00000:0?ooo`00F@3oool00`000000oooo0?ooo`0]0?ooo`030=BKLP2jj_l0oooo00<0oooo0`00
000m0?ooo`030000003oool0oooo04@0oooo0P0000080?ooo`00F03oool00`000000oooo0?ooo`0[
0?ooo`040=BK000000000000002Ke0D0oooo00<000000?ooo`3oool0?P3oool00`000000oooo0?oo
o`1=0?ooo`00E`3oool00`000000oooo0?ooo`0/0?ooo`030=BKLP2jj_l0oooo00H0oooo00<00000
0?ooo`3oool0?P3oool00`000000oooo0?ooo`1=0?ooo`00EP3oool00`000000oooo0?ooo`0]0?oo
o`040=BK000000000000002Ke0D0oooo00<000000?ooo`3oool0?`3oool00`000000oooo0?ooo`1<
0?ooo`00E@3oool00`000000oooo0?ooo`0g0?ooo`800000@03oool00`000000oooo0?ooo`1<0?oo
o`00E@3oool00`000000oooo0?ooo`0g0?ooo`030000003oool0oooo0400oooo00<000000?ooo`3o
ool0B`3oool005@0oooo00<000000?ooo`3oool0>03oool00`000000oooo0?ooo`100?ooo`030000
003oool0oooo04/0oooo001C0?ooo`030000003oool0oooo03T0oooo00<000000?ooo`3oool0@@3o
ool00`000000oooo0?ooo`1:0?ooo`00DP3oool00`000000oooo0?ooo`0j0?ooo`030000003oool0
oooo0440oooo00<000000?ooo`3oool0BP3oool00540oooo00<000000?ooo`3oool0>`3oool20000
04<0oooo00<000000?ooo`3oool0B@3oool00540oooo00<000000?ooo`3oool0>`3oool00`000000
oooo0?ooo`120?ooo`030000003oool0oooo04T0oooo001@0?ooo`030000003oool0oooo03`0oooo
00<000000?ooo`3oool0@`3oool00`000000oooo0?ooo`180?ooo`00C`3oool00`000000oooo0?oo
o`0m0?ooo`030000003oool0oooo04<0oooo00<000000?ooo`3oool0B03oool004h0oooo00<00000
0?ooo`3oool0?P3oool2000004D0oooo00<000000?ooo`3oool0A`3oool004d0oooo00<000000?oo
o`3oool0?`3oool00`000000oooo0?ooo`140?ooo`030000003oool0oooo04L0oooo001=0?ooo`03
0000003oool0oooo03l0oooo00<000000?ooo`3oool0A@3oool00`000000oooo0?ooo`160?ooo`00
C03oool00`000000oooo0?ooo`100?ooo`030000003oool0oooo04D0oooo00<000000?ooo`3oool0
AP3oool004/0oooo00<000000?ooo`3oool0@@3oool00`000000oooo0?ooo`160?ooo`030000003o
ool0oooo04D0oooo001:0?ooo`030000003oool0oooo0480oooo0P0000170?ooo`030000003oool0
oooo04D0oooo001:0?ooo`030000003oool0oooo0480oooo00<000000?ooo`3oool0A`3oool00`00
0000oooo0?ooo`140?ooo`00B@3oool00`000000oooo0?ooo`0_0?ooo`030>ZjLP2Ke?l0oooo0080
oooo00<0oooD09/00000L[X00`3oool0103Z^W8000000000001b^^X50?ooo`030000003oool0oooo
04L0oooo00<000000?ooo`3oool0A03oool004P0oooo00<000000?ooo`3oool0<03oool00`3oom@0
Vi_D0?ooo`070?ooo`060?oZ^P1bL[X0oooo0?ooo`2jLW80^^[o103oool00`000000oooo0?ooo`18
0?ooo`030000003oool0oooo04<0oooo00180?ooo`030000003oool0oooo0340oooo00<0e9^K0=Co
o`3oool02P3oool00`3DVg80^^[o0?ooo`030?ooo`<00000B03oool00`000000oooo0?ooo`130?oo
o`00A`3oool00`000000oooo0?ooo`0b0?ooo`030?oDV`1b^^X0oooo00L0oooo00@0e9/000000000
000009_D1@3oool00`000000oooo0?ooo`190?ooo`030000003oool0oooo0480oooo00160?ooo`03
0000003oool0oooo0300oooo00D0onZj07:Ke03oool0oooD09]b^P080?ooo`030=BKLP2jj_l0oooo
00H0oooo00<000000?ooo`3oool0B@3oool00`000000oooo0?ooo`120?ooo`00AP3oool00`000000
oooo0?ooo`0`0?ooo`060?oZ^P1b000000000000000009/0e?oo1`3oool0103DV`00000000000000
Vm@50?ooo`030000003oool0oooo04X0oooo00<000000?ooo`3oool0@@3oool004D0oooo00<00000
0?ooo`3oool0A`3oool00`000000oooo0?ooo`1:0?ooo`030000003oool0oooo0440oooo00150?oo
o`030000003oool0oooo04L0oooo0P00001<0?ooo`030000003oool0oooo0400oooo00140?ooo`03
0000003oool0oooo04P0oooo00<000000?ooo`3oool0B`3oool00`000000oooo0?ooo`100?ooo`00
@`3oool00`000000oooo0?ooo`190?ooo`030000003oool0oooo04`0oooo00<000000?ooo`3oool0
?`3oool004<0oooo00<000000?ooo`3oool0B@3oool00`000000oooo0?ooo`1<0?ooo`030000003o
ool0oooo03l0oooo00120?ooo`030000003oool0oooo04X0oooo0P00001=0?ooo`030000003oool0
oooo03l0oooo00110?ooo`030000003oool0oooo04/0oooo00<000000?ooo`3oool0C@3oool00`00
0000oooo0?ooo`0n0?ooo`00@@3oool00`000000oooo0?ooo`1;0?ooo`030000003oool0oooo04d0
oooo00<000000?ooo`3oool0?P3oool00400oooo00<000000?ooo`3oool0C03oool00`000000oooo
0?ooo`1>0?ooo`030000003oool0oooo03d0oooo000o0?ooo`030000003oool0oooo04d0oooo00<0
00000?ooo`3oool0CP3oool00`000000oooo0?ooo`0m0?ooo`00?`3oool00`000000oooo0?ooo`1=
0?ooo`800000D03oool00`000000oooo0?ooo`0l0?ooo`00?P3oool00`000000oooo0?ooo`1>0?oo
o`030000003oool0oooo04l0oooo00<000000?ooo`3oool0?03oool003h0oooo00<000000?ooo`3o
ool0CP3oool00`000000oooo0?ooo`1?0?ooo`030000003oool0oooo03`0oooo000m0?ooo`030000
003oool0oooo04l0oooo00<000000?ooo`3oool0D03oool00`000000oooo0?ooo`0k0?ooo`00?@3o
ool00`000000oooo0?ooo`1?0?ooo`800000D@3oool00`000000oooo0?ooo`0k0?ooo`00?03oool0
0`000000oooo0?ooo`1@0?ooo`030000003oool0oooo0540oooo00<000000?ooo`3oool0>P3oool0
03/0oooo00<000000?ooo`3oool0D@3oool00`000000oooo0?ooo`1A0?ooo`030000003oool0oooo
03X0oooo000k0?ooo`030000003oool0oooo0440oooo00P0oooD09/00000000000000000LP2jj_l0
oooo0>ZjLP80000000<0L[[Z0?ooo`3oool00`3oool00`000000oooo0?ooo`1B0?ooo`030000003o
ool0oooo03T0oooo000j0?ooo`030000003oool0oooo04@0oooo00<0omBK07:jjP3oool00P3oool0
1@2jVkX0oooo0?ooo`2jLY/0e?oo00@0oooo00<000000?ooo`3oool0DP3oool00`000000oooo0?oo
o`0i0?ooo`00>P3oool00`000000oooo0?ooo`140?ooo`060?oDV`1b^^X0oooo0?ooo`3oom@0Vg:j
0P3oool00`3DVg80^^[o0?ooo`030?ooo`<00000DP3oool00`000000oooo0?ooo`0i0?ooo`00>@3o
ool00`000000oooo0?ooo`150?ooo`060?oDV`1b^^X0oooo0?ooo`3oom@0Vg:j0P3oool00`3DVg80
^^[o0?ooo`030?ooo`030000003oool0oooo05<0oooo00<000000?ooo`3oool0>03oool003T0oooo
00<000000?ooo`3oool0A03oool00`2jLY/0e=BK07:jjP030?ooo`050;YbLP2jj_l0oooD09/0V`3D
ool0103oool00`000000oooo0?ooo`1C0?ooo`030000003oool0oooo03P0oooo000h0?ooo`030000
003oool0oooo04D0oooo00<0omBK0000001b^^X00`3oool0103oj[X0LP000000002Ke?l50?ooo`03
0000003oool0oooo05@0oooo00<000000?ooo`3oool0=`3oool003L0oooo00<000000?ooo`3oool0
E@3oool2000005D0oooo00<000000?ooo`3oool0=`3oool003L0oooo00<000000?ooo`3oool0E@3o
ool00`000000oooo0?ooo`1E0?ooo`030000003oool0oooo03H0oooo000f0?ooo`030000003oool0
oooo05H0oooo00<000000?ooo`3oool0E@3oool00`000000oooo0?ooo`0f0?ooo`00=P3oool00`00
0000oooo0?ooo`1F0?ooo`030000003oool0oooo05D0oooo00<000000?ooo`3oool0=P3oool003D0
oooo00<000000?ooo`3oool0E`3oool00`000000oooo0?ooo`1F0?ooo`030000003oool0oooo03D0
oooo000e0?ooo`030000003oool0oooo05L0oooo0P00001G0?ooo`030000003oool0oooo03D0oooo
000d0?ooo`030000003oool0oooo05P0oooo00<000000?ooo`3oool0E`3oool00`000000oooo0?oo
o`0d0?ooo`00<`3oool00`000000oooo0?ooo`1I0?ooo`030000003oool0oooo05L0oooo00<00000
0?ooo`3oool0=03oool003<0oooo00<000000?ooo`3oool0F@3oool00`000000oooo0?ooo`1H0?oo
o`030000003oool0oooo03<0oooo000b0?ooo`030000003oool0oooo05X0oooo0P00001I0?ooo`03
0000003oool0oooo03<0oooo000b0?ooo`030000003oool0oooo05X0oooo00<000000?ooo`3oool0
F03oool00`000000oooo0?ooo`0c0?ooo`00<@3oool00`000000oooo0?ooo`1K0?ooo`030000003o
ool0oooo05T0oooo00<000000?ooo`3oool0<P3oool00340oooo00<000000?ooo`3oool0F`3oool0
0`000000oooo0?ooo`1I0?ooo`030000003oool0oooo0380oooo000`0?ooo`030000003oool0oooo
05`0oooo00<000000?ooo`3oool0FP3oool00`000000oooo0?ooo`0a0?ooo`00<03oool00`000000
oooo0?ooo`1L0?ooo`800000F`3oool00`000000oooo0?ooo`0a0?ooo`00;`3oool00`000000oooo
0?ooo`1M0?ooo`030000003oool0oooo05X0oooo00<000000?ooo`3oool0<@3oool002l0oooo00<0
00000?ooo`3oool0G@3oool00`000000oooo0?ooo`1K0?ooo`030000003oool0oooo0300oooo000^
0?ooo`030000003oool0oooo0480oooo00L0oooD09/00000000000000000LP2jj_l0omBK00<00000
00H0002K0=Coo`3oool0oooD09/00000L[X30?ooo`040>ZjLP000000000007:jjPD0oooo00<00000
0?ooo`3oool0F`3oool00`000000oooo0?ooo`0`0?ooo`00;P3oool00`000000oooo0?ooo`140?oo
o`030?oDV`1b^^X0oooo0080oooo00<0^W800000V`3Dool0203oool01P3oj[X0LW:j0?ooo`3oool0
^W9b0;[Zo`@0oooo00<000000?ooo`3oool0G03oool00`000000oooo0?ooo`0_0?ooo`00;@3oool0
0`000000oooo0?ooo`150?ooo`030?oDV`1b^^X0oooo00<0oooo00<0omBK0000002Ke?l02`3oool0
0`3DVg80^^[o0?ooo`030?ooo`<00000G03oool00`000000oooo0?ooo`0_0?ooo`00;@3oool00`00
0000oooo0?ooo`150?ooo`030?oDV`1b^^X0oooo00@0oooo00<0oooD0=CDo`3oool01`3oool0103D
V`00000000000000Vm@50?ooo`030000003oool0oooo05`0oooo00<000000?ooo`3oool0;`3oool0
02`0oooo00<000000?ooo`3oool0A@3oool00`2jLY/0e=BK07:jjP020?ooo`060?oZ^P1bL[X0oooo
0?ooe02K09/0e?oo1`3oool00`3DVg80^^[o0?ooo`060?ooo`030000003oool0oooo05d0oooo00<0
00000?ooo`3oool0;P3oool002`0oooo00<000000?ooo`3oool0A@3oool00`3oe9/0000007:jjP03
0?ooo`040>ZjLP000000000007:jjPP0oooo00@0e9/000000000000009_D1@3oool00`000000oooo
0?ooo`1M0?ooo`030000003oool0oooo02h0oooo000[0?ooo`030000003oool0oooo0640oooo0P00
001N0?ooo`030000003oool0oooo02h0oooo000[0?ooo`030000003oool0oooo0640oooo00<00000
0?ooo`3oool0GP3oool00`000000oooo0?ooo`0]0?ooo`00:P3oool00`000000oooo0?ooo`1R0?oo
o`030000003oool0oooo05h0oooo00<000000?ooo`3oool0;@3oool002X0oooo00<000000?ooo`3o
ool0HP3oool00`000000oooo0?ooo`1O0?ooo`030000003oool0oooo02`0oooo000Y0?ooo`030000
003oool0oooo06<0oooo00<000000?ooo`3oool0G`3oool00`000000oooo0?ooo`0/0?ooo`00:@3o
ool00`000000oooo0?ooo`1S0?ooo`800000H03oool00`000000oooo0?ooo`0/0?ooo`00:03oool0
0`000000oooo0?ooo`1T0?ooo`030000003oool0oooo0600oooo00<000000?ooo`3oool0:`3oool0
02P0oooo00<000000?ooo`3oool0I03oool00`000000oooo0?ooo`1P0?ooo`030000003oool0oooo
02/0oooo000W0?ooo`030000003oool0oooo06D0oooo00<000000?ooo`3oool0H@3oool00`000000
oooo0?ooo`0Z0?ooo`009`3oool00`000000oooo0?ooo`1U0?ooo`800000HP3oool00`000000oooo
0?ooo`0Z0?ooo`00\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-5.27174, -5.49681, \
0.0367369, 0.110421}}],

Cell[OutputFormData["\<\
Graphics[{{{Line[{{-4.9999995833333335, 24.00944924020975}, 
      {-4.594330084270842, 20.143582089455098}, {-4.151912001406263, \
16.480322388692322}, 
      {-3.736406336614614, 13.53044261115236}, {-3.3368159222917195, \
11.089132643664442}, 
      {-2.9114740917709128, 8.847711958027313}, {-2.5020475117188603, \
6.970274800079163}, 
      {-2.0668695154688956, 5.212661555872991}, {-1.647606769687685, \
3.7119309072706024}, 
      {-1.2442592743752288, 2.436769860111664}, {-0.8151603628648602, 
       1.2816717342093629}, {-0.6018287234104343, 0.7988092868991453}, 
      {-0.401976701823246, 0.410903994419735}, {-0.198311312513994, \
0.08761989841500169}, 
      {-0.004708291250386264, -0.14475890308275272}, {0.09693689022743186, 
       -0.2350381574505338}, {0.15063875147925745, -0.273438335481602}, 
      {0.2078872532847774, -0.3070790255050861}, {0.2607881212739304, 
       -0.3313215623481122}, {0.3087530519889252, -0.34750198412016264}, 
      {0.3319158234810294, -0.3533095388733032}, {0.3440997772760452, 
       -0.3558346343445203}, {0.356971703241948, -0.358103286211026}, 
      {0.3682500176610077, -0.35975263404150726}, {0.38062975180328124, 
       -0.3611975872755887}, {0.39188681384931245, -0.36217813726370024}, 
      {0.40239628505163144, -0.3628058478386635}, {0.41563455242637726, 
       -0.3631995627558302}, {0.42231957545435644, -0.36322962428215}, 
      {0.42969854719393163, -0.36313091642162176}, {0.4427271374377774, 
       -0.36261772240987555}, {0.45495853557560256, -0.3617407021008331}, 
      {0.4619508808138127, -0.3610667882455292}, {0.46931263484518704, 
       -0.3602212424035785}, {0.4824736016296395, -0.35836091539529147}, 
      {0.5121350048877246, -0.3525198273680959}, {0.5378546641939957, 
       -0.34559349718499427}, {0.5617835991205802, -0.3375845348236633}, 
      {0.6160930180068132, -0.3137544617932293}, {0.6654496449475751, 
       -0.2852106923201339}, {0.710296615993269, -0.2535147702507242}, 
      {0.8109359385931755, -0.1621108924114394}, {0.9157433026180252, 
       -0.036563023414853624}, {1.0123769024711042, 0.10715728347889597}, 
      {1.2307468351034039, 0.532742885148611}, {1.427761760394802, \
1.0385279029802015}, 
      {1.6444786468740358, 1.7292227765250077}, {2.068046624373826, \
3.479071971145385}, 
      {2.475699351404861, 5.63577519174201}, {2.9091034946338086, \
8.380487500761184}, 
      {3.326592387394002, 11.394985830343566}, {3.7281660296854406, \
14.570975448808046}, 
      {4.155491088174792, 18.186459121078414}, {4.566900896195389, \
21.856573616995377}, 
      {4.9999995833333335, 25.905762651375806}}]}}, 
  {{Line[{{-4.9999995833333335, -4.9999995833333335}, {-4.594330084270842, 
       -4.594330084270842}, {-4.151912001406263, -4.151912001406263}, 
      {-3.736406336614614, -3.736406336614614}, {-3.3368159222917195, 
       -3.3368159222917195}, {-2.9114740917709128, -2.9114740917709128}, 
      {-2.5020475117188603, -2.5020475117188603}, {-2.0668695154688956, 
       -2.0668695154688956}, {-1.647606769687685, -1.647606769687685}, 
      {-1.2442592743752288, -1.2442592743752288}, {-0.8151603628648602, 
       -0.8151603628648602}, {-0.401976701823246, -0.401976701823246}, 
      {-0.004708291250386264, -0.004708291250386264}, {0.4183115355203858, 
       0.4183115355203858}, {0.8254161118224034, 0.8254161118224034}, 
      {1.2582721043223333, 1.2582721043223333}, {1.675212846353509, \
1.675212846353509}, 
      {2.0762383379159304, 2.0762383379159304}, {2.5030152456762638, \
2.5030152456762638}, 
      {2.913876902967843, 2.913876902967843}, {3.350489976457334, \
3.350489976457334}, 
      {3.771187799478071, 3.771187799478071}, {4.175970372030053, \
4.175970372030053}, 
      {4.606504360779948, 4.606504360779948}, {4.9999995833333335, 
       4.9999995833333335}}]}}}, {PlotRange -> Automatic, 
  AspectRatio -> GoldenRatio^(-1), DisplayFunction :> $DisplayFunction, 
  ColorOutput -> Automatic, Axes -> Automatic, AxesOrigin -> Automatic, 
  PlotLabel -> None, AxesLabel -> None, Ticks -> Automatic, GridLines -> \
None, 
  Prolog -> {}, Epilog -> {}, AxesStyle -> Automatic, Background -> \
Automatic, 
  DefaultColor -> Automatic, DefaultFont :> $DefaultFont, RotateLabel -> \
True, 
  Frame -> False, FrameStyle -> Automatic, FrameTicks -> Automatic, \
FrameLabel -> None, 
  PlotRegion -> Automatic, ImageSize -> Automatic, TextStyle :> $TextStyle, 
  FormatType :> $FormatType}]\
\>", "\<\
-Graphics-\
\>"], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell["Plot[{g[x],x},{x,-2,2}]", "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.238095 0.183823 0.084554 [
[.02381 .17132 -6 -9 ]
[.02381 .17132 6 0 ]
[.2619 .17132 -6 -9 ]
[.2619 .17132 6 0 ]
[.7381 .17132 -3 -9 ]
[.7381 .17132 3 0 ]
[.97619 .17132 -3 -9 ]
[.97619 .17132 3 0 ]
[.4875 .01472 -12 -4.5 ]
[.4875 .01472 0 4.5 ]
[.4875 .09927 -12 -4.5 ]
[.4875 .09927 0 4.5 ]
[.4875 .26838 -6 -4.5 ]
[.4875 .26838 0 4.5 ]
[.4875 .35293 -6 -4.5 ]
[.4875 .35293 0 4.5 ]
[.4875 .43749 -6 -4.5 ]
[.4875 .43749 0 4.5 ]
[.4875 .52204 -6 -4.5 ]
[.4875 .52204 0 4.5 ]
[.4875 .60659 -6 -4.5 ]
[.4875 .60659 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02381 .18382 m
.02381 .19007 L
s
[(-2)] .02381 .17132 0 1 Mshowa
.2619 .18382 m
.2619 .19007 L
s
[(-1)] .2619 .17132 0 1 Mshowa
.7381 .18382 m
.7381 .19007 L
s
[(1)] .7381 .17132 0 1 Mshowa
.97619 .18382 m
.97619 .19007 L
s
[(2)] .97619 .17132 0 1 Mshowa
.125 Mabswid
.07143 .18382 m
.07143 .18757 L
s
.11905 .18382 m
.11905 .18757 L
s
.16667 .18382 m
.16667 .18757 L
s
.21429 .18382 m
.21429 .18757 L
s
.30952 .18382 m
.30952 .18757 L
s
.35714 .18382 m
.35714 .18757 L
s
.40476 .18382 m
.40476 .18757 L
s
.45238 .18382 m
.45238 .18757 L
s
.54762 .18382 m
.54762 .18757 L
s
.59524 .18382 m
.59524 .18757 L
s
.64286 .18382 m
.64286 .18757 L
s
.69048 .18382 m
.69048 .18757 L
s
.78571 .18382 m
.78571 .18757 L
s
.83333 .18382 m
.83333 .18757 L
s
.88095 .18382 m
.88095 .18757 L
s
.92857 .18382 m
.92857 .18757 L
s
.25 Mabswid
0 .18382 m
1 .18382 L
s
.5 .01472 m
.50625 .01472 L
s
[(-2)] .4875 .01472 1 0 Mshowa
.5 .09927 m
.50625 .09927 L
s
[(-1)] .4875 .09927 1 0 Mshowa
.5 .26838 m
.50625 .26838 L
s
[(1)] .4875 .26838 1 0 Mshowa
.5 .35293 m
.50625 .35293 L
s
[(2)] .4875 .35293 1 0 Mshowa
.5 .43749 m
.50625 .43749 L
s
[(3)] .4875 .43749 1 0 Mshowa
.5 .52204 m
.50625 .52204 L
s
[(4)] .4875 .52204 1 0 Mshowa
.5 .60659 m
.50625 .60659 L
s
[(5)] .4875 .60659 1 0 Mshowa
.125 Mabswid
.5 .03163 m
.50375 .03163 L
s
.5 .04854 m
.50375 .04854 L
s
.5 .06545 m
.50375 .06545 L
s
.5 .08236 m
.50375 .08236 L
s
.5 .11618 m
.50375 .11618 L
s
.5 .13309 m
.50375 .13309 L
s
.5 .15 m
.50375 .15 L
s
.5 .16691 m
.50375 .16691 L
s
.5 .20073 m
.50375 .20073 L
s
.5 .21764 m
.50375 .21764 L
s
.5 .23456 m
.50375 .23456 L
s
.5 .25147 m
.50375 .25147 L
s
.5 .28529 m
.50375 .28529 L
s
.5 .3022 m
.50375 .3022 L
s
.5 .31911 m
.50375 .31911 L
s
.5 .33602 m
.50375 .33602 L
s
.5 .36984 m
.50375 .36984 L
s
.5 .38675 m
.50375 .38675 L
s
.5 .40366 m
.50375 .40366 L
s
.5 .42057 m
.50375 .42057 L
s
.5 .4544 m
.50375 .4544 L
s
.5 .47131 m
.50375 .47131 L
s
.5 .48822 m
.50375 .48822 L
s
.5 .50513 m
.50375 .50513 L
s
.5 .53895 m
.50375 .53895 L
s
.5 .55586 m
.50375 .55586 L
s
.5 .57277 m
.50375 .57277 L
s
.5 .58968 m
.50375 .58968 L
s
.25 Mabswid
.5 0 m
.5 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .60332 m
.06244 .55336 L
.10458 .50144 L
.14415 .45509 L
.18221 .41279 L
.22272 .37031 L
.26171 .33209 L
.30316 .29457 L
.34309 .26175 L
.3815 .23358 L
.42237 .20762 L
.46172 .18692 L
.49955 .17135 L
.51896 .16511 L
.53984 .15981 L
.54994 .15778 L
.56097 .15597 L
.57139 .15466 L
.57643 .15417 L
.58106 .1538 L
.58614 .15348 L
.58881 .15335 L
.59163 .15325 L
.59282 .15321 L
.59409 .15318 L
.59518 .15316 L
.59638 .15314 L
.5971 .15313 L
.59778 .15312 L
.59842 .15312 L
.5991 .15311 L
.60028 .15311 L
.60159 .15311 L
.60276 .15312 L
.604 .15314 L
.60505 .15316 L
.6062 .15318 L
.60878 .15325 L
.61118 .15334 L
.61554 .15356 L
.62019 .15388 L
.62552 .15434 L
.63044 .15487 L
.64154 .15641 L
.65133 .15818 L
.66169 .16047 L
.68127 .16601 L
.69958 .17263 L
.7384 .19137 L
.77968 .21849 L
Mistroke
.81944 .25173 L
.85768 .29037 L
.89838 .33867 L
.93756 .39209 L
.97619 .45128 L
Mfstroke
.02381 .01472 m
.06244 .02844 L
.10458 .0434 L
.14415 .05745 L
.18221 .07097 L
.22272 .08535 L
.26171 .0992 L
.30316 .11392 L
.34309 .1281 L
.3815 .14174 L
.42237 .15625 L
.46172 .17023 L
.49955 .18366 L
.53984 .19797 L
.57861 .21174 L
.61984 .22638 L
.65954 .24048 L
.69774 .25404 L
.73838 .26848 L
.77751 .28238 L
.81909 .29714 L
.85916 .31137 L
.89771 .32506 L
.93871 .33962 L
.97619 .35293 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/B000`400?l00000o`00003oS`3oool0
0`000000oooo0?ooo`2>0?ooo`00S`3oool00`000000oooo0?ooo`2>0?ooo`00Q@3oool01P3oe9/0
0000000000000000002K0=Coo`@0oooo00<000000?ooo`3oool0SP3oool008H0oooo00<0^W800000
V`3Dool01P3oool00`000000oooo0?ooo`2>0?ooo`00203oool2000007d0oooo00<0omBK0000002K
e?l01@3oool3000008h0oooo000:0?ooo`<00000LP3oool00`3oe9/00000000000020000000609_D
o`3oool0oooo0?ooo`3oom@0e=Co1@3oool00`000000oooo0?ooo`2>0?ooo`003@3oool2000007H0
oooo00H0onZj079b^P3oool0oooD09/0V`3Dool40?ooo`030000003oool0oooo08h0oooo000?0?oo
o`<00000M03oool0103Z^W8000000000001b^^X50?ooo`030000003oool0oooo08h0oooo000B0?oo
o`<00000NP3oool00`000000oooo0?ooo`2>0?ooo`005@3oool3000007L0oooo0P00002?0?ooo`00
603oool3000007@0oooo00<000000?ooo`3oool0SP3oool001/0oooo0`00001a0?ooo`030000003o
ool0oooo08h0oooo000N0?ooo`<00000KP3oool00`000000oooo0?ooo`2>0?ooo`008@3oool30000
06/0oooo00<000000?ooo`3oool0SP3oool002@0oooo0P00001Y0?ooo`800000S`3oool002H0oooo
0`00001V0?ooo`030000003oool0oooo08h0oooo000Y0?ooo`<00000H`3oool00`000000oooo0?oo
o`2>0?ooo`00;03oool300000600oooo00<000000?ooo`3oool0SP3oool002l0oooo0P00001N0?oo
o`800000S`3oool00340oooo0`00001K0?ooo`030000003oool0oooo08h0oooo000d0?ooo`<00000
F03oool00`000000oooo0?ooo`2>0?ooo`00=`3oool3000005D0oooo00<000000?ooo`3oool0SP3o
ool003X0oooo0P00001C0?ooo`030000003oool0oooo08h0oooo000l0?ooo`<00000D03oool20000
08l0oooo000o0?ooo`<00000C@3oool00`000000oooo0?ooo`2>0?ooo`00@P3oool3000004X0oooo
00<000000?ooo`3oool0SP3oool004D0oooo0P00000n0?ooo`060?ooe02K00000000000000000780
^^[o103oool00`000000oooo0?ooo`2>0?ooo`00A`3oool3000003d0oooo00<0omBK07:jjP3oool0
1@3oool00`000000oooo0?ooo`2>0?ooo`00BP3oool3000003X0oooo00<0omBK07:jjP3oool01@3o
ool3000008h0oooo001=0?ooo`<00000;`3oool00`3oe9/00000000000020000000509_Do`3oool0
oooo0?oDV`1b^^X01P3oool00`000000oooo0?ooo`2>0?ooo`00D03oool3000003<0oooo00<0^W:K
0=CDV`1b^^X01P3oool00`000000oooo0?ooo`2>0?ooo`00D`3oool300000300oooo00<0omBK0000
001b^^X01P3oool00`000000oooo0?ooo`2>0?ooo`00EP3oool3000003H0oooo00<000000?ooo`3o
ool0SP3oool005T0oooo0`00000c0?ooo`800000S`3oool005`0oooo0P00000a0?ooo`030000003o
ool0oooo08h0oooo001N0?ooo`<00000;P3oool00`000000oooo0?ooo`2>0?ooo`00H@3oool30000
02/0oooo00<000000?ooo`3oool0SP3oool006@0oooo0`00000X0?ooo`030000003oool0oooo08h0
oooo001W0?ooo`8000009P3oool2000008l0oooo001Y0?ooo`<000008`3oool00`000000oooo0?oo
o`2>0?ooo`00203oool01P3oe9/00000000000000000002K0=Coocd0oooo00H0oooD09/000000000
00000000LP2jj_lK0?ooo`<00000803oool00`000000oooo0?ooo`0n0?ooo`060?ooe02K00000000
000000000780^^[o?@3oool01P3oe9/00000000000000000002K0=Coo`L0oooo00090?ooo`030;Yb
000009/0e?oo0440oooo00<0omBK07:jjP3oool07`3oool3000001d0oooo00<000000?ooo`3oool0
@03oool00`3oe9/0L[[Z0?ooo`0o0?ooo`030;Yb000009/0e?oo00T0oooo000:0?ooo`030?oDV`00
0000VmCo0400oooo00<0omBK07:jjP3oool08P3oool3000001X0oooo0P0000110?ooo`030?oDV`1b
^^X0oooo0400oooo00<0omBK0000002Ke?l0203oool00080oooo00<0omBK0000000000000P000000
1P2Ke?l0oooo0?ooo`3oool0oooD0=CDocP0oooo00<0omBK0000000000000P0000001@2Ke?l0oooo
0?ooo`3oe9/0L[[Z02H0oooo0`00000G0?ooo`030000003oool0oooo01D0oooo2P00000Q0?ooo`03
0?oDV`1b^^X0oooo0440oooo00<0oooD0=CDo`3oool01`3oool000P0oooo00H0onZj079b^P3oool0
oooD09/0V`3Dooln0?ooo`030;YbV`3De9/0L[[Z02T0oooo0`00000D0?ooo`030000003oool0oooo
00d0oooo2000000:0?ooo`P00000603oool00`2jLY/0e=BK07:jjP0o0?ooo`060?oZ^P1bL[X0oooo
0?ooe02K09/0e?oo1`3oool000T0oooo00@0j[Yb000000000000L[[Z?`3oool00`3oe9/0000007:j
jP0/0?ooo`<000004@3oool00`000000oooo0?ooo`070?ooo`H000006P3oool600000180oooo00<0
omBK0000001b^^X0@03oool0103Z^W8000000000001b^^X80?ooo`00OP3oool2000000l0oooo00<0
00000?ooo`3oool0103oool3000002H0oooo0P00001O0?ooo`00P03oool3000000`0oooo0P000002
0?ooo`<00000:`3oool3000005`0oooo00230?ooo`<000002@3oool010000000oooo00000000000a
0?ooo`<00000F@3oool008H0oooo0`0000050?ooo`<00000=P3oool3000005H0oooo00290?ooo`D0
000000<0oooo0000003oool0>@3oool2000005@0oooo00290?ooo`D0000000<0oooo0000003oool0
>`3oool200000580oooo00000`3oool000000000003o000001`000000P3oool000P0oooo00<00000
0?ooo`3oool02P3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo00X0oooo00<00000
0?ooo`3oool02`3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00/0oooo00<00000
0?ooo`3oool02P3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo00X0oooo00<00000
0?ooo`3oool00P0000090?ooo`030000003oool00000008000002@3oool00`000000oooo0?ooo`0:
0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`08
0?ooo`80000000<0oooo0000003oool02`3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0
oooo00X0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0
oooo00L0oooo00080?ooo`030000003oool0oooo0400oooo00<000000?ooo`3oool0=03oool20000
00/0oooo00<000000?ooo`3oool00P3oool2000003`0oooo0P0000120?ooo`030000003oool0oooo
00L0oooo00200?ooo`8000003@3oool00`000000oooo0?ooo`040?ooo`<00000>`3oool2000004X0
oooo001n0?ooo`8000003`3oool00`000000oooo0?ooo`070?ooo`<00000>P3oool00`000000oooo
0?ooo`170?ooo`00O03oool200000140oooo0P00000;0?ooo`<00000>03oool00`000000oooo0?oo
o`160?ooo`00NP3oool2000001<0oooo00<000000?ooo`3oool03@3oool2000003L0oooo0P000016
0?ooo`00N@3oool00`000000oooo0?ooo`0C0?ooo`030000003oool0oooo00l0oooo0`00000f0?oo
o`030000003oool0oooo04<0oooo001g0?ooo`8000005P3oool00`000000oooo0?ooo`0B0?ooo`<0
0000=03oool00`000000oooo0?ooo`120?ooo`00M@3oool2000001P0oooo00<000000?ooo`3oool0
5@3oool300000380oooo0P0000120?ooo`00M03oool00`000000oooo0?ooo`0H0?ooo`8000006@3o
ool300000340oooo00<000000?ooo`3oool0?`3oool00780oooo0P00000K0?ooo`030000003oool0
oooo01/0oooo0`00000_0?ooo`030000003oool0oooo03h0oooo001`0?ooo`8000007@3oool00`00
0000oooo0?ooo`0N0?ooo`<00000;@3oool2000003h0oooo001^0?ooo`8000007`3oool00`000000
oooo0?ooo`0Q0?ooo`<00000;03oool00`000000oooo0?ooo`0k0?ooo`00K@3oool00`000000oooo
0?ooo`0O0?ooo`8000009@3oool2000002/0oooo00<000000?ooo`3oool0>P3oool006/0oooo0P00
000R0?ooo`030000003oool0oooo02H0oooo0`00000Y0?ooo`800000>P3oool006X0oooo00<00000
0?ooo`3oool08P3oool00`000000oooo0?ooo`0Y0?ooo`<00000:03oool00`000000oooo0?ooo`0g
0?ooo`00J@3oool00`000000oooo0?ooo`0S0?ooo`030000003oool0oooo02`0oooo0`00000V0?oo
o`030000003oool0oooo03H0oooo001W0?ooo`8000009P3oool00`000000oooo0?ooo`0_0?ooo`80
00009@3oool2000003H0oooo001V0?ooo`030000003oool0oooo02H0oooo0P00000b0?ooo`<00000
903oool00`000000oooo0?ooo`0c0?ooo`00I@3oool00`000000oooo0?ooo`0W0?ooo`030000003o
ool0oooo03@0oooo0`00000R0?ooo`030000003oool0oooo0380oooo001S0?ooo`800000:P3oool0
0`000000oooo0?ooo`0g0?ooo`<00000803oool00`000000oooo0?ooo`0a0?ooo`00HP3oool00`00
0000oooo0?ooo`0P0?ooo`060?ooe02K00000000000000000780^^[o103oool00`000000oooo0?oo
o`0j0?ooo`<000007P3oool00`000000oooo0?ooo`0`0?ooo`00H@3oool00`000000oooo0?ooo`0S
0?ooo`030?oDV`1b^^X0oooo00D0oooo00<000000?ooo`3oool0?@3oool3000001`0oooo00<00000
0?ooo`3oool0;`3oool005l0oooo0P00000V0?ooo`030?oDV`1b^^X0oooo00D0oooo0`0000100?oo
o`<000006P3oool00`000000oooo0?ooo`0^0?ooo`00GP3oool00`000000oooo0?ooo`0V0?ooo`03
0?oDV`1b^^X0oooo00D0oooo00<000000?ooo`3oool0@`3oool3000001L0oooo00<000000?ooo`3o
ool0;P3oool005d0oooo00<000000?ooo`3oool09P3oool00`2jLY/0e=BK07:jjP060?ooo`030000
003oool0oooo04H0oooo0P00000F0?ooo`030000003oool0oooo02d0oooo001L0?ooo`030000003o
ool0oooo02L0oooo00<0omBK0000001b^^X01P3oool00`000000oooo0?ooo`180?ooo`<00000503o
ool00`000000oooo0?ooo`0/0?ooo`00F`3oool00`000000oooo0?ooo`0a0?ooo`030000003oool0
oooo04/0oooo0`00000B0?ooo`030000003oool0oooo02/0oooo001I0?ooo`800000=03oool20000
04l0oooo0`00000@0?ooo`030000003oool0oooo02X0oooo001H0?ooo`030000003oool0oooo03@0
oooo00<000000?ooo`3oool0D@3oool3000000h0oooo00<000000?ooo`3oool0:@3oool005L0oooo
00<000000?ooo`3oool0=@3oool00`000000oooo0?ooo`1D0?ooo`<00000303oool00`000000oooo
0?ooo`0X0?ooo`00EP3oool00`000000oooo0?ooo`0f0?ooo`030000003oool0oooo05L0oooo0`00
000:0?ooo`030000003oool0oooo02L0oooo001E0?ooo`030000003oool0oooo03L0oooo00<00000
0?ooo`3oool0FP3oool3000000P0oooo00<000000?ooo`3oool09P3oool005@0oooo00<000000?oo
o`3oool0>03oool2000005h0oooo0P0000060?ooo`030000003oool0oooo02H0oooo001C0?ooo`03
0000003oool0oooo03T0oooo00<000000?ooo`3oool0G`3oool3000000@0oooo00<000000?ooo`3o
ool09@3oool00580oooo00<000000?ooo`3oool0>P3oool00`000000oooo0?ooo`1R0?ooo`<00000
0P3oool00`000000oooo0?ooo`0T0?ooo`00D03oool2000003d0oooo00<000000?ooo`3oool0I@3o
ool4000002D0oooo001?0?ooo`030000003oool0oooo03d0oooo0P00001Y0?ooo`800000903oool0
04h0oooo00<000000?ooo`3oool0?P3oool00`000000oooo0?ooo`1Z0?ooo`<000008@3oool004d0
oooo00<000000?ooo`3oool0?`3oool00`000000oooo0?ooo`1[0?ooo`030000003oool000000080
00007P3oool004`0oooo00<000000?ooo`3oool0@03oool00`000000oooo0?ooo`1[0?ooo`030000
003oool0oooo0080oooo0`00000K0?ooo`00B`3oool00`000000oooo0?ooo`110?ooo`030000003o
ool0oooo06`0oooo00<000000?ooo`3oool0103oool2000001T0oooo001:0?ooo`030000003oool0
oooo0480oooo0P00001^0?ooo`030000003oool0oooo00D0oooo0`00000F0?ooo`00B@3oool00`00
0000oooo0?ooo`130?ooo`030000003oool0oooo06h0oooo00<000000?ooo`3oool01`3oool30000
01<0oooo00180?ooo`030000003oool0oooo04@0oooo00<000000?ooo`3oool0K`3oool00`000000
oooo0?ooo`090?ooo`<00000403oool004L0oooo00<000000?ooo`3oool0>`3oool01P3oe9/00000
000000000000002K0=Coo`@0oooo00<000000?ooo`3oool0K`3oool00`000000oooo0?ooo`0<0?oo
o`8000003P3oool004H0oooo00<000000?ooo`3oool0?@3oool00`2jLP00002K0=Coo`060?ooo`03
0000003oool0oooo0700oooo00<000000?ooo`3oool03@3oool3000000/0oooo00150?ooo`030000
003oool0oooo03l0oooo00<0omBK0000002Ke?l01@3oool300000740oooo00<000000?ooo`3oool0
3`3oool2000000T0oooo00140?ooo`030000003oool0oooo0440oooo00<0oooD0=CDo`3oool0103o
ool00`000000oooo0?ooo`1b0?ooo`030000003oool0oooo01T0oooo00130?ooo`030000003oool0
oooo03l0oooo00H0onZj079b^P3oool0oooD09/0V`3Dool40?ooo`030000003oool0oooo0780oooo
00<000000?ooo`3oool06@3oool00480oooo00<000000?ooo`3oool0@@3oool0103Z^W8000000000
001b^^X50?ooo`030000003oool0oooo07<0oooo00<000000?ooo`3oool0603oool00440oooo00<0
00000?ooo`3oool0B`3oool00`000000oooo0?ooo`1d0?ooo`030000003oool0oooo01L0oooo0010
0?ooo`030000003oool0oooo04`0oooo0P00001f0?ooo`030000003oool0oooo01H0oooo000o0?oo
o`030000003oool0oooo04d0oooo00<000000?ooo`3oool0M@3oool00`000000oooo0?ooo`0F0?oo
o`00?P3oool00`000000oooo0?ooo`1>0?ooo`030000003oool0oooo07H0oooo00<000000?ooo`3o
ool05@3oool003d0oooo00<000000?ooo`3oool0C`3oool00`000000oooo0?ooo`1g0?ooo`030000
003oool0oooo01@0oooo000l0?ooo`030000003oool0oooo0500oooo00<000000?ooo`3oool0N03o
ool00`000000oooo0?ooo`0C0?ooo`00>`3oool00`000000oooo0?ooo`1A0?ooo`800000N@3oool0
0`000000oooo0?ooo`0C0?ooo`00>P3oool00`000000oooo0?ooo`1B0?ooo`030000003oool0oooo
07T0oooo00<000000?ooo`3oool04P3oool003X0oooo00<000000?ooo`3oool0DP3oool00`000000
oooo0?ooo`1j0?ooo`030000003oool0oooo0140oooo000i0?ooo`030000003oool0oooo05<0oooo
00<000000?ooo`3oool0NP3oool00`000000oooo0?ooo`0A0?ooo`00>03oool00`000000oooo0?oo
o`1D0?ooo`800000O03oool00`000000oooo0?ooo`0@0?ooo`00=`3oool00`000000oooo0?ooo`1E
0?ooo`030000003oool0oooo07`0oooo00<000000?ooo`3oool03`3oool003H0oooo00<000000?oo
o`3oool0EP3oool00`000000oooo0?ooo`1l0?ooo`030000003oool0oooo00l0oooo000e0?ooo`03
0000003oool0oooo05L0oooo00<000000?ooo`3oool0O@3oool00`000000oooo0?ooo`0>0?ooo`00
=03oool00`000000oooo0?ooo`1H0?ooo`030000003oool0oooo07h0oooo00<000000?ooo`3oool0
3@3oool003<0oooo00<000000?ooo`3oool0F@3oool2000007l0oooo00<000000?ooo`3oool03@3o
ool00380oooo00<000000?ooo`3oool0FP3oool00`000000oooo0?ooo`1o0?ooo`030000003oool0
oooo00`0oooo000a0?ooo`030000003oool0oooo05/0oooo00<000000?ooo`3oool0O`3oool00`00
0000oooo0?ooo`0<0?ooo`00<03oool00`000000oooo0?ooo`1C0?ooo`040>ZjLP0000000000002K
e0D0oooo00<000000?ooo`3oool0P03oool00`000000oooo0?ooo`0;0?ooo`00;`3oool00`000000
oooo0?ooo`1C0?ooo`060?oZ^P1bL[X0oooo0?ooe02K0780^^[o103oool00`000000oooo0?ooo`21
0?ooo`030000003oool0oooo00X0oooo000_0?ooo`030000003oool0oooo05D0oooo00<0e9/00000
002Ke?l01@3oool300000840oooo00<000000?ooo`3oool02P3oool002h0oooo00<000000?ooo`3o
ool0E`3oool00`3oom@0Vg:j0?ooo`040?ooo`030000003oool0oooo0880oooo00<000000?ooo`3o
ool02@3oool002d0oooo00<000000?ooo`3oool0E@3oool01P3oom@0V`1b0;[Zo`3oom@0V`2K0=Co
o`@0oooo00<000000?ooo`3oool0P`3oool00`000000oooo0?ooo`080?ooo`00;03oool00`000000
oooo0?ooo`1G0?ooo`040?oZ^P1b0000000009_Do`D0oooo00<000000?ooo`3oool0P`3oool00`00
0000oooo0?ooo`080?ooo`00:`3oool00`000000oooo0?ooo`1Q0?ooo`030000003oool0oooo08@0
oooo00<000000?ooo`3oool01`3oool002X0oooo00<000000?ooo`3oool0HP3oool2000008l0oooo
000Y0?ooo`030000003oool0oooo06<0oooo00<000000?ooo`3oool0SP3oool002P0oooo00<00000
0?ooo`3oool0I03oool00`000000oooo0?ooo`2>0?ooo`009`3oool00`000000oooo0?ooo`1U0?oo
o`030000003oool0oooo08h0oooo000W0?ooo`030000003oool0oooo06D0oooo00<000000?ooo`3o
ool0SP3oool002H0oooo00<000000?ooo`3oool0IP3oool2000008l0oooo000U0?ooo`030000003o
ool0oooo06L0oooo00<000000?ooo`3oool0SP3oool002@0oooo00<000000?ooo`3oool0J03oool0
0`000000oooo0?ooo`2>0?ooo`008`3oool00`000000oooo0?ooo`1Y0?ooo`030000003oool0oooo
08h0oooo000R0?ooo`030000003oool0oooo06X0oooo0P00002?0?ooo`008P3oool00`000000oooo
0?ooo`1Z0?ooo`030000003oool0oooo08h0oooo000Q0?ooo`030000003oool0oooo06/0oooo00<0
00000?ooo`3oool0SP3oool00200oooo00<000000?ooo`3oool0K03oool00`000000oooo0?ooo`2>
0?ooo`007`3oool00`000000oooo0?ooo`1]0?ooo`030000003oool0oooo08h0oooo000N0?ooo`03
0000003oool0oooo06h0oooo0P00002?0?ooo`007@3oool00`000000oooo0?ooo`1_0?ooo`030000
003oool0oooo08h0oooo000M0?ooo`030000003oool0oooo06l0oooo00<000000?ooo`3oool0SP3o
ool001`0oooo00<000000?ooo`3oool0J03oool0103Z^W8000000000LP2jj_l40?ooo`030000003o
ool0oooo08h0oooo000K0?ooo`030000003oool0oooo06X0oooo00<0omBK07:jjP3oool0103oool0
0`000000oooo0?ooo`2>0?ooo`006P3oool00`000000oooo0?ooo`1X0?ooo`060?ooe02K00000000
000000000780^^[o103oool3000008h0oooo000I0?ooo`030000003oool0oooo06X0oooo00@0e9/0
09_Do`3oe9/0L[[Z1@3oool00`000000oooo0?ooo`2>0?ooo`006@3oool00`000000oooo0?ooo`1Z
0?ooo`040?ooe02K0780^[ZK07:jjPD0oooo00<000000?ooo`3oool0SP3oool001P0oooo00<00000
0?ooo`3oool0K03oool00`3oj[X0LP0007:jjP050?ooo`030000003oool0oooo08h0oooo000G0?oo
o`030000003oool0oooo07D0oooo00<000000?ooo`3oool0SP3oool001H0oooo00<000000?ooo`3o
ool0MP3oool2000008l0oooo000E0?ooo`030000003oool0oooo07L0oooo00<000000?ooo`3oool0
SP3oool001D0oooo00<000000?ooo`3oool0M`3oool00`000000oooo0?ooo`2>0?ooo`00503oool0
0`000000oooo0?ooo`1h0?ooo`030000003oool0oooo08h0oooo000C0?ooo`030000003oool0oooo
07T0oooo00<000000?ooo`3oool0SP3oool00180oooo00<000000?ooo`3oool0NP3oool2000008l0
oooo000A0?ooo`030000003oool0oooo07/0oooo00<000000?ooo`3oool0SP3oool00140oooo00<0
00000?ooo`3oool0N`3oool00`000000oooo0?ooo`2>0?ooo`00403oool00`000000oooo0?ooo`1l
0?ooo`030000003oool0oooo08h0oooo000?0?ooo`030000003oool0oooo07d0oooo0P00002?0?oo
o`003P3oool00`000000oooo0?ooo`1n0?ooo`030000003oool0oooo08h0oooo000=0?ooo`030000
003oool0oooo07l0oooo00<000000?ooo`3oool0SP3oool000d0oooo00<000000?ooo`3oool0O`3o
ool00`000000oooo0?ooo`2>0?ooo`00303oool00`000000oooo0?ooo`200?ooo`030000003oool0
oooo08h0oooo000;0?ooo`030000003oool0oooo0840oooo0P00002?0?ooo`002P3oool00`000000
oooo0?ooo`220?ooo`030000003oool0oooo08h0oooo000:0?ooo`030000003oool0oooo0880oooo
00<000000?ooo`3oool0SP3oool000T0oooo00<000000?ooo`3oool0NP3oool0103Z^W8000000000
001b^^X50?ooo`030000003oool0oooo08h0oooo00080?ooo`030000003oool0oooo07X0oooo00H0
onZj079b^P3oool0oooo0;YbLP2jj_l40?ooo`030000003oool0oooo08h0oooo00290?ooo`030=BK
LP2jj_l0oooo00<0oooo0`00002>0?ooo`00QP3oool0103DV`00000000000000Vm@50?ooo`030000
003oool0oooo08h0oooo00260?ooo`030=BKLP2jj_l0oooo00H0oooo00<000000?ooo`3oool0SP3o
ool008H0oooo00@0e9/000000000000009_D1@3oool00`000000oooo0?ooo`2>0?ooo`00o`3ooolQ
0?ooo`00\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-2.12415, -2.18755, \
0.0148024, 0.041682}}],

Cell[OutputFormData["\<\
Graphics[{{{Line[{{-1.9999998333333333, 4.961274582240356}, \
{-1.8377320337083367, 
       4.370429835107385}, {-1.660764800562505, 3.7563383717873613}, 
      {-1.4945625346458453, 3.208235268291101}, {-1.3347263689166873, 
       2.7078905496703416}, {-1.1645896367083644, 2.2055329863257933}, 
      {-1.0008190046875434, 1.7534593625461405}, {-0.8267478061875574, 
       1.3097728210325776}, {-0.6590427078750732, 0.9216788426847777}, 
      {-0.4977037097500908, 0.588448815607687}, {-0.32606414514594345, 
       0.2814737575315912}, {-0.1607906807292978, 0.036644114330938976}, 
      {-0.0018833165001539216, -0.1475721527878616}, {0.07963476080583776, 
       -0.22128019207893448}, {0.1673246142081549, -0.28402834039097635}, 
      {0.2097640167733957, -0.30805242478327177}, {0.25608856510998235, 
       -0.32943767634418164}, {0.2998443705951781, -0.3449187462200208}, 
      {0.32100147025406495, -0.35073699333517}, {0.34046701120812684, 
       -0.3551201104478274}, {0.36178707964189255, -0.3588462394647998}, 
      {0.3730017448986873, -0.36035256546913674}, {0.38484965103379565, 
       -0.361602439266849}, {0.389824716629392, -0.3620223319918041}, 
      {0.39515802305518277, -0.3624033506733504}, {0.3997675881301205, 
       -0.36267495347823164}, {0.40478180752563914, -0.3629095340776797}, 
      {0.4078344206169742, -0.3630212409539288}, {0.4106586910316002, 
       -0.36310360146993914}, {0.4133581558954346, -0.36316344712731047}, 
      {0.4162259979358959, -0.3632067958909291}, {0.4211858192967863, 
       -0.36323251713916777}, {0.42666050225631763, -0.363188336820426}, 
      {0.4315900298579916, -0.36308329019156604}, {0.4367799866547592, 
       -0.36290574641033585}, {0.4412111648854645, -0.3626997287509608}, 
      {0.44605832558375635, -0.3624168613562811}, {0.4568909176375449, 
       -0.3615670316118489}, {0.4669692933755213, -0.36050554807261825}, 
      {0.4852655107193351, -0.3579086327165476}, {0.5048116741247585, 
       -0.3541750547500737}, {0.5271937981874169, -0.3486752242640834}, 
      {0.5478303750220378, -0.3424386317755421}, {0.5944643398126382, 
       -0.32419010457630637}, {0.6355762241658105, -0.3032755412281503}, 
      {0.6791021329163516, -0.2761454180820077}, {0.7613134373618224, 
       -0.21071102515519968}, {0.8382287574371026, -0.1324253550473511}, 
      {1.0012898482495167, 0.08929129256900359}, {1.174651505541096, \
0.4099471538110706}, 
      {1.3416470626451733, 0.8031475088332163}, {1.502276519561749, \
1.2601524160141566}, 
      {1.6732065429574894, 1.8313068244025992}, {1.8377704661657281, \
2.4630817016219577}, 
      {1.9999998333333333, 3.1631004513085976}}]}}, 
  {{Line[{{-1.9999998333333333, -1.9999998333333333}, {-1.8377320337083367, 
       -1.8377320337083367}, {-1.660764800562505, -1.660764800562505}, 
      {-1.4945625346458453, -1.4945625346458453}, {-1.3347263689166873, 
       -1.3347263689166873}, {-1.1645896367083644, -1.1645896367083644}, 
      {-1.0008190046875434, -1.0008190046875434}, {-0.8267478061875574, 
       -0.8267478061875574}, {-0.6590427078750732, -0.6590427078750732}, 
      {-0.4977037097500908, -0.4977037097500908}, {-0.32606414514594345, 
       -0.32606414514594345}, {-0.1607906807292978, -0.1607906807292978}, 
      {-0.0018833165001539216, -0.0018833165001539216}, {0.1673246142081549, 
       0.1673246142081549}, {0.33016644472896195, 0.33016644472896195}, 
      {0.5033088417289339, 0.5033088417289339}, {0.6700851385414041, \
0.6700851385414041}, 
      {0.8304953351663725, 0.8304953351663725}, {1.0012060982705058, \
1.0012060982705058}, 
      {1.1655507611871374, 1.1655507611871374}, {1.340195990582934, \
1.340195990582934}, 
      {1.5084751197912287, 1.5084751197912287}, {1.6703881488120218, \
1.6703881488120218}, 
      {1.8426017443119798, 1.8426017443119798}, {1.9999998333333333, 
       1.9999998333333333}}]}}}, {PlotRange -> Automatic, 
  AspectRatio -> GoldenRatio^(-1), DisplayFunction :> $DisplayFunction, 
  ColorOutput -> Automatic, Axes -> Automatic, AxesOrigin -> Automatic, 
  PlotLabel -> None, AxesLabel -> None, Ticks -> Automatic, GridLines -> \
None, 
  Prolog -> {}, Epilog -> {}, AxesStyle -> Automatic, Background -> \
Automatic, 
  DefaultColor -> Automatic, DefaultFont :> $DefaultFont, RotateLabel -> \
True, 
  Frame -> False, FrameStyle -> Automatic, FrameTicks -> Automatic, \
FrameLabel -> None, 
  PlotRegion -> Automatic, ImageSize -> Automatic, TextStyle :> $TextStyle, 
  FormatType :> $FormatType}]\
\>", "\<\
-Graphics-\
\>"], "Output"]
}, Open  ]],

Cell[TextData[{
  "Anfangsnaeherungen fuer Fixpunkte: ",
  Cell[BoxData[
      \(TraditionalForm\`\(\(x\_1\)\(\ \)\)\)]],
  " = 0.0, ",
  Cell[BoxData[
      \(TraditionalForm\`\(\(x\_2\)\(\ \)\)\)]],
  " = 1.6 "
}], "Text"],

Cell[CellGroupData[{

Cell["FixedPointIteration[g[x],0.0, 10^(-16), 50, 20]", "Input"],

Cell["\<\
p  = 0.
 0
p  = -0.149438,   |\[CapitalDelta]p| \[LessEqual] 0.149438
 1
p  = 0.0217699,   |\[CapitalDelta]p| \[LessEqual] 0.171208
 2
p  = -0.170453,   |\[CapitalDelta]p| \[LessEqual] 0.192222
 3
p  = 0.0495052,   |\[CapitalDelta]p| \[LessEqual] 0.219958
 4
p  = -0.195734,   |\[CapitalDelta]p| \[LessEqual] 0.245239
 5
p  = 0.0840293,   |\[CapitalDelta]p| \[LessEqual] 0.279763
 6
p  = -0.224838,   |\[CapitalDelta]p| \[LessEqual] 0.308867
 7
p  = 0.12532,   |\[CapitalDelta]p| \[LessEqual] 0.350158
 8
p  = -0.25615,   |\[CapitalDelta]p| \[LessEqual] 0.38147
 9
p   = 0.171563,   |\[CapitalDelta]p| \[LessEqual] 0.427713
 10
p   = -0.286616,   |\[CapitalDelta]p| \[LessEqual] 0.45818
 11
p   = 0.218341,   |\[CapitalDelta]p| \[LessEqual] 0.504957
 12
p   = -0.312395,   |\[CapitalDelta]p| \[LessEqual] 0.530736
 13
p   = 0.259273,   |\[CapitalDelta]p| \[LessEqual] 0.571668
 14
p   = -0.33072,   |\[CapitalDelta]p| \[LessEqual] 0.589993
 15
p   = 0.289114,   |\[CapitalDelta]p| \[LessEqual] 0.619834
 16
p   = -0.341551,   |\[CapitalDelta]p| \[LessEqual] 0.630664
 17
p   = 0.307038,   |\[CapitalDelta]p| \[LessEqual] 0.648589
 18
p   = -0.34702,   |\[CapitalDelta]p| \[LessEqual] 0.654058
 19
p   = 0.31617,   |\[CapitalDelta]p| \[LessEqual] 0.66319
 20
p   = -0.349505,   |\[CapitalDelta]p| \[LessEqual] 0.665675
 21
p   = 0.320338,   |\[CapitalDelta]p| \[LessEqual] 0.669843
 22
p   = -0.350571,   |\[CapitalDelta]p| \[LessEqual] 0.670909
 23
p   = 0.322129,   |\[CapitalDelta]p| \[LessEqual] 0.6727
 24
p   = -0.351016,   |\[CapitalDelta]p| \[LessEqual] 0.673145
 25
p   = 0.322878,   |\[CapitalDelta]p| \[LessEqual] 0.673894
 26
p   = -0.3512,   |\[CapitalDelta]p| \[LessEqual] 0.674078
 27
p   = 0.323187,   |\[CapitalDelta]p| \[LessEqual] 0.674387
 28
p   = -0.351276,   |\[CapitalDelta]p| \[LessEqual] 0.674462
 29
p   = 0.323314,   |\[CapitalDelta]p| \[LessEqual] 0.674589
 30
p   = -0.351306,   |\[CapitalDelta]p| \[LessEqual] 0.67462
 31
p   = 0.323366,   |\[CapitalDelta]p| \[LessEqual] 0.674672
 32
p   = -0.351319,   |\[CapitalDelta]p| \[LessEqual] 0.674685
 33
p   = 0.323387,   |\[CapitalDelta]p| \[LessEqual] 0.674706
 34
p   = -0.351324,   |\[CapitalDelta]p| \[LessEqual] 0.674711
 35
p   = 0.323396,   |\[CapitalDelta]p| \[LessEqual] 0.67472
 36
p   = -0.351326,   |\[CapitalDelta]p| \[LessEqual] 0.674722
 37
p   = 0.323399,   |\[CapitalDelta]p| \[LessEqual] 0.674726
 38
p   = -0.351327,   |\[CapitalDelta]p| \[LessEqual] 0.674727
 39
p   = 0.323401,   |\[CapitalDelta]p| \[LessEqual] 0.674728
 40
p   = -0.351328,   |\[CapitalDelta]p| \[LessEqual] 0.674728
 41
p   = 0.323401,   |\[CapitalDelta]p| \[LessEqual] 0.674729
 42
p   = -0.351328,   |\[CapitalDelta]p| \[LessEqual] 0.674729
 43
p   = 0.323402,   |\[CapitalDelta]p| \[LessEqual] 0.674729
 44
p   = -0.351328,   |\[CapitalDelta]p| \[LessEqual] 0.67473
 45
p   = 0.323402,   |\[CapitalDelta]p| \[LessEqual] 0.67473
 46
p   = -0.351328,   |\[CapitalDelta]p| \[LessEqual] 0.67473
 47
p   = 0.323402,   |\[CapitalDelta]p| \[LessEqual] 0.67473
 48
p   = -0.351328,   |\[CapitalDelta]p| \[LessEqual] 0.67473
 49
p   = 0.323402,   |\[CapitalDelta]p| \[LessEqual] 0.67473
 50
 
                        2
The function is g[x] = x  - Sin[0.15 + x]
A fixed point of g[x] is:
  p  = 0.323402
g[p] = -0.351328
|\[CapitalDelta]p| \[LessEqual] 0.67473\
\>", "Print"]
}, Closed]],

Cell[TextData[{
  "Fixpunktiteration zu ",
  Cell[BoxData[
      \(TraditionalForm\`p\_0\)]],
  "= 0.0 konvergierte nicht."
}], "Text"],

Cell[CellGroupData[{

Cell["FixedPointIteration[g[x],1.6, 10^(-16), 50, 20]", "Input"],

Cell["\<\
p  = 1.6
 0
p  = 1.57601,   |\[CapitalDelta]p| \[LessEqual] 0.0239859
 1
p  = 1.49584,   |\[CapitalDelta]p| \[LessEqual] 0.0801717
 2
p  = 1.24036,   |\[CapitalDelta]p| \[LessEqual] 0.255483
 3
p  = 0.554725,   |\[CapitalDelta]p| \[LessEqual] 0.685634
 4
p  = -0.340104,   |\[CapitalDelta]p| \[LessEqual] 0.89483
 5
p  = 0.304632,   |\[CapitalDelta]p| \[LessEqual] 0.644737
 6
p  = -0.346331,   |\[CapitalDelta]p| \[LessEqual] 0.650964
 7
p  = 0.315018,   |\[CapitalDelta]p| \[LessEqual] 0.661349
 8
p  = -0.349202,   |\[CapitalDelta]p| \[LessEqual] 0.66422
 9
p   = 0.31983,   |\[CapitalDelta]p| \[LessEqual] 0.669032
 10
p   = -0.350443,   |\[CapitalDelta]p| \[LessEqual] 0.670273
 11
p   = 0.321915,   |\[CapitalDelta]p| \[LessEqual] 0.672358
 12
p   = -0.350963,   |\[CapitalDelta]p| \[LessEqual] 0.672878
 13
p   = 0.322789,   |\[CapitalDelta]p| \[LessEqual] 0.673752
 14
p   = -0.351178,   |\[CapitalDelta]p| \[LessEqual] 0.673967
 15
p   = 0.32315,   |\[CapitalDelta]p| \[LessEqual] 0.674329
 16
p   = -0.351267,   |\[CapitalDelta]p| \[LessEqual] 0.674417
 17
p   = 0.323299,   |\[CapitalDelta]p| \[LessEqual] 0.674565
 18
p   = -0.351303,   |\[CapitalDelta]p| \[LessEqual] 0.674602
 19
p   = 0.32336,   |\[CapitalDelta]p| \[LessEqual] 0.674662
 20
p   = -0.351318,   |\[CapitalDelta]p| \[LessEqual] 0.674677
 21
p   = 0.323385,   |\[CapitalDelta]p| \[LessEqual] 0.674702
 22
p   = -0.351324,   |\[CapitalDelta]p| \[LessEqual] 0.674708
 23
p   = 0.323395,   |\[CapitalDelta]p| \[LessEqual] 0.674718
 24
p   = -0.351326,   |\[CapitalDelta]p| \[LessEqual] 0.674721
 25
p   = 0.323399,   |\[CapitalDelta]p| \[LessEqual] 0.674725
 26
p   = -0.351327,   |\[CapitalDelta]p| \[LessEqual] 0.674726
 27
p   = 0.323401,   |\[CapitalDelta]p| \[LessEqual] 0.674728
 28
p   = -0.351328,   |\[CapitalDelta]p| \[LessEqual] 0.674728
 29
p   = 0.323401,   |\[CapitalDelta]p| \[LessEqual] 0.674729
 30
p   = -0.351328,   |\[CapitalDelta]p| \[LessEqual] 0.674729
 31
p   = 0.323402,   |\[CapitalDelta]p| \[LessEqual] 0.674729
 32
p   = -0.351328,   |\[CapitalDelta]p| \[LessEqual] 0.674729
 33
p   = 0.323402,   |\[CapitalDelta]p| \[LessEqual] 0.67473
 34
p   = -0.351328,   |\[CapitalDelta]p| \[LessEqual] 0.67473
 35
p   = 0.323402,   |\[CapitalDelta]p| \[LessEqual] 0.67473
 36
p   = -0.351328,   |\[CapitalDelta]p| \[LessEqual] 0.67473
 37
p   = 0.323402,   |\[CapitalDelta]p| \[LessEqual] 0.67473
 38
p   = -0.351328,   |\[CapitalDelta]p| \[LessEqual] 0.67473
 39
p   = 0.323402,   |\[CapitalDelta]p| \[LessEqual] 0.67473
 40
p   = -0.351328,   |\[CapitalDelta]p| \[LessEqual] 0.67473
 41
p   = 0.323402,   |\[CapitalDelta]p| \[LessEqual] 0.67473
 42
p   = -0.351328,   |\[CapitalDelta]p| \[LessEqual] 0.67473
 43
p   = 0.323402,   |\[CapitalDelta]p| \[LessEqual] 0.67473
 44
p   = -0.351328,   |\[CapitalDelta]p| \[LessEqual] 0.67473
 45
p   = 0.323402,   |\[CapitalDelta]p| \[LessEqual] 0.67473
 46
p   = -0.351328,   |\[CapitalDelta]p| \[LessEqual] 0.67473
 47
p   = 0.323402,   |\[CapitalDelta]p| \[LessEqual] 0.67473
 48
p   = -0.351328,   |\[CapitalDelta]p| \[LessEqual] 0.67473
 49
p   = 0.323402,   |\[CapitalDelta]p| \[LessEqual] 0.67473
 50
 
                        2
The function is g[x] = x  - Sin[0.15 + x]
A fixed point of g[x] is:
  p  = 0.323402
g[p] = -0.351328
|\[CapitalDelta]p| \[LessEqual] 0.67473\
\>", "Print"]
}, Closed]],

Cell[TextData[{
  "Fixpunktiteration zu ",
  Cell[BoxData[
      \(TraditionalForm\`p\_0\)]],
  "= 1.6 konvergierte nicht."
}], "Text"]
}, Closed]],

Cell[CellGroupData[{

Cell["Aufgabe 4 (d)", "Section"],

Cell[CellGroupData[{

Cell["g[x_] = x^(x - Cos[x])", "Input"],

Cell[OutputFormData["\<\
x^(x - Cos[x])\
\>", "\<\
 x - Cos[x]
x\
\>"], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell["Plot[{g[x],x},{x,0.001,5}]", "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.190476 0.0147151 0.00832703 [
[.21429 .00222 -3 -9 ]
[.21429 .00222 3 0 ]
[.40476 .00222 -3 -9 ]
[.40476 .00222 3 0 ]
[.59524 .00222 -3 -9 ]
[.59524 .00222 3 0 ]
[.78571 .00222 -3 -9 ]
[.78571 .00222 3 0 ]
[.97619 .00222 -3 -9 ]
[.97619 .00222 3 0 ]
[.01131 .09799 -12 -4.5 ]
[.01131 .09799 0 4.5 ]
[.01131 .18126 -12 -4.5 ]
[.01131 .18126 0 4.5 ]
[.01131 .26453 -12 -4.5 ]
[.01131 .26453 0 4.5 ]
[.01131 .3478 -12 -4.5 ]
[.01131 .3478 0 4.5 ]
[.01131 .43107 -12 -4.5 ]
[.01131 .43107 0 4.5 ]
[.01131 .51434 -12 -4.5 ]
[.01131 .51434 0 4.5 ]
[.01131 .59761 -12 -4.5 ]
[.01131 .59761 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.21429 .01472 m
.21429 .02097 L
s
[(1)] .21429 .00222 0 1 Mshowa
.40476 .01472 m
.40476 .02097 L
s
[(2)] .40476 .00222 0 1 Mshowa
.59524 .01472 m
.59524 .02097 L
s
[(3)] .59524 .00222 0 1 Mshowa
.78571 .01472 m
.78571 .02097 L
s
[(4)] .78571 .00222 0 1 Mshowa
.97619 .01472 m
.97619 .02097 L
s
[(5)] .97619 .00222 0 1 Mshowa
.125 Mabswid
.0619 .01472 m
.0619 .01847 L
s
.1 .01472 m
.1 .01847 L
s
.1381 .01472 m
.1381 .01847 L
s
.17619 .01472 m
.17619 .01847 L
s
.25238 .01472 m
.25238 .01847 L
s
.29048 .01472 m
.29048 .01847 L
s
.32857 .01472 m
.32857 .01847 L
s
.36667 .01472 m
.36667 .01847 L
s
.44286 .01472 m
.44286 .01847 L
s
.48095 .01472 m
.48095 .01847 L
s
.51905 .01472 m
.51905 .01847 L
s
.55714 .01472 m
.55714 .01847 L
s
.63333 .01472 m
.63333 .01847 L
s
.67143 .01472 m
.67143 .01847 L
s
.70952 .01472 m
.70952 .01847 L
s
.74762 .01472 m
.74762 .01847 L
s
.82381 .01472 m
.82381 .01847 L
s
.8619 .01472 m
.8619 .01847 L
s
.9 .01472 m
.9 .01847 L
s
.9381 .01472 m
.9381 .01847 L
s
.25 Mabswid
0 .01472 m
1 .01472 L
s
.02381 .09799 m
.03006 .09799 L
s
[(10)] .01131 .09799 1 0 Mshowa
.02381 .18126 m
.03006 .18126 L
s
[(20)] .01131 .18126 1 0 Mshowa
.02381 .26453 m
.03006 .26453 L
s
[(30)] .01131 .26453 1 0 Mshowa
.02381 .3478 m
.03006 .3478 L
s
[(40)] .01131 .3478 1 0 Mshowa
.02381 .43107 m
.03006 .43107 L
s
[(50)] .01131 .43107 1 0 Mshowa
.02381 .51434 m
.03006 .51434 L
s
[(60)] .01131 .51434 1 0 Mshowa
.02381 .59761 m
.03006 .59761 L
s
[(70)] .01131 .59761 1 0 Mshowa
.125 Mabswid
.02381 .03137 m
.02756 .03137 L
s
.02381 .04802 m
.02756 .04802 L
s
.02381 .06468 m
.02756 .06468 L
s
.02381 .08133 m
.02756 .08133 L
s
.02381 .11464 m
.02756 .11464 L
s
.02381 .13129 m
.02756 .13129 L
s
.02381 .14795 m
.02756 .14795 L
s
.02381 .1646 m
.02756 .1646 L
s
.02381 .19791 m
.02756 .19791 L
s
.02381 .21456 m
.02756 .21456 L
s
.02381 .23122 m
.02756 .23122 L
s
.02381 .24787 m
.02756 .24787 L
s
.02381 .28118 m
.02756 .28118 L
s
.02381 .29783 m
.02756 .29783 L
s
.02381 .31449 m
.02756 .31449 L
s
.02381 .33114 m
.02756 .33114 L
s
.02381 .36445 m
.02756 .36445 L
s
.02381 .3811 m
.02756 .3811 L
s
.02381 .39776 m
.02756 .39776 L
s
.02381 .41441 m
.02756 .41441 L
s
.02381 .44772 m
.02756 .44772 L
s
.02381 .46437 m
.02756 .46437 L
s
.02381 .48103 m
.02756 .48103 L
s
.02381 .49768 m
.02756 .49768 L
s
.02381 .53099 m
.02756 .53099 L
s
.02381 .54765 m
.02756 .54765 L
s
.02381 .5643 m
.02756 .5643 L
s
.02381 .58095 m
.02756 .58095 L
s
.02381 .61426 m
.02756 .61426 L
s
.25 Mabswid
.02381 0 m
.02381 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02632 .61803 m
.02748 .41497 L
.02865 .3131 L
.02973 .25502 L
.03072 .21772 L
.03182 .18765 L
.03297 .16375 L
.03414 .14527 L
.03539 .12965 L
.03765 .10877 L
.03903 .09918 L
.04034 .0916 L
.0428 .08031 L
.04518 .07198 L
.04772 .06501 L
.05228 .05577 L
.05508 .05152 L
.05771 .0482 L
.06263 .04331 L
.06775 .03947 L
.07317 .03636 L
.08286 .03238 L
.08826 .03075 L
.0933 .0295 L
.10475 .02734 L
.1152 .02594 L
.1251 .02497 L
.13399 .02431 L
.14365 .02376 L
.15305 .02337 L
.1584 .0232 L
.16343 .02307 L
.1687 .02296 L
.17353 .02288 L
.17607 .02285 L
.17884 .02283 L
.18024 .02282 L
.18174 .02281 L
.18302 .0228 L
.18443 .02279 L
.18507 .02279 L
.18577 .02279 L
.18702 .02279 L
.18775 .02279 L
.18845 .02278 L
.18976 .02279 L
.19098 .02279 L
.19211 .02279 L
.19335 .02279 L
.19467 .0228 L
Mistroke
.19767 .02282 L
.2005 .02284 L
.20577 .0229 L
.21082 .02298 L
.21546 .02307 L
.22592 .02333 L
.23568 .02366 L
.24478 .02404 L
.2554 .02458 L
.26545 .02521 L
.28584 .02685 L
.3044 .0289 L
.32435 .03187 L
.34278 .03554 L
.36148 .04049 L
.38209 .04785 L
.40147 .05726 L
.42234 .07108 L
.44241 .08929 L
.46352 .11554 L
.4833 .14905 L
.50167 .19041 L
.52217 .25171 L
.54076 .32508 L
.55998 .42339 L
.58079 .56192 L
Mfstroke
.58079 .56192 m
.58732 .61803 L
s
.024 .01472 m
.06263 .01641 L
.10475 .01825 L
.14432 .01998 L
.18237 .02165 L
.22287 .02342 L
.26185 .02512 L
.30329 .02693 L
.34321 .02868 L
.38162 .03036 L
.42248 .03214 L
.46182 .03386 L
.49965 .03552 L
.53993 .03728 L
.57869 .03897 L
.61991 .04077 L
.65961 .04251 L
.69779 .04418 L
.73843 .04596 L
.77755 .04767 L
.81913 .04948 L
.85918 .05124 L
.89773 .05292 L
.93872 .05471 L
.97619 .05635 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/B000`400?l00000o`00003oo`3ooolQ
0?ooo`00@`3oool01P3oom@0V`00000000000000001b0;[Zobd0oooo00H0omBK0000000000000000
0000V`3Dool_0?ooo`040>ZjLP0000000000002Ke340oooo00@0j[Yb000000000780^^[o;`3oool0
103Z^W8000000000001b^^X90?ooo`00A@3oool00`3oe9/0L[[Z0?ooo`0_0?ooo`030;Yb000009/0
e?oo0300oooo00H0onZj079b^P3oool0oooD09/0LP2jj_la0?ooo`030?oDV`1b^^X0oooo02h0oooo
00H0onZj079b^P3oool0oooo0;YbLP2jj_l80?ooo`00A@3oool00`3oe9/0L[[Z0?ooo`0`0?ooo`03
0?oDV`000000VmCo0340oooo00<0e9/00000002Ke?l0;`3oool01P3oom@0V`00000000000000001b
0;[Zoc80oooo00<0e9]b0;[Zo`3oool01`3oool004D0oooo00<0omBK07:jjP3oool0<@3oool00`3o
om@0e=Co0?ooo`0a0?ooo`030?ooe02KL[X0oooo02l0oooo00@0e9/009_Do`3oe9/0L[[Z<03oool0
103DV`00000000000000Vm@90?ooo`00A03oool00`2jLY/0e=BK07:jjP0_0?ooo`060?oZ^P1bL[X0
oooo0?ooe02K09/0e?oo;P3oool01P3oom@0V`1b0;[Zo`3oom@0V`2K0=Coobl0oooo00@0oooD09/0
LP2j^Y/0L[[Z<03oool00`3DVg80^^[o0?ooo`0:0?ooo`00A03oool00`3oe9/0000007:jjP0`0?oo
o`040>ZjLP000000000007:jjS00oooo00@0onZj078000000000VmCo<@3oool00`3oj[X0LP0007:j
jP0`0?ooo`040=BK000000000000002Ke0T0oooo003o0?ooob40oooo000B0?ooo`03c`00003oool0
oooo0?l0oooo303oool00180oooo00?D00000?ooo`3oool0o`3oool<0?ooo`004P3oool00m@00000
oooo0?ooo`3o0?ooo``0oooo000B0?ooo`03e000003oool0oooo0?l0oooo303oool000/0oooo00??
0000e0000=@000001]@00004c`000004e0000<l0003?0000c`0000;D00001<l0000<e00006K?0000
8]@0001Vc`0000030000003oool0oooo0040oooo000B0?ooo`03e000003oool0oooo00L0oooo00<0
00000?ooo`3oool00`3oool2e00000G?000000?D0000c`000<l000000/l000000m@0003?0000c`00
0002c`000003e0000<l0003?000000;?00000`3oool00`000000oooo0?ooo`080?ooo`03c`00003o
ool0oooo00L0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`080?ooo`030000003o
ool0oooo00L0oooo00<000000?ooo`3oool01`3oool00ll00000oooo0?ooo`080?ooo`030000003o
ool0oooo00L0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`070?ooo`030000003o
ool0oooo00L0oooo00??00000?ooo`3oool0203oool00`000000oooo0?ooo`070?ooo`030000003o
ool0oooo00P0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`070?ooo`03c`00003o
ool0oooo00P0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`080?ooo`030000003o
ool0oooo00L0oooo00<000000?ooo`3oool01`3oool00ll00000oooo0?ooo`080?ooo`004P3oool0
0m@00000oooo0?ooo`0M0?ooo`03e0000<l0003?000000??000000?D0000c`000<l000000ll00000
0m@0003?0000c`000002c`000003e0000<l0003?000000;?00000]@00004c`0002/0oooo00<00000
0?ooo`3oool0<@3oool00`000000oooo0?ooo`0a0?ooo`030000003oool0oooo0340oooo00<00000
0?ooo`3oool0203oool00180oooo00?D00000?ooo`3oool04P3oool;c`0001/0oooo00??0000e000
0<l000000ll00002e00000C?000000?D0000c`000<l000000ll000000m@0003?0000c`000002c`00
0;`0oooo000B0?ooo`03e000003oool0oooo00h0oooo0/l000000m@0003?00000?ooo`0d0?ooo`03
e0000<l0003?000000;?00000`3oool00m@0003?0000c`000003c`000003e0000<l0003?000000;?
000000?D0000c`000<l000000/l000000m@0003?0000c`000002c`000:L0oooo000B0?ooo`03e000
00000000oooo00`0oooo0/l0000n0?ooo`04e0000<l0003?0000e00000;?00004P3oool00m@0003?
0000c`000002c`0000;D00001<l000000m@0003?0000c`000002c`0000;D00000ll0002B0?ooo`00
4P3oool00m@00000oooo0?ooo`0:0?ooo`03e0000<l00000oooo04D0oooo00?D0000c`000=@00000
0/l0000R0?ooo`;D00000ll00002e00000C?000000?D0000c`000<l000000ll000000m@0003?0000
c`000002c`0007`0oooo000B0?ooo`03e000003oool0oooo00T0oooo00??00000?ooo`3oool0B`3o
ool01=@0003?0000e0000<l0000d0?ooo`03e0000<l0003?000000??000000?D0000c`000<l00000
0/l000000m@0003?0000c`000002c`0000;D00001<l0001V0?ooo`004P3oool00m@00000oooo0?oo
o`070?ooo`;?0000DP3oool00ll0003D00000?ooo`170?ooo`03e0000<l0003?000000;?00000]@0
0003c`0000;D00001<l000000m@0003?0000c`000002c`000003e0000<l0003?000000??000000?D
0000c`000<l000000/l000160?ooo`004P3oool00m@0000000000?ooo`060?ooo`03c`00003oool0
oooo05@0oooo0/l0001V0?ooo`03e0000<l0003?000000;?00000]@00004c`000003e0000<l0003?
000000??000000?D0000c`000<l000000/l0000`0?ooo`004P3oool00m@00000oooo0?ooo`050?oo
o`03c`00003oool0oooo05L0oooo0/l0001j0?ooo`03e0000<l0003?000000??000000?D0000c`00
0<l000000/l000000m@0003?0000c`000002c`0000;D00001<l0000J0?ooo`004P3oool00m@00000
oooo0?ooo`040?ooo`03c`00003oool0oooo05X0oooo00?D0000c`00003oool0S@3oool00m@0003?
0000c`000002c`0000;D00000ll00002e00000??000000<000000?ooo`3oool0203oool00180oooo
00?D00000?ooo`3oool0103oool00ll00000oooo0?ooo`1L0?ooo`;?0000YP3oool00180oooo00?D
00000?ooo`3oool00`3oool00ll00000oooo0?ooo`1O0?ooo`;?0000Y03oool00180oooo00?D0000
0000003oool00`3oool00m@00000oooo0?ooo`1Q0?ooo`03e0000<l00000oooo0:40oooo000B0?oo
o`03e000003oool0oooo0080oooo00??00000?ooo`3oool0I03oool00m@00000oooo0?ooo`2O0?oo
o`004P3oool00m@00000oooo0?ooo`020?ooo`03e000003oool0oooo06D0oooo00??00000?ooo`3o
ool0WP3oool00180oooo00??00000?ooo`3oool00P3oool00ll00000oooo0?ooo`1V0?ooo`03c`00
003oool0oooo09d0oooo000B0?ooo`03c`0000000000oooo0080oooo00??00000?ooo`3oool0I`3o
ool00m@0003?00000?ooo`2L0?ooo`004P3oool00ll00000oooo0?ooo`020?ooo`03c`00003oool0
oooo06T0oooo00??00000?ooo`3oool0VP3oool00180oooo00G?00000?ooo`3oool0ooooc`00001]
0?ooo`03c`00003oool0oooo09T0oooo00020?ooo`080?ooe02K00000000000000000780^^[o0?oo
o`3Z^W820000000307:jjP3oool0oooo00<0oooo00G?00000?ooo`3oool0ooooe000001^0?ooo`03
c`00003oool0oooo09P0oooo00040?ooo`030?oDV`1b^^X0oooo0080oooo00D0^Y^j0?ooo`3oool0
^W:K0=Coo`040?ooo`05c`00003oool0oooo0?oooll00000K`3oool00ll00000oooo0?ooo`2G0?oo
o`00103oool01P3oe9/0L[[Z0?ooo`3oool0oooD09]b^P80oooo00<0e9]b0;[Zo`3oool00`3oool0
1Ll0000000000?ooo`3oooo?00000700oooo00??00000?ooo`3oool0UP3oool000@0oooo00H0omBK
07:jjP3oool0oooo0?ooe02KL[X20?ooo`030=BKLP2jj_l0oooo00<0oooo00G?00000?ooo`3oool0
ooooc`00001`0?ooo`03e000003oool0oooo09H0oooo00030?ooo`030;YbV`3De9/0L[[Z00<0oooo
00D0^W9b0;[Zo`3oom@0V`2K0=Coo`040?ooo`04c`00003oool0ooooc`000780oooo00??00000?oo
o`3oool0U@3oool000<0oooo00<0omBK0000001b^^X00`3oool0103oj[X0LP000000002Ke?l50?oo
o`04c`00003oool0ooooe00007<0oooo00??00000?ooo`3oool0U03oool00180oooo00C?00000000
003oooo?0000M03oool00ll00000oooo0?ooo`2C0?ooo`004P3oool01<l00000oooo0?ooom@0001d
0?ooo`03e000003oool0oooo09<0oooo000B0?ooo`04c`00003oool0ooooc`0007D0oooo00??0000
0?ooo`3oool0TP3oool00180oooo00C?00000?ooo`3oooo?0000M@3oool00ll00000oooo0?ooo`2B
0?ooo`004P3oool01<l00000oooo0?oooll0001f0?ooo`03c`00003oool0oooo0940oooo000B0?oo
o`04c`0000000000ooooc`0007H0oooo00??00000?ooo`3oool0T@3oool00180oooo00C?00000?oo
o`3ooooD0000M`3oool00m@00000oooo0?ooo`2@0?ooo`004P3oool00ll00000ooooc`00001h0?oo
o`03c`00003oool0oooo0900oooo000B0?ooo`03c`00003oooo?000007T0oooo00??00000?ooo`3o
ool0S`3oool00180oooo00??000000000=@00000N@3oool00ll00000oooo0?ooo`2?0?ooo`004P3o
ool00ll00000ooooc`00001j0?ooo`03e000003oool0oooo08h0oooo000B0?ooo`03c`00003ooooD
000007X0oooo00?D00000?ooo`3oool0SP3oool00180oooo00??00000?oooll00000N`3oool00ll0
0000oooo0?ooo`2=0?ooo`004P3oool00ll00000ooooc`00001k0?ooo`03c`00003oool0oooo08d0
oooo000B0?ooo`03c`000000003D000007`0oooo00??00000?ooo`3oool0S03oool00180oooo00??
00000?oooll00000O03oool00ll00000oooo0?ooo`2<0?ooo`000P3oool0203oe9/0000000000000
0000002K0=Coo`3oool0j[Yb0P0000000`1b^^X0oooo0?ooo`030?ooo`03c`00003oooo?000007d0
oooo00?D00000?ooo`3oool0R`3oool000<0oooo00<0^W800000V`3Dool00`3oool01@2jVkX0oooo
0?ooo`2jLY/0e?oo00@0oooo00??00000?oooll00000O@3oool00ll00000oooo0?ooo`2;0?ooo`00
103oool01P3oe9/0000009_Do`3oool0oooD09]b^P80oooo00<0e9]b0;[Zo`3oool00`3oool00ll0
00000000c`00001n0?ooo`03c`00003oool0oooo08X0oooo00050?ooo`050?ooe03De?l0oooo0?oo
e02KL[X00P3oool00`3DVg80^^[o0?ooo`030?ooo`03c`00003oooo?000007h0oooo00??00000?oo
o`3oool0RP3oool00080oooo00`0onZj079b^P3oool0oooD09/0V`3Dool0oooo0;YbLP2jj_l0oooD
09/0V`3Dool40?ooo`03c`00003oooo?000007l0oooo00??00000?ooo`3oool0R@3oool000<0oooo
00@0j[Yb000000000000L[[Z0P3oool0103oj[X0LP000000002Ke?l50?ooo`03c`00003oooo?0000
07l0oooo00?D00000?ooo`3oool0R@3oool00180oooo00??00000?oooll00000O`3oool00m@00000
oooo0?ooo`290?ooo`004P3oool00ll000000000c`0000200?ooo`03e000003oool0oooo08P0oooo
000B0?ooo`;?0000P@3oool00ll00000oooo0?ooo`280?ooo`004P3oool2c`000840oooo00??0000
0?ooo`3oool0R03oool00180oooo0/l000220?ooo`03c`00003oool0oooo08L0oooo000B0?ooo`03
c`000=@00000oooo0840oooo00??00000?ooo`3oool0Q`3oool00180oooo00??0000e000003oool0
P@3oool00ll00000oooo0?ooo`270?ooo`004P3oool2c`0008<0oooo00??00000?ooo`3oool0QP3o
ool00180oooo0/l000230?ooo`03e000003oool0oooo08H0oooo000B0?ooo`;?0000Q03oool00m@0
0000oooo0?ooo`250?ooo`004P3oool2c`0008@0oooo00??00000?ooo`3oool0Q@3oool00180oooo
00??0000e000003oool0P`3oool00ll00000oooo0?ooo`250?ooo`004P3oool2c`0008D0oooo00??
00000?ooo`3oool0Q03oool00180oooo0/l000250?ooo`03c`00003oool0oooo08@0oooo000B0?oo
o`;?0000Q@3oool00ll00000oooo0?ooo`240?ooo`004P3oool2c`0008H0oooo00??00000?ooo`3o
ool0P`3oool00180oooo00??0000e000003oool0Q@3oool00ll00000oooo0?ooo`230?ooo`000`3o
ool0103Z^W80000000000000Vm@20?ooo`040>ZjLP000000000007:jjPD0oooo00??0000e000003o
ool0Q@3oool00m@00000oooo0?ooo`230?ooo`000P3oool0203oj[X0LW:j0?ooo`3oom@0V`1b0;[Z
o`3oool0^Y^j0P3oool00`2jLY/0e?oo0?ooo`030?ooo`;?0000QP3oool00m@00000oooo0?ooo`23
0?ooo`00103oool01P3DV`00000009_Do`3oool0oooD09]b^P80oooo00<0e9]b0;[Zo`3oool00`3o
ool2c`0008L0oooo00??00000?ooo`3oool0PP3oool000D0oooo00D0oooD09]b^P3oool0oooD09]b
^P020?ooo`030=BKLP2jj_l0oooo00<0oooo0/l000270?ooo`03c`00003oool0oooo0880oooo0002
0?ooo`0<0?ooe02K0780^^[o0?ooe02K09/0e?oo0?ooo`2jLW80^^[o0?ooe02K09/0e?oo103oool2
c`0008L0oooo00??00000?ooo`3oool0PP3oool000<0oooo00@0onZj078000000000VmCo0P3oool0
103oj[X0LP000000002Ke?l50?ooo`;?0000Q`3oool00ll00000oooo0?ooo`220?ooo`004P3oool0
0ll0003D00000?ooo`270?ooo`03c`00003oool0oooo0840oooo000B0?ooo`03c`000=@00000oooo
08L0oooo00??00000?ooo`3oool0P@3oool00180oooo0/l000280?ooo`03c`00003oool0oooo0840
oooo000B0?ooo`;?0000R03oool00ll00000oooo0?ooo`210?ooo`004P3oool2c`0008T0oooo00?D
00000?ooo`3oool0P03oool00180oooo0/l000290?ooo`03e000003oool0oooo0800oooo000B0?oo
o`;?0000R@3oool00ll00000oooo0?ooo`200?ooo`004P3oool2c`0008T0oooo00??00000?ooo`3o
ool0P03oool00180oooo00??0000e000003oool0R@3oool00ll00000oooo0?ooo`1o0?ooo`004P3o
ool2e00008X0oooo00??00000?ooo`3oool0O`3oool00180oooo00?D0000c`00003oool0R@3oool0
0ll00000oooo0?ooo`1o0?ooo`004P3oool00m@0003?00000?ooo`290?ooo`03c`00003oool0oooo
07l0oooo000B0?ooo`03e0000<l00000oooo08X0oooo00??00000?ooo`3oool0OP3oool00180oooo
00?D0000c`00003oool0RP3oool00ll00000oooo0?ooo`1n0?ooo`004P3oool00m@0003?00000?oo
o`2:0?ooo`03e000003oool0oooo07h0oooo000B0?ooo`03e0000<l00000oooo08X0oooo00?D0000
0?ooo`3oool0OP3oool00180oooo00?D0000c`00003oool0R`3oool00m@00000oooo0?ooo`1m0?oo
o`00103oool01P3Z^W8000000000LP2jj_l0oooo0>ZjLP80000000<0L[[Z0?ooo`3oool00`3oool0
0m@0003?00000?ooo`2;0?ooo`03c`00003oool0oooo07d0oooo00050?ooo`050?oDV`1b^^X0oooo
0?ooo`2jVkX00P3oool00`2jLY/0e?oo0?ooo`030?ooo`03e0000<l00000oooo08/0oooo00??0000
0?ooo`3oool0O@3oool00080oooo00P0oooD09/00000000000000000LP2jj_l0oooD09]b^P80oooo
00<0e9]b0;[Zo`3oool00`3oool00m@0003?00000?ooo`2;0?ooo`03c`00003oool0oooo07d0oooo
00030?ooo`070=BK002Ke?l0omBK07:jjP3oool0oooD09]b^P020?ooo`030=BKLP2jj_l0oooo00<0
oooo0]@0002<0?ooo`03c`00003oool0oooo07d0oooo00030?ooo`040?ooe02K0780^[ZK07:jjP80
oooo00D0^W9b0;[Zo`3oom@0V`2K0=Coo`040?ooo`;D0000S@3oool00ll00000oooo0?ooo`1l0?oo
o`00103oool00`3oj[X0LP0007:jjP020?ooo`040?oZ^P1b0000000009_Do`D0oooo0]@0002=0?oo
o`03c`00003oool0oooo07`0oooo000B0?ooo`03e0000<l00000oooo08`0oooo00??00000?ooo`3o
ool0O03oool00180oooo00?D0000c`00003oool0S03oool00ll00000oooo0?ooo`1l0?ooo`004P3o
ool00m@0003?00000?ooo`2<0?ooo`03c`00003oool0oooo07`0oooo000B0?ooo`03e0000<l00000
oooo08`0oooo00??00000?ooo`3oool0O03oool00180oooo00?D0000c`00003oool0S@3oool00m@0
0000oooo0?ooo`1k0?ooo`004P3oool00m@0003?00000?ooo`2=0?ooo`03e000003oool0oooo07/0
oooo000B0?ooo`;?0000SP3oool00m@00000oooo0?ooo`1k0?ooo`004P3oool2c`0008h0oooo00??
00000?ooo`3oool0N`3oool00180oooo0/l0002>0?ooo`03c`00003oool0oooo07/0oooo000B0?oo
o`;?0000S`3oool00ll00000oooo0?ooo`1j0?ooo`004P3oool2c`0008l0oooo00??00000?ooo`3o
ool0NP3oool00180oooo00??0000e000003oool0SP3oool00ll00000oooo0?ooo`1j0?ooo`004P3o
ool00ll0003D00000?ooo`2>0?ooo`03c`00003oool0oooo07X0oooo000B0?ooo`03c`000=@00000
oooo08h0oooo00??00000?ooo`3oool0NP3oool00180oooo0/l0002@0?ooo`03c`00003oool0oooo
07T0oooo000B0?ooo`;?0000T03oool00ll00000oooo0?ooo`1i0?ooo`004P3oool2c`000900oooo
00??00000?ooo`3oool0N@3oool000<0oooo00@0j[Yb000000000000L[[Z0P3oool0103Z^W800000
0000001b^^X50?ooo`;?0000T03oool00m@00000oooo0?ooo`1i0?ooo`000P3oool0203oj[X0LW:j
0?ooo`3oool0^W9b0;[Zo`3oool0^Y^j0P3oool00`2jLY/0e?oo0?ooo`030?ooo`;?0000T03oool0
0m@00000oooo0?ooo`1i0?ooo`001P3oool0103DVg80^^[o0?ooe02KL[X20?ooo`030=BKLP2jj_l0
oooo00<0oooo0/l0002@0?ooo`03e000003oool0oooo07T0oooo00030?ooo`070=BK000000000000
002Ke03oool0oooD09]b^P020?ooo`030=BKLP2jj_l0oooo00<0oooo0/l0002A0?ooo`03e000003o
ool0oooo07P0oooo00030?ooo`030=BKLP2jj_l0oooo00<0oooo00D0^W9b0;[Zo`3oom@0V`2K0=Co
o`040?ooo`;?0000T@3oool00ll00000oooo0?ooo`1h0?ooo`000`3oool0103DV`00000000000000
Vm@20?ooo`040?oZ^P1b0000000009_Do`D0oooo0/l0002A0?ooo`03c`00003oool0oooo07P0oooo
000B0?ooo`;?0000T@3oool00ll00000oooo0?ooo`1h0?ooo`004P3oool2c`000940oooo00??0000
0?ooo`3oool0N03oool00180oooo0/l0002A0?ooo`03c`00003oool0oooo07P0oooo000B0?ooo`;?
0000T@3oool00ll00000oooo0?ooo`1h0?ooo`004P3oool2c`000940oooo00??00000?ooo`3oool0
N03oool00180oooo0/l0002B0?ooo`03c`00003oool0oooo07L0oooo000B0?ooo`;?0000TP3oool0
0ll00000oooo0?ooo`1g0?ooo`004P3oool2c`000980oooo00??00000?ooo`3oool0M`3oool00180
oooo0/l0002B0?ooo`03c`00003oool0oooo07L0oooo000B0?ooo`;?0000TP3oool00ll00000oooo
0?ooo`1g0?ooo`004P3oool2c`000980oooo00??00000?ooo`3oool0M`3oool00180oooo0/l0002B
0?ooo`03c`00003oool0oooo07L0oooo000B0?ooo`03c`000=@00000oooo0940oooo00??00000?oo
o`3oool0M`3oool00180oooo00??0000e000003oool0TP3oool00m@00000oooo0?ooo`1f0?ooo`00
4P3oool00ll0003D00000?ooo`2B0?ooo`03e000003oool0oooo07H0oooo000B0?ooo`03c`000=@0
0000oooo0980oooo00?D00000?ooo`3oool0MP3oool000<0oooo00L0oooD09/000000000001b0;[Z
o`3oool0j[Yb0080000000<0L[[Z0?ooo`3oool00`3oool00ll0003D00000?ooo`2B0?ooo`03e000
003oool0oooo07H0oooo00030?ooo`070=BK002Ke?l0oooo0?ooe03De?l0oooo0;ZK^P020?ooo`03
0;YbV`3Dool0oooo00<0oooo00??0000e000003oool0TP3oool00ll00000oooo0?ooo`1f0?ooo`00
0P3oool0203oom@0V`0007:jjP3oool0j[Yb09_Do`3oom@0Vg:j0P3oool00`3DVg80^^[o0?ooo`03
0?ooo`03c`000=@00000oooo0980oooo00??00000?ooo`3oool0MP3oool000<0oooo00L0^W:K079b
0000000007:j0?ooo`3oom@0Vg:j0080oooo00<0e9]b0;[Zo`3oool00`3oool00ll00000oooo0?oo
o`2B0?ooo`03c`00003oool0oooo07H0oooo00030?ooo`030?oDV`00L[X0oooo00<0oooo00D0^W9b
0;[Zo`3oom@0V`2K0=Coo`040?ooo`03c`00003oool0oooo09<0oooo00??00000?ooo`3oool0M@3o
ool000@0oooo00T0j[Yb000000000000VmCo0?ooo`3oj[X0LP000000002Ke?l01@3oool00ll00000
oooo0?ooo`2C0?ooo`03c`00003oool0oooo07D0oooo000B0?ooo`03c`00003oool0oooo09<0oooo
00??00000?ooo`3oool0M@3oool00180oooo00??00000000003oool0T`3oool00ll00000oooo0?oo
o`1e0?ooo`004P3oool00ll00000oooo0?ooo`2C0?ooo`03c`00003oool0oooo07D0oooo000B0?oo
o`03c`00003oool0oooo09<0oooo00??00000?ooo`3oool0M@3oool00180oooo00??00000?ooo`3o
ool0T`3oool00ll00000oooo0?ooo`1e0?ooo`004P3oool00ll0000000000?ooo`2C0?ooo`03c`00
003oool0oooo07D0oooo000B0?ooo`03c`00003oool0oooo09@0oooo00??00000?ooo`3oool0M03o
ool00180oooo00??00000?ooo`3oool0U03oool00ll00000oooo0?ooo`1d0?ooo`004P3oool00ll0
0000oooo0?ooo`2D0?ooo`03c`00003oool0oooo07@0oooo000B0?ooo`03c`00003oool0oooo09@0
oooo00??00000?ooo`3oool0M03oool00180oooo00??00000000003oool0U03oool00m@00000oooo
0?ooo`1d0?ooo`004P3oool00ll00000oooo0?ooo`2D0?ooo`03c`00003oool0oooo07@0oooo000B
0?ooo`03c`00003oool0oooo09@0oooo00??00000?ooo`3oool0M03oool00180oooo00??00000?oo
o`3oool0U@3oool00ll00000oooo0?ooo`1c0?ooo`004P3oool00ll0000000000?ooo`2E0?ooo`03
c`00003oool0oooo07<0oooo000B0?ooo`03c`00003oool0oooo09D0oooo00??00000?ooo`3oool0
L`3oool00180oooo00??00000?ooo`3oool0U@3oool00ll00000oooo0?ooo`1c0?ooo`00103oool0
0`3Z^W80VmCo0?ooo`020?ooo`040>ZjLP000000000007:jjPD0oooo00??00000?ooo`3oool0U@3o
ool00m@00000oooo0?ooo`1c0?ooo`00103oool00`3oom@0Vi_D0?ooo`020?ooo`050;ZK^P3oool0
oooo0;YbV`3Dool0103oool00m@00000oooo0?ooo`2E0?ooo`03e000003oool0oooo07<0oooo0005
0?ooo`050=BKV`3Dool0oooo0?ooe02KL[X00P3oool00`3DVg80^^[o0?ooo`030?ooo`03e0000000
0000oooo09D0oooo00??00000?ooo`3oool0L`3oool000D0oooo00D0omBK07:jjP3oool0oooD09]b
^P020?ooo`030=BKLP2jj_l0oooo00<0oooo00?D00000?ooo`3oool0U@3oool00ll00000oooo0?oo
o`1c0?ooo`000P3oool01@3oj[X0LY_D0?ooo`3oom@0Vg:j0080oooo00D0^W9b0;[Zo`3oom@0V`2K
0=Coo`040?ooo`03e000003oool0oooo09H0oooo00??00000?ooo`3oool0LP3oool00080oooo00/0
onZj07800000000000000000V`3Dool0oooo0?oZ^P1b0000000009_Do`050?ooo`03e000003oool0
oooo09H0oooo00??00000?ooo`3oool0LP3oool00180oooo00?D00000000003oool0UP3oool00ll0
0000oooo0?ooo`1b0?ooo`004P3oool00ll00000oooo0?ooo`2F0?ooo`030000003oool0oooo0780
oooo0000\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-0.348398, -5.46421, \
0.0192514, 0.440365}}],

Cell[OutputFormData["\<\
Graphics[{{{Line[{{0.0010002082916666668, 992.9045812114367}, 
      {0.007170901374579714, 134.58406649191514}, {0.01278518340931122, 
       73.94898222845215}, {0.01926574565702673, 48.067439695485376}, 
      {0.025391867269820786, 35.833012602218496}, {0.03105735451005617, 
       28.858849792843444}, {0.03628788687971002, 24.37962151627975}, 
      {0.042028973606555754, 20.767530520763668}, {0.048115175978215186, 
       17.897430363235795}, {0.054223542753655984, 15.678874498918033}, 
      {0.060794377159567786, 13.802432072998744}, {0.07267242766667653, 
       11.294783494964763}, {0.079913909018575, 10.14331001706751}, 
      {0.0867976150469116, 9.233389937901103}, {0.09972110564433787, \
7.877652148302131}, 
      {0.11221036462201636, 6.876960919925025}, {0.1255244537143926, \
6.040167082379354}, 
      {0.14948013510655217, 4.9297923010013}, {0.16414815053401163, \
4.419748753308841}, 
      {0.17796621573193777, 4.021679925973038}, {0.20379439087300605, \
3.433438222127569}, 
      {0.23070094232548735, 2.9725582777291297}, {0.25912678373304215, 
       2.5997560863437474}, {0.3100352247135554, 2.121584738040109}, 
      {0.3383694718965179, 1.926124321101447}, {0.3648220181817822, \
1.775561996937705}, 
      {0.42495919049700903, 1.515859897332443}, {0.479817576543072, \
1.3486070539846482}, 
      {0.5317861873013043, 1.2317958383694452}, {0.5784394293998782, \
1.152248276213339}, 
      {0.6291881633024269, 1.086631131648658}, {0.678524702599222, \
1.0395351853229156}, 
      {0.7066130314560883, 1.0189127268082876}, {0.7329826943930878, \
1.0031732739266959}, 
      {0.7606655336266026, 0.9901220595735104}, {0.78604733716642, \
0.9810669691724813}, 
      {0.7993556279561265, 0.9773751971898161}, {0.8139132513959392, \
0.9741384182818927}, 
      {0.8212613140519417, 0.9728156931624048}, {0.8291113756624131, \
0.9716291908018189}, 
      {0.8358446818168269, 0.9707957649398954}, {0.8432513346038568, \
0.9700733480122985}, 
      {0.8466354548184424, 0.9698104695380411}, {0.8502709963452004, \
0.9695747099827666}, 
      {0.8568384572716203, 0.9692705800469299}, {0.8606944951448222, \
0.9691646195114729}, 
      {0.8643551979487093, 0.969113454790391}, {0.8712233941511641, \
0.9691466564015127}, 
      {0.8776262186853013, 0.9693285094070424}, {0.8835627385293235, \
0.9696263835663773}, 
      {0.8900777803812913, 0.9700956211235614}, {0.8970139560502317, \
0.9707580160953807}, 
      {0.9127730982455301, 0.9728828075972924}, {0.9275995282625538, \
0.9756619642133136}, 
      {0.9552947535472847, 0.9828639174290519}, {0.9817933168884291, \
0.9921982749335497}, 
      {1.0061411504830264, 1.0028879000963267}, {1.0610708354786504, \
1.034558271046712}, 
      {1.1123076987094689, 1.0738843381282464}, {1.1600789161829832, \
1.1195999559440424}, 
      {1.2158495091167048, 1.1849551581667659}, {1.2686127632948287, \
1.2598918882869852}, 
      {1.3756503523788146, 1.4577417893750697}, {1.4731157566496826, \
1.7038252033523855}, 
      {1.5778279264506425, 2.060139804626904}, {1.6745798155432123, \
2.501176029637305}, 
      {1.7727466192391907, 3.095003724537703}, {1.8809609736847481, \
3.9796292260373534}, 
      {1.9827136527041538, 5.109689991571538}, {2.09225923107429, \
6.769008457483139}, 
      {2.1976558239008552, 8.95580599661078}, {2.3084745877118378, \
12.108459281213317}, 
      {2.4123043774220276, 16.132537986451634}, {2.5087778769307247, \
21.099623375540737}, 
      {2.6163676574155383, 28.461067912986373}, {2.713998265397618, \
37.27224471474228}, 
      {2.814899200755042, 49.077536460735836}, {2.924135753112517, \
65.71476982133781}, 
      {3.028666901249629, 86.24556680506227}, {3.139190340075422, \
113.87316224466446}, 
      {3.338332859619667, 182.45106940019488}, {3.4406135623588017, \
228.6544320858444}, 
      {3.5503485121212477, 287.4691615382879}, {3.7672812638708346, \
433.47591308533816}, 
      {3.9762579819110915, 611.1785778154016}, {4.177278666242018, \
813.3188465199602}, 
      {4.391172483530281, 1058.1762151680634}, {4.597110267109214, \
1323.4806724362916}, 
      {4.795092016978816, 1615.2665037048766}, {4.999999791708333, 
       1979.6051335838795}}]}}, 
  {{Line[{{0.0010002082916666668, 0.0010002082916666668}, \
{0.20379439087300605, 
       0.20379439087300605}, {0.42495919049700903, 0.42495919049700903}, 
      {0.6326704723263544, 0.6326704723263544}, {0.8324257204463695, \
0.8324257204463695}, 
      {1.045054101523721, 1.045054101523721}, {1.2497264488917421, \
1.2497264488917421}, 
      {1.4672719292170997, 1.4672719292170997}, {1.676861375833127, \
1.676861375833127}, 
      {1.878494788739824, 1.878494788739824}, {2.093001334603857, \
2.093001334603857}, 
      {2.2995518467585603, 2.2995518467585603}, {2.498146325203933, \
2.498146325203933}, 
      {2.709613936606642, 2.709613936606642}, {2.9131255143000208, \
2.9131255143000208}, 
      {3.1295102249507356, 3.1295102249507356}, {3.3379389018921204, \
3.3379389018921204}, 
      {3.5384115451241747, 3.5384115451241747}, {3.7517573213135655, \
3.7517573213135655}, 
      {3.957147063793626, 3.957147063793626}, {4.175409939231022, \
4.175409939231022}, 
      {4.385716780959089, 4.385716780959089}, {4.588067588977825, \
4.588067588977825}, 
      {4.803291529953898, 4.803291529953898}, {4.999999791708333, 
       4.999999791708333}}]}}}, {PlotRange -> Automatic, AspectRatio -> \
GoldenRatio^(-1), 
  DisplayFunction :> $DisplayFunction, ColorOutput -> Automatic, Axes -> \
Automatic, 
  AxesOrigin -> Automatic, PlotLabel -> None, AxesLabel -> None, Ticks -> \
Automatic, 
  GridLines -> None, Prolog -> {}, Epilog -> {}, AxesStyle -> Automatic, 
  Background -> Automatic, DefaultColor -> Automatic, DefaultFont :> \
$DefaultFont, 
  RotateLabel -> True, Frame -> False, FrameStyle -> Automatic, FrameTicks -> \
Automatic, 
  FrameLabel -> None, PlotRegion -> Automatic, ImageSize -> Automatic, 
  TextStyle :> $TextStyle, FormatType :> $FormatType}]\
\>", "\<\
-Graphics-\
\>"], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell["Plot[{g[x],x},{x,0.01,2}]", "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.47619 0.0147151 0.0463913 [
[.2619 .00222 -9 -9 ]
[.2619 .00222 9 0 ]
[.5 .00222 -3 -9 ]
[.5 .00222 3 0 ]
[.7381 .00222 -9 -9 ]
[.7381 .00222 9 0 ]
[.97619 .00222 -3 -9 ]
[.97619 .00222 3 0 ]
[.01131 .1075 -6 -4.5 ]
[.01131 .1075 0 4.5 ]
[.01131 .20028 -6 -4.5 ]
[.01131 .20028 0 4.5 ]
[.01131 .29306 -6 -4.5 ]
[.01131 .29306 0 4.5 ]
[.01131 .38585 -6 -4.5 ]
[.01131 .38585 0 4.5 ]
[.01131 .47863 -12 -4.5 ]
[.01131 .47863 0 4.5 ]
[.01131 .57141 -12 -4.5 ]
[.01131 .57141 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.2619 .01472 m
.2619 .02097 L
s
[(0.5)] .2619 .00222 0 1 Mshowa
.5 .01472 m
.5 .02097 L
s
[(1)] .5 .00222 0 1 Mshowa
.7381 .01472 m
.7381 .02097 L
s
[(1.5)] .7381 .00222 0 1 Mshowa
.97619 .01472 m
.97619 .02097 L
s
[(2)] .97619 .00222 0 1 Mshowa
.125 Mabswid
.07143 .01472 m
.07143 .01847 L
s
.11905 .01472 m
.11905 .01847 L
s
.16667 .01472 m
.16667 .01847 L
s
.21429 .01472 m
.21429 .01847 L
s
.30952 .01472 m
.30952 .01847 L
s
.35714 .01472 m
.35714 .01847 L
s
.40476 .01472 m
.40476 .01847 L
s
.45238 .01472 m
.45238 .01847 L
s
.54762 .01472 m
.54762 .01847 L
s
.59524 .01472 m
.59524 .01847 L
s
.64286 .01472 m
.64286 .01847 L
s
.69048 .01472 m
.69048 .01847 L
s
.78571 .01472 m
.78571 .01847 L
s
.83333 .01472 m
.83333 .01847 L
s
.88095 .01472 m
.88095 .01847 L
s
.92857 .01472 m
.92857 .01847 L
s
.25 Mabswid
0 .01472 m
1 .01472 L
s
.02381 .1075 m
.03006 .1075 L
s
[(2)] .01131 .1075 1 0 Mshowa
.02381 .20028 m
.03006 .20028 L
s
[(4)] .01131 .20028 1 0 Mshowa
.02381 .29306 m
.03006 .29306 L
s
[(6)] .01131 .29306 1 0 Mshowa
.02381 .38585 m
.03006 .38585 L
s
[(8)] .01131 .38585 1 0 Mshowa
.02381 .47863 m
.03006 .47863 L
s
[(10)] .01131 .47863 1 0 Mshowa
.02381 .57141 m
.03006 .57141 L
s
[(12)] .01131 .57141 1 0 Mshowa
.125 Mabswid
.02381 .03791 m
.02756 .03791 L
s
.02381 .06111 m
.02756 .06111 L
s
.02381 .0843 m
.02756 .0843 L
s
.02381 .13069 m
.02756 .13069 L
s
.02381 .15389 m
.02756 .15389 L
s
.02381 .17708 m
.02756 .17708 L
s
.02381 .22348 m
.02756 .22348 L
s
.02381 .24667 m
.02756 .24667 L
s
.02381 .26987 m
.02756 .26987 L
s
.02381 .31626 m
.02756 .31626 L
s
.02381 .33945 m
.02756 .33945 L
s
.02381 .36265 m
.02756 .36265 L
s
.02381 .40904 m
.02756 .40904 L
s
.02381 .43224 m
.02756 .43224 L
s
.02381 .45543 m
.02756 .45543 L
s
.02381 .50182 m
.02756 .50182 L
s
.02381 .52502 m
.02756 .52502 L
s
.02381 .54821 m
.02756 .54821 L
s
.02381 .59461 m
.02756 .59461 L
s
.02381 .6178 m
.02756 .6178 L
s
.25 Mabswid
.02381 0 m
.02381 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.05451 .61803 m
.05679 .56791 L
.06203 .48294 L
.06701 .42195 L
.07204 .37366 L
.07741 .33261 L
.08706 .27713 L
.09297 .25123 L
.09853 .23082 L
.10894 .20031 L
.11865 .17832 L
.12892 .15987 L
.1473 .13522 L
.16684 .1167 L
.18508 .10399 L
.20533 .09334 L
.22379 .08588 L
.24278 .07982 L
.26344 .07464 L
.28311 .07075 L
.30402 .0675 L
.32361 .0651 L
.34158 .06338 L
.36083 .06195 L
.37158 .06132 L
.38158 .06083 L
.39145 .06044 L
.40041 .06016 L
.41037 .05993 L
.41584 .05983 L
.42101 .05976 L
.42561 .05972 L
.42823 .0597 L
.43068 .05969 L
.432 .05968 L
.43326 .05968 L
.43439 .05967 L
.43562 .05967 L
.43632 .05967 L
.43695 .05967 L
.43768 .05967 L
.43837 .05967 L
.43959 .05968 L
.44029 .05968 L
.44092 .05968 L
.44313 .05969 L
.44518 .0597 L
.44744 .05972 L
.44985 .05974 L
.45479 .0598 L
Mistroke
.45928 .05986 L
.46917 .06006 L
.47831 .0603 L
.49898 .06106 L
.51759 .062 L
.5381 .06333 L
.57815 .06685 L
.6167 .07153 L
.65769 .07815 L
.69716 .08645 L
.73513 .09663 L
.77554 .11044 L
.81445 .12736 L
.85579 .15034 L
.89562 .1787 L
.93395 .21336 L
.97471 .26039 L
.97619 .26233 L
Mfstroke
.02857 .01518 m
.06701 .01892 L
.10894 .02301 L
.14831 .02684 L
.18618 .03053 L
.22648 .03446 L
.26528 .03824 L
.30652 .04226 L
.34625 .04613 L
.38447 .04985 L
.42513 .05381 L
.46429 .05763 L
.50193 .06129 L
.54202 .0652 L
.5806 .06896 L
.62162 .07295 L
.66113 .0768 L
.69913 .08051 L
.73957 .08445 L
.77851 .08824 L
.81988 .09227 L
.85975 .09615 L
.8981 .09989 L
.9389 .10386 L
.97619 .1075 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/B000`400?l00000o`00003oo`3ooolQ
0?ooo`00B`3oool0103Z^W8000000000001b^^X20?ooo`030?ooe02K000007:j00<0oooo00@0j[Yb
000000000000L[[Z=@3oool01P3oom@0V`00000000000000001b0;[ZocD0oooo00X0oooD09/00000
000000000000LP2jj_l0oooo0?ooe02K000007:j0`3oool0103Z^W8000000000001b^^Xf0?ooo`06
0?oDV`00000000000000000009/0e?oo203oool004/0oooo00D0^Y^j0?ooo`3oool0^W:K0=Coo`06
0?ooo`060?oZ^P1bL[X0oooo0?ooo`2jLW80^^[o=P3oool00`3oe9/0L[[Z0?ooo`0h0?ooo`030?oD
V`1b^^X0oooo00L0oooo00H0onZj079b^P3oool0oooo0;YbLP2jj_lf0?ooo`030;Yb000009/0e?oo
00X0oooo001:0?ooo`060?ooe02KL[X0oooo0?ooo`3DVg80^^[o2P3oool00`3DVg80^^[o0?ooo`0e
0?ooo`030?oDV`1b^^X0oooo03P0oooo00<0omBK07:jjP3oool02`3oool00`3DVg80^^[o0?ooo`0f
0?ooo`030?oDV`000000VmCo00T0oooo001:0?ooo`060?ooe02KL[X0oooo0?ooo`3DVg80^^[o1`3o
ool0103DV`00000000000000Vm@g0?ooo`030?oDV`1b^^X0oooo03P0oooo00<0omBK07:jjP3oool0
203oool0103DV`00000000000000Vm@i0?ooo`030?ooe03De?l0oooo00P0oooo001;0?ooo`050;Yb
LP2jj_l0oooD09/0V`3Dool01`3oool00`3DVg80^^[o0?ooo`0g0?ooo`030;YbV`3De9/0L[[Z03P0
oooo00<0^W:K0=CDV`1b^^X02@3oool00`3DVg80^^[o0?ooo`0g0?ooo`060?oZ^P1bL[X0oooo0?oo
e02K09/0e?oo203oool004/0oooo00@0onZj078000000000VmCo203oool0103DV`00000000000000
Vm@f0?ooo`030?oDV`000000L[[Z03P0oooo00<0omBK0000001b^^X02@3oool0103DV`0000000000
0000Vm@g0?ooo`040>ZjLP000000000007:jjPT0oooo003o0?ooob40oooo000B0?ooo`03c`00003o
ool0oooo0?l0oooo303oool00180oooo00?D00000?ooo`3oool0o`3oool<0?ooo`004P3oool00m@0
0000oooo0?ooo`3o0?ooo``0oooo000B0?ooo`03e000003oool0oooo0?l0oooo303oool000/0oooo
00??0000e0000=@000001M@000000ll0003D0000c`000002c`0001KD0000I/l0000Re00006K?0000
00<000000?ooo`3oool00@3oool00180oooo00?D00000?ooo`3oool00`3oool2e00000??00000]@0
0004c`0000T0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0:0?ooo`030000003o
ool0oooo00X0oooo00??00000?ooo`3oool02P3oool00`000000oooo0?ooo`0:0?ooo`030000003o
ool0oooo00T0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0:0?ooo`03c`00003o
ool0oooo00X0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0:0?ooo`030000003o
ool0oooo00X0oooo00<000000?ooo`3oool02P3oool00ll00000oooo0?ooo`0:0?ooo`030000003o
ool0oooo00X0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0:0?ooo`030000003o
ool0oooo00X0oooo00??00000?ooo`3oool0203oool00180oooo00?D00000?ooo`3oool03P3oool2
e00000G?000000?D0000c`000<l000000/l0000T0?ooo`030000003oool0oooo03d0oooo00<00000
0?ooo`3oool0?P3oool00`000000oooo0?ooo`0n0?ooo`030000003oool0oooo00P0oooo000B0?oo
o`03e000003oool0oooo01X0oooo00?D0000c`000<l000000/l00002e00000??0000i`3oool00180
oooo00?D00000?ooo`3oool0903oool2e00000C?000000?D0000c`000<l000000/l0003L0?ooo`00
4P3oool00m@00000oooo0?ooo`0_0?ooo`03e0000<l0003?000000;?00000]@00003c`000=80oooo
000B0?ooo`03e00000000000oooo03T0oooo0]@00003c`0000;D00001<l000370?ooo`004P3oool0
0m@00000oooo0?ooo`140?ooo`;D00001<l00002e0000003c`00003oool0oooo0;`0oooo000B0?oo
o`03e000003oool0oooo04d0oooo0ll000000m@0003?0000c`00002h0?ooo`004P3oool00m@00000
oooo0?ooo`1C0?ooo`;?00000]@00003c`000;40oooo000B0?ooo`03e000003oool0oooo05X0oooo
0]@00003c`0000;D00001<l0002V0?ooo`004P3oool00m@00000oooo0?ooo`1U0?ooo`03e0000<l0
003?000000;?00000]@00004c`0009/0oooo000B0?ooo`03e000003oool0oooo0600oooo4<l00000
0m@0003?0000c`000003c`000003e0000<l0003?000000??0000S`3oool00180oooo00?D00000000
003oool0D@3oool00m@0003?0000c`00000:c`000003e0000<l00000oooo01T0oooo0]@00003c`00
00;D00002Ll000000m@0003?0000c`000002c`0007`0oooo000B0?ooo`03e000003oool0oooo04L0
oooo0/l000001=@0003?0000c`000=@00004c`0003@0oooo00?D0000c`000<l000000/l00002e000
00??000000?D0000c`000<l000000/l00002e00000??0000LP3oool00180oooo00?D00000?ooo`3o
ool0@@3oool00m@0003?0000c`000003c`0004P0oooo0]@00003c`0000;D00001<l000001=@0003?
0000c`000<l00002e0000003c`00003oool0oooo06P0oooo000B0?ooo`03e000003oool0oooo03d0
oooo1<l0001I0?ooo`;D00001<l00002e00000G?0000I03oool00180oooo00??00000?ooo`3oool0
>P3oool00ll0003D0000c`00001X0?ooo`;D00000ll00002e00000C?0000F`3oool00180oooo00??
00000?ooo`3oool0=P3oool01=@0003?0000c`000<l0001a0?ooo`C?000000<0ooooe0000<l00000
1<l000000m@0003?0000c`000002c`000500oooo000B0?ooo`03c`0000000000oooo0380oooo1<l0
001i0?ooo`04e0000<l0003?0000c`0000P0oooo00?D0000c`000<l000000/l00002e00000??0000
AP3oool00180oooo00??00000?ooo`3oool0<03oool00ll0003D00000?ooo`200?ooo`04c`000=@0
003D0000c`0000h0oooo0]@00003c`0000;D00001<l0000k0?ooo`004P3oool00ll00000oooo0?oo
o`0^0?ooo`;?0000Q`3oool3c`000003e0000<l0003?000001<0oooo0]@00004c`0000;D00001<l0
000_0?ooo`004P3oool00ll00000oooo0?ooo`0/0?ooo`03e0000<l00000oooo08h0oooo0/l00002
e00001/0oooo00?D0000c`000<l000000ll000001=@0003?0000c`000<l0000U0?ooo`00203oool0
1P3oe9/00000000000000000002K0=Coo`@0oooo00??00000?ooo`3oool0:P3oool2c`0009D0oooo
0ll0000R0?ooo`;D00000ll00002e00000C?00006P3oool000T0oooo00<0^W800000V`3Dool01P3o
ool00ll00000oooo0?ooo`0Y0?ooo`03e000003oool0oooo09P0oooo00??0000e000003oool0:P3o
ool00m@0003?0000c`000003c`000004e0000<l0003?0000c`000100oooo000:0?ooo`030?oDV`00
0000VmCo00D0oooo00??00000000003oool0:03oool00ll00000oooo0?ooo`2K0?ooo`??0000<P3o
ool2e00000??000000<000000?ooo`3oool0203oool000/0oooo00<0oooD0=CDo`3oool0103oool0
0ll00000oooo0?ooo`0V0?ooo`03c`000=@00000oooo0:00oooo0/l000100?ooo`00203oool01P3o
j[X0LW:j0?ooo`3oom@0V`2K0=Coo`@0oooo00??00000?ooo`3oool09@3oool00ll00000oooo0?oo
o`2S0?ooo`03e0000<l00000oooo03d0oooo00090?ooo`040>ZjLP000000000007:jjPD0oooo00??
00000?ooo`3oool0903oool00m@00000oooo0?ooo`2V0?ooo`;?0000?03oool00180oooo00??0000
0?ooo`3oool08`3oool00ll00000oooo0?ooo`2Y0?ooo`;D0000>P3oool00180oooo00??00000?oo
o`3oool08P3oool00ll00000oooo0?ooo`2/0?ooo`;?0000>03oool00180oooo00??00000?ooo`3o
ool0803oool2c`000;40oooo0/l0000f0?ooo`004P3oool00ll0000000000?ooo`0O0?ooo`03c`00
003oool0oooo0;<0oooo00?D0000c`00003oool0<`3oool00180oooo00??00000?ooo`3oool07P3o
ool00m@00000oooo0?ooo`2f0?ooo`;?0000<P3oool00180oooo00??00000?ooo`3oool07@3oool0
0ll00000oooo0?ooo`2i0?ooo`03c`000=@00000oooo02l0oooo000B0?ooo`03c`00003oool0oooo
01d0oooo00??00000?ooo`3oool0^`3oool2c`0002h0oooo000B0?ooo`03c`00003oool0oooo01`0
oooo00?D00000?ooo`3oool0_P3oool2c`0002`0oooo000B0?ooo`03c`00003oool0oooo01/0oooo
00??00000?ooo`3oool0`@3oool00ll00000oooo0?ooo`0Y0?ooo`004P3oool00ll0000000000?oo
o`0J0?ooo`03c`00003oool0oooo0<<0oooo00?D0000c`00003oool0:03oool00180oooo00??0000
0?ooo`3oool06P3oool00ll00000oooo0?ooo`350?ooo`03c`00003oool0oooo02H0oooo000B0?oo
o`03c`00003oool0oooo01T0oooo00??00000?ooo`3oool0a`3oool00ll00000oooo0?ooo`0U0?oo
o`004P3oool00ll00000oooo0?ooo`0H0?ooo`03c`00003oool0oooo0<T0oooo00??0000e000003o
ool0903oool00180oooo00??00000?ooo`3oool0603oool00m@00000oooo0?ooo`3;0?ooo`03c`00
003oool0oooo0280oooo000B0?ooo`03c`00003oool0oooo01L0oooo00??00000?ooo`3oool0c@3o
ool00ll00000oooo0?ooo`0Q0?ooo`004P3oool00ll0000000000?ooo`0G0?ooo`03c`00003oool0
oooo0<h0oooo0/l0000Q0?ooo`004P3oool00ll00000oooo0?ooo`0F0?ooo`03e000003oool0oooo
0=40oooo00?D00000?ooo`3oool07P3oool00180oooo00??00000?ooo`3oool05P3oool00ll00000
oooo0?ooo`3B0?ooo`03e000003oool0oooo01d0oooo000B0?ooo`03c`00003oool0oooo01D0oooo
00??00000?ooo`3oool0e03oool2c`0001d0oooo000B0?ooo`03c`00003oool0oooo01D0oooo00??
00000?ooo`3oool0eP3oool00ll00000oooo0?ooo`0J0?ooo`002P3oool0103Z^W8000000000LP2j
j_l40?ooo`03c`00003oool0oooo01D0oooo00??00000?ooo`3oool0e`3oool00ll00000oooo0?oo
o`0I0?ooo`002`3oool00`3oe9/0L[[Z0?ooo`040?ooo`03c`00003oool0oooo01@0oooo00??0000
0?ooo`3oool0f@3oool00m@00000oooo0?ooo`0H0?ooo`00203oool01P3oom@0V`00000000000000
001b0;[Zo`@0oooo00??00000000003oool0503oool00ll00000oooo0?ooo`3J0?ooo`03c`00003o
ool0oooo01L0oooo00090?ooo`040=BK002Ke?l0omBK07:jjPD0oooo00??00000?ooo`3oool0503o
ool00ll00000oooo0?ooo`3K0?ooo`;?00005`3oool000T0oooo00@0oooD09/0LP2j^Y/0L[[Z1@3o
ool00ll00000oooo0?ooo`0C0?ooo`03c`00003oool0oooo0=h0oooo00??00000?ooo`3oool0503o
ool000X0oooo00<0onZj0780001b^^X01@3oool00ll00000oooo0?ooo`0C0?ooo`03c`00003oool0
oooo0=l0oooo00??00000?ooo`3oool04`3oool00180oooo00??00000?ooo`3oool04P3oool00ll0
0000oooo0?ooo`3Q0?ooo`03e000003oool0oooo0180oooo000B0?ooo`03c`00003oool0oooo0180
oooo00??00000?ooo`3oool0hP3oool00ll00000oooo0?ooo`0A0?ooo`004P3oool00ll000000000
0?ooo`0B0?ooo`03c`00003oool0oooo0><0oooo00??00000?ooo`3oool0403oool00180oooo00??
00000?ooo`3oool04@3oool00m@00000oooo0?ooo`3T0?ooo`03c`00003oool0oooo0100oooo000B
0?ooo`03c`00003oool0oooo0140oooo00??00000?ooo`3oool0i@3oool00ll00000oooo0?ooo`0?
0?ooo`004P3oool00ll00000oooo0?ooo`0A0?ooo`03c`00003oool0oooo0>H0oooo00??00000?oo
o`3oool03P3oool00180oooo00??00000?ooo`3oool0403oool00m@00000oooo0?ooo`3X0?ooo`03
e000003oool0oooo00d0oooo000B0?ooo`03c`00003oool0oooo0100oooo00??00000?ooo`3oool0
j@3oool00m@00000oooo0?ooo`0<0?ooo`004P3oool00ll0000000000?ooo`0?0?ooo`03c`00003o
ool0oooo0>/0oooo00??00000?ooo`3oool02`3oool00180oooo00??00000?ooo`3oool03`3oool0
0ll00000oooo0?ooo`3[0?ooo`03c`00003oool0oooo00/0oooo000B0?ooo`03c`00003oool0oooo
00l0oooo00??00000?ooo`3oool0k03oool00ll00000oooo0?ooo`0:0?ooo`004P3oool00ll00000
oooo0?ooo`0?0?ooo`03c`00003oool0oooo0>d0oooo00??00000?ooo`3oool02@3oool00180oooo
00??00000?ooo`3oool03`3oool00ll00000oooo0?ooo`3^0?ooo`030000003oool0oooo00P0oooo
000B0?ooo`03c`00003oool0oooo00h0oooo00??00000?ooo`3oool0nP3oool00180oooo00??0000
0?ooo`3oool03P3oool00ll00000oooo0?ooo`3j0?ooo`004P3oool00ll0000000000?ooo`0>0?oo
o`03c`00003oool0oooo0?X0oooo000B0?ooo`03c`00003oool0oooo00h0oooo00?D00000?ooo`3o
ool0nP3oool00180oooo00??00000?ooo`3oool03P3oool00m@00000oooo0?ooo`3j0?ooo`004P3o
ool00ll00000oooo0?ooo`0>0?ooo`03c`00003oool0oooo0?X0oooo00090?ooo`050?ooe02K0000
00000000LP2jj_l0103oool00ll00000oooo0?ooo`0>0?ooo`03c`00003oool0oooo0?X0oooo0009
0?ooo`050=BK002Ke?l0oooo0?ooe03De?l0103oool00ll00000oooo0?ooo`0=0?ooo`03c`00003o
ool0oooo0?/0oooo00080?ooo`060?ooe02K0000L[[Z0?ooo`3Z^W80VmCo103oool00ll000000000
0?ooo`0=0?ooo`03c`00003oool0oooo0?/0oooo00090?ooo`040;YbV`1bLP000000001b^PD0oooo
00??00000?ooo`3oool03@3oool00ll00000oooo0?ooo`3k0?ooo`002@3oool00`3oe9/007:j0?oo
o`060?ooo`03c`00003oool0oooo00d0oooo00?D00000?ooo`3oool0n`3oool000X0oooo00@0j[Yb
000000000000VmCo103oool00ll00000oooo0?ooo`0=0?ooo`03e000003oool0oooo0?/0oooo000B
0?ooo`03c`00003oool0oooo00`0oooo00??00000?ooo`3oool0o03oool00180oooo00?D00000?oo
o`3oool0303oool00ll00000oooo0?ooo`3l0?ooo`004P3oool00m@0000000000?ooo`0<0?ooo`03
c`00003oool0oooo0?`0oooo000B0?ooo`03e000003oool0oooo00`0oooo00??00000?ooo`3oool0
o03oool00180oooo00?D00000?ooo`3oool0303oool00ll00000oooo0?ooo`3l0?ooo`004P3oool0
0m@00000oooo0?ooo`0;0?ooo`03c`00003oool0oooo0?d0oooo000B0?ooo`03e000003oool0oooo
00/0oooo00?D00000?ooo`3oool0o@3oool00180oooo00?D00000?ooo`3oool02`3oool00ll00000
oooo0?ooo`3m0?ooo`004P3oool00m@00000oooo0?ooo`0;0?ooo`03c`00003oool0oooo0?d0oooo
000B0?ooo`03e00000000000oooo00/0oooo00??00000?ooo`3oool0o@3oool00180oooo00?D0000
0?ooo`3oool02`3oool00ll00000oooo0?ooo`3m0?ooo`004P3oool00m@00000oooo0?ooo`0;0?oo
o`03c`00003oool0oooo0?d0oooo000B0?ooo`03e000003oool0oooo00/0oooo00?D00000?ooo`3o
ool0o@3oool00180oooo00?D00000?ooo`3oool02P3oool00ll00000oooo0?ooo`3n0?ooo`004P3o
ool00m@00000oooo0?ooo`0:0?ooo`03c`00003oool0oooo0?h0oooo000B0?ooo`03e00000000000
oooo00X0oooo00??00000?ooo`3oool0oP3oool00180oooo00?D00000?ooo`3oool02P3oool00ll0
0000oooo0?ooo`3n0?ooo`004P3oool00m@00000oooo0?ooo`0:0?ooo`03e000003oool0oooo0?h0
oooo000B0?ooo`03e000003oool0oooo00X0oooo00?D00000?ooo`3oool0oP3oool000T0oooo00@0
e9/0000000000000L[[Z1@3oool00m@00000oooo0?ooo`0:0?ooo`03c`00003oool0oooo0?h0oooo
00080?ooo`050?ooe02KVm@0oooo0?ooo`2jVkX01@3oool00m@00000oooo0?ooo`0:0?ooo`03c`00
003oool0oooo0?h0oooo00090?ooo`040;ZK^P3oool0oooD09^Ke0D0oooo00??00000000003oool0
2P3oool00ll00000oooo0?ooo`3n0?ooo`002@3oool0103DV`0000000000001b^^X50?ooo`03c`00
003oool0oooo00T0oooo00??00000?ooo`3oool0o`3oool000P0oooo00D0oooD09]b^P3oool0oooD
09]b^P050?ooo`03c`00003oool0oooo00T0oooo00?D00000?ooo`3oool0o`3oool000T0oooo00@0
j[Yb000000000000VmCo1@3oool00ll00000oooo0?ooo`090?ooo`03e000003oool0oooo0?l0oooo
000B0?ooo`03c`00003oool0oooo00T0oooo00??00000?ooo`3oool0o`3oool00180oooo00??0000
0?ooo`3oool02@3oool00ll00000oooo0?ooo`3o0?ooo`004P3oool00ll00000oooo0?ooo`090?oo
o`03c`00003oool0oooo0?l0oooo000B0?ooo`03c`0000000000oooo00P0oooo00??00000?ooo`3o
ool0o`3oool10?ooo`004P3oool00ll00000oooo0?ooo`080?ooo`03c`00003oool0oooo0?l0oooo
0@3oool00180oooo00??00000?ooo`3oool0203oool00m@00000oooo0?ooo`3o0?ooo`40oooo000B
0?ooo`03c`00003oool0oooo00P0oooo00??00000?ooo`3oool0o`3oool10?ooo`004P3oool00ll0
0000oooo0?ooo`080?ooo`03c`00003oool0oooo0?l0oooo0@3oool00180oooo00??00000?ooo`3o
ool0203oool00ll00000oooo0?ooo`3o0?ooo`40oooo000B0?ooo`03c`0000000000oooo00P0oooo
00??00000?ooo`3oool0o`3oool10?ooo`004P3oool00ll00000oooo0?ooo`080?ooo`03c`00003o
ool0oooo0?l0oooo0@3oool00180oooo00??00000?ooo`3oool0203oool00ll00000oooo0?ooo`3o
0?ooo`40oooo000B0?ooo`03c`00003oool0oooo00P0oooo00??00000?ooo`3oool0o`3oool10?oo
o`004P3oool00ll00000oooo0?ooo`080?ooo`03e000003oool0oooo0?l0oooo0@3oool00180oooo
00??00000?ooo`3oool0203oool00m@00000oooo0?ooo`3o0?ooo`40oooo000B0?ooo`03c`000000
0000oooo00L0oooo00??00000?ooo`3oool0o`3oool20?ooo`004P3oool00ll00000oooo0?ooo`07
0?ooo`03c`00003oool0oooo0?l0oooo0P3oool00180oooo00??00000?ooo`3oool01`3oool00ll0
0000oooo0?ooo`3o0?ooo`80oooo000B0?ooo`03c`00003oool0oooo00L0oooo00??00000?ooo`3o
ool0o`3oool20?ooo`000P3oool0203oom@0V`00000000000000001b0;[Zo`3oool0j[Yb0P000000
0`1b^^X0oooo0?ooo`030?ooo`03c`00003oool0oooo00L0oooo00??00000?ooo`3oool0o`3oool2
0?ooo`00103oool00`3oe9/0L[[Z0?ooo`020?ooo`050;ZK^P3oool0oooo0;YbV`3Dool0103oool0
0ll00000oooo0?ooo`070?ooo`03c`00003oool0oooo0?l0oooo0P3oool000@0oooo00H0omBK07:j
jP3oool0oooo0?ooe02KL[X20?ooo`030=BKLP2jj_l0oooo00<0oooo00??00000000003oool01`3o
ool00m@00000oooo0?ooo`3o0?ooo`80oooo00040?ooo`060?oDV`1b^^X0oooo0?ooo`3oom@0Vg:j
0P3oool00`3DVg80^^[o0?ooo`030?ooo`03c`00003oool0oooo00L0oooo00?D00000?ooo`3oool0
o`3oool20?ooo`000`3oool00`2jLY/0e=BK07:jjP030?ooo`050;YbLP2jj_l0oooD09/0V`3Dool0
103oool00ll00000oooo0?ooo`070?ooo`03c`00003oool0oooo0?l0oooo0P3oool000<0oooo00<0
omBK0000001b^^X00`3oool0103oj[X0LP000000002Ke?l50?ooo`03c`00003oool0oooo00L0oooo
00??00000?ooo`3oool0o`3oool20?ooo`004P3oool00ll00000oooo0?ooo`070?ooo`03c`00003o
ool0oooo0?l0oooo0P3oool00180oooo00??00000?ooo`3oool01`3oool00ll00000oooo0?ooo`3o
0?ooo`80oooo000B0?ooo`03c`00003oool0oooo00L0oooo00??00000?ooo`3oool0o`3oool20?oo
o`004P3oool00ll0000000000?ooo`070?ooo`03c`00003oool0oooo0?l0oooo0P3oool00180oooo
00??00000?ooo`3oool01`3oool00ll00000oooo0?ooo`3o0?ooo`80oooo000B0?ooo`03c`00003o
ool0oooo00L0oooo00??00000?ooo`3oool0o`3oool20?ooo`004P3oool00ll00000oooo0?ooo`07
0?ooo`03c`00003oool0oooo0?l0oooo0P3oool00180oooo00??00000?ooo`3oool01`3oool00m@0
0000oooo0?ooo`3o0?ooo`80oooo000B0?ooo`03c`00003oool0oooo00L0oooo00?D00000?ooo`3o
ool0o`3oool20?ooo`004P3oool00ll0000000000?ooo`070?ooo`03e000003oool0oooo0?l0oooo
0P3oool00180oooo00??00000?ooo`3oool01P3oool00ll00000oooo0?ooo`3o0?ooo`<0oooo000B
0?ooo`03c`00003oool0oooo00H0oooo00??00000?ooo`3oool0o`3oool30?ooo`004P3oool00ll0
0000oooo0?ooo`060?ooo`03c`00003oool0oooo0?l0oooo0`3oool00180oooo00??00000?ooo`3o
ool01P3oool00ll00000oooo0?ooo`3o0?ooo`<0oooo000B0?ooo`03c`00003oool0oooo00H0oooo
00??00000?ooo`3oool0o`3oool30?ooo`004P3oool00ll0000000000?ooo`060?ooo`03c`00003o
ool0oooo0?l0oooo0`3oool00180oooo00??00000?ooo`3oool01P3oool00ll00000oooo0?ooo`3o
0?ooo`<0oooo000B0?ooo`03c`00003oool0oooo00H0oooo00??00000?ooo`3oool0o`3oool30?oo
o`004P3oool00ll00000oooo0?ooo`060?ooo`03c`00003oool0oooo0?l0oooo0`3oool00180oooo
00??00000?ooo`3oool01P3oool00m@00000oooo0?ooo`3o0?ooo`<0oooo00020?ooo`070?ooe02K
00000000000000000780^^[o0?oDV`03000000030000V`3Dool0oooo00<0oooo00??00000?ooo`3o
ool01P3oool00m@00000oooo0?ooo`3o0?ooo`<0oooo00040?ooo`030?oDV`1b^^X0oooo0080oooo
00<0^W800000V`3Dool01P3oool00ll00000oooo0?ooo`060?ooo`03c`00003oool0oooo0?l0oooo
0`3oool000@0oooo00<0omBK07:jjP3oool00`3oool00`3oe9/0000009_Do`050?ooo`03c`000000
0000oooo00H0oooo00??00000?ooo`3oool0o`3oool30?ooo`00103oool00`3oe9/0L[[Z0?ooo`04
0?ooo`030?ooe03De?l0oooo00@0oooo00??00000?ooo`3oool01P3oool00ll00000oooo0?ooo`3o
0?ooo`<0oooo00030?ooo`030;YbV`3De9/0L[[Z0080oooo00H0onZj079b^P3oool0oooD09/0V`3D
ool40?ooo`03c`00003oool0oooo00H0oooo00??00000?ooo`3oool0o`3oool30?ooo`000`3oool0
0`3oe9/0000007:jjP030?ooo`040>ZjLP000000000007:jjPD0oooo00??00000?ooo`3oool01P3o
ool00ll00000oooo0?ooo`3o0?ooo`<0oooo000B0?ooo`03c`00003oool0oooo00H0oooo00?D0000
0?ooo`3oool0o`3oool30?ooo`004P3oool00ll00000oooo0?ooo`060?ooo`03e000003oool0oooo
0?l0oooo0`3oool00180oooo00??00000000003oool01@3oool00ll00000oooo0?ooo`3o0?ooo`@0
oooo000B0?ooo`03c`00003oool0oooo00D0oooo00??00000?ooo`3oool0o`3oool40?ooo`004P3o
ool00ll00000oooo0?ooo`050?ooo`03c`00003oool0oooo0?l0oooo103oool00180oooo00??0000
0?ooo`3oool01@3oool00ll00000oooo0?ooo`3o0?ooo`@0oooo000B0?ooo`03c`00003oool0oooo
00D0oooo00??00000?ooo`3oool0o`3oool40?ooo`004P3oool00ll00000oooo0?ooo`050?ooo`03
e000003oool0oooo0?l0oooo103oool00180oooo0P0000060?ooo`03e000003oool0oooo0?l0oooo
103oool00001\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-0.139359, -0.9808, \
0.00770057, 0.0790436}}],

Cell[OutputFormData["\<\
Graphics[{{{Line[{{0.010000082916666667, 95.47645127510918}, 
      {0.012456510049092545, 75.98557277912126}, {0.0146914412851629, \
63.94540246225453}, 
      {0.017271221015699778, 53.947395509353505}, {0.019709905154419557, 
       46.921580178418644}, {0.024047388455815753, 37.97807252266806}, 
      {0.026495462457717396, 34.237043423449045}, {0.028755591157561156, 
       31.355964444016315}, {0.03350083567398906, 26.58917722601384}, 
      {0.03872750323754342, 22.71115890891387}, {0.04418562039776312, 
       19.657926223963024}, {0.04929885981841015, 17.423417567678424}, 
      {0.059721808301729885, 14.079705347656406}, {0.06925802705024177, 
       11.924585725618245}, {0.08026507940332687, 10.092952142055045}, 
      {0.09072831323010243, 8.77825382988311}, {0.10129365020617165, \
7.7373522409248245}, 
      {0.11255675541055345, 6.852533059280068}, {0.13282215681282006, 
       5.6566358919884365}, {0.14523062124119546, 5.098302628255709}, 
      {0.15692006698287717, 4.658272213193197}, {0.17876951172015362, \
4.000583997379735}, 
      {0.19917004173881833, 3.526540308574222}, {0.22072249642498531, 
       3.1290102833220352}, {0.2593212436579982, 2.5975200451443765}, 
      {0.3003547761899662, 2.1982902016370307}, {0.33866323773266305, 
       1.9242979462754664}, {0.3811888875907442, 1.6948473170625367}, 
      {0.4199626287874303, 1.5339474649920022}, {0.45984066050719397, \
1.403455095389017}, 
      {0.5032194168223, 1.2917823820677592}, {0.5445379038937973, \
1.2079531163411565}, 
      {0.5884336018372721, 1.1377594846894512}, {0.6295837896208214, \
1.0861927350195102}, 
      {0.66731351716568, 1.0489615351344632}, {0.7077390268206524, \
1.0181712077609266}, 
      {0.7303143976376124, 1.0046149164190266}, {0.7513179643174723, \
0.9941476659615396}, 
      {0.7720350924915073, 0.9857324831276508}, {0.7908593214746992, \
0.9796500783786822}, 
      {0.8117716614431696, 0.9745629062151172}, {0.8232635773429706, \
0.9724909379919265}, 
      {0.834112673606085, 0.9709939988853497}, {0.8437854137564321, \
0.9700290702038189}, 
      {0.849282490930848, 0.9696340429699092}, {0.8544254509313082, \
0.969364167296875}, 
      {0.8572046054837819, 0.9692582168231522}, {0.8598429765779507, \
0.9691834147424381}, 
      {0.8622113238431417, 0.9691375899165314}, {0.8647930780476454, \
0.9691105486276389}, 
      {0.866262102246797, 0.9691058050660983}, {0.8675923031618492, \
0.9691081562208027}, 
      {0.8691278273570936, 0.9691187126231392}, {0.8705724708369291, \
0.9691363053296987}, 
      {0.8731482892446839, 0.9691860658622538}, {0.8745984772632673, \
0.9692244310633643}, 
      {0.8759309622022725, 0.9692662436822848}, {0.8805627806348366, \
0.969460355737474}, 
      {0.8848813042853392, 0.9697093546646695}, {0.8896197812399983, \
0.9700577835081928}, 
      {0.8946927767664916, 0.970517705758519}, {0.9050536179407829, \
0.9717347958106978}, 
      {0.9144879071683383, 0.9731656777148969}, {0.9352561635232635, \
0.97739161885646}, 
      {0.9544456048204617, 0.9826043024934976}, {0.9978537771982825, \
0.9990212940643823}, 
      {1.0369319807099842, 1.0193356580393473}, {1.080009909365047, \
1.0479658746014335}, 
      {1.1641234385119141, 1.123892372078882}, {1.245069832815499, \
1.2247884998595993}, 
      {1.3311407589424684, 1.36732829341542}, {1.4140445502261558, \
1.5462247711530255}, 
      {1.493781206666561, 1.7657823183946149}, {1.5786423949303507, \
2.0633594172003686}, 
      {1.6603364483508585, 2.428229126215144}, {1.7471550335947506, \
2.9235240277903363}, 
      {1.8308064839953606, 3.53484461237028}, {1.9112907995526887, \
4.282005744118772}, 
      {1.996899646933401, 5.295734729910934}, {1.9999999170833334, 
       5.337434771416376}}]}}, 
  {{Line[{{0.010000082916666667, 0.010000082916666667}, {0.09072831323010243, \

       0.09072831323010243}, {0.17876951172015362, 0.17876951172015362}, 
      {0.26145513901369183, 0.26145513901369183}, {0.34097363146394793, 
       0.34097363146394793}, {0.42561665573758856, 0.42561665573758856}, 
      {0.507092545167947, 0.507092545167947}, {0.59369296642169, \
0.59369296642169}, 
      {0.6771262528321509, 0.6771262528321509}, {0.7573924043993296, \
0.7573924043993296}, 
      {0.842783087789893, 0.842783087789893}, {0.9250066363371742, \
0.9250066363371742}, 
      {1.0040630500411731, 1.0040630500411731}, {1.0882439955685568, \
1.0882439955685568}, 
      {1.1692578062526584, 1.1692578062526584}, {1.2553961487601446, \
1.2553961487601446}, 
      {1.3383673564243486, 1.3383673564243486}, {1.4181714292452705, \
1.4181714292452705}, 
      {1.503100033889577, 1.503100033889577}, {1.5848615036906013, \
1.5848615036906013}, 
      {1.6717475053150102, 1.6717475053150102}, {1.755466372096137, \
1.755466372096137}, 
      {1.8360181040339816, 1.8360181040339816}, {1.9216943677952107, \
1.9216943677952107}, 
      {1.9999999170833334, 1.9999999170833334}}]}}}, 
 {PlotRange -> Automatic, AspectRatio -> GoldenRatio^(-1), 
  DisplayFunction :> $DisplayFunction, ColorOutput -> Automatic, Axes -> \
Automatic, 
  AxesOrigin -> Automatic, PlotLabel -> None, AxesLabel -> None, Ticks -> \
Automatic, 
  GridLines -> None, Prolog -> {}, Epilog -> {}, AxesStyle -> Automatic, 
  Background -> Automatic, DefaultColor -> Automatic, DefaultFont :> \
$DefaultFont, 
  RotateLabel -> True, Frame -> False, FrameStyle -> Automatic, FrameTicks -> \
Automatic, 
  FrameLabel -> None, PlotRegion -> Automatic, ImageSize -> Automatic, 
  TextStyle :> $TextStyle, FormatType :> $FormatType}]\
\>", "\<\
-Graphics-\
\>"], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell["Plot[{g[x],x},{x,0.7,1.5}]", "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.809524 1.19048 -0.364968 0.542405 [
[.14286 .16494 -9 -9 ]
[.14286 .16494 9 0 ]
[.61905 .16494 -9 -9 ]
[.61905 .16494 9 0 ]
[.85714 .16494 -9 -9 ]
[.85714 .16494 9 0 ]
[.36845 .06896 -18 -4.5 ]
[.36845 .06896 0 4.5 ]
[.36845 .28592 -18 -4.5 ]
[.36845 .28592 0 4.5 ]
[.36845 .3944 -18 -4.5 ]
[.36845 .3944 0 4.5 ]
[.36845 .50288 -18 -4.5 ]
[.36845 .50288 0 4.5 ]
[.36845 .61136 -18 -4.5 ]
[.36845 .61136 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.14286 .17744 m
.14286 .18369 L
s
[(0.8)] .14286 .16494 0 1 Mshowa
.61905 .17744 m
.61905 .18369 L
s
[(1.2)] .61905 .16494 0 1 Mshowa
.85714 .17744 m
.85714 .18369 L
s
[(1.4)] .85714 .16494 0 1 Mshowa
.125 Mabswid
.20238 .17744 m
.20238 .18119 L
s
.2619 .17744 m
.2619 .18119 L
s
.32143 .17744 m
.32143 .18119 L
s
.44048 .17744 m
.44048 .18119 L
s
.5 .17744 m
.5 .18119 L
s
.55952 .17744 m
.55952 .18119 L
s
.67857 .17744 m
.67857 .18119 L
s
.7381 .17744 m
.7381 .18119 L
s
.79762 .17744 m
.79762 .18119 L
s
.08333 .17744 m
.08333 .18119 L
s
.02381 .17744 m
.02381 .18119 L
s
.91667 .17744 m
.91667 .18119 L
s
.97619 .17744 m
.97619 .18119 L
s
.25 Mabswid
0 .17744 m
1 .17744 L
s
.38095 .06896 m
.3872 .06896 L
s
[(0.8)] .36845 .06896 1 0 Mshowa
.38095 .28592 m
.3872 .28592 L
s
[(1.2)] .36845 .28592 1 0 Mshowa
.38095 .3944 m
.3872 .3944 L
s
[(1.4)] .36845 .3944 1 0 Mshowa
.38095 .50288 m
.3872 .50288 L
s
[(1.6)] .36845 .50288 1 0 Mshowa
.38095 .61136 m
.3872 .61136 L
s
[(1.8)] .36845 .61136 1 0 Mshowa
.125 Mabswid
.38095 .09608 m
.3847 .09608 L
s
.38095 .1232 m
.3847 .1232 L
s
.38095 .15032 m
.3847 .15032 L
s
.38095 .20456 m
.3847 .20456 L
s
.38095 .23168 m
.3847 .23168 L
s
.38095 .2588 m
.3847 .2588 L
s
.38095 .31304 m
.3847 .31304 L
s
.38095 .34016 m
.3847 .34016 L
s
.38095 .36728 m
.3847 .36728 L
s
.38095 .42152 m
.3847 .42152 L
s
.38095 .44864 m
.3847 .44864 L
s
.38095 .47576 m
.3847 .47576 L
s
.38095 .53 m
.3847 .53 L
s
.38095 .55712 m
.3847 .55712 L
s
.38095 .58424 m
.3847 .58424 L
s
.38095 .04184 m
.3847 .04184 L
s
.38095 .01472 m
.3847 .01472 L
s
.25 Mabswid
.38095 0 m
.38095 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .19013 m
.06244 .17931 L
.08255 .17475 L
.10458 .17054 L
.1253 .1673 L
.14415 .16493 L
.16372 .16304 L
.17449 .16224 L
.18466 .16164 L
.19436 .1612 L
.19925 .16103 L
.20463 .16089 L
.20922 .16079 L
.2118 .16075 L
.21416 .16072 L
.21634 .1607 L
.21758 .16069 L
.21873 .16069 L
.21983 .16068 L
.22083 .16068 L
.22199 .16068 L
.22307 .16068 L
.22424 .16068 L
.22548 .16069 L
.22666 .16069 L
.22773 .1607 L
.23035 .16073 L
.23284 .16076 L
.23778 .16085 L
.24315 .16098 L
.25275 .16132 L
.26163 .16174 L
.28029 .16297 L
.30089 .16485 L
.32024 .16713 L
.34109 .17013 L
.38223 .17771 L
.42186 .18711 L
.45997 .19815 L
.50053 .2121 L
.53957 .22777 L
.58107 .24696 L
.62105 .26805 L
.65952 .29092 L
.70044 .3182 L
.73984 .34757 L
.77773 .3789 L
.81807 .41586 L
.85689 .45524 L
.89817 .50158 L
Mistroke
.93793 .55097 L
.97617 .6033 L
.97619 .60332 L
Mfstroke
.02381 .01472 m
.06244 .03232 L
.10458 .05152 L
.14415 .06955 L
.18221 .08688 L
.22272 .10534 L
.26171 .12311 L
.30316 .14199 L
.34309 .16018 L
.3815 .17769 L
.42237 .19631 L
.46172 .21423 L
.49955 .23147 L
.53984 .24983 L
.57861 .26749 L
.61984 .28628 L
.65954 .30437 L
.69774 .32177 L
.73838 .34029 L
.77751 .35812 L
.81909 .37706 L
.85916 .39532 L
.89771 .41288 L
.93871 .43156 L
.97619 .44864 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/B000`400?l00000o`00003oK@3oool0
0ll00000oooo0?ooo`2`0?ooo`00K@3oool00m@00000oooo0?ooo`2`0?ooo`00K@3oool00m@00000
oooo0?ooo`2`0?ooo`00K@3oool00m@00000oooo0?ooo`2`0?ooo`002@3oool2e0000680oooo00?D
00000000003oool0/03oool000/0oooo0/l0001P0?ooo`03e000003oool0oooo0;00oooo000=0?oo
o`;?0000GP3oool00m@00000oooo0?ooo`2`0?ooo`003`3oool00m@0003?00000?ooo`1K0?ooo`03
e000003oool0oooo0;00oooo000A0?ooo`;?0000FP3oool00m@00000oooo0?ooo`2`0?ooo`004`3o
ool00ll0003D0000e000001G0?ooo`03e000003oool0oooo0;00oooo000F0?ooo`;?0000E@3oool0
0m@00000oooo0?ooo`2`0?ooo`00603oool2c`0005<0oooo00?D00000000003oool0/03oool001X0
oooo00?D0000c`00003oool0D03oool00m@00000oooo0?ooo`2`0?ooo`00703oool2c`0004l0oooo
00?D00000?ooo`3oool0/03oool001h0oooo0/l000000m@00000oooo0?ooo`1:0?ooo`03e000003o
ool0oooo0;00oooo000Q0?ooo`;?0000BP3oool00m@00000oooo0?ooo`2`0?ooo`008`3oool2c`00
04P0oooo00?D00000?ooo`3oool0/03oool002D0oooo0]@000000ll00000oooo0?ooo`0_0?ooo`04
0>ZjLP000000000007:jjP80oooo00<0oooD09/00000L[X00`3oool0103DV`0000000000001b^^X4
0?ooo`03e000003oool0oooo0;00oooo000X0?ooo`;?0000;`3oool01@2jVkX0oooo0?ooo`2jLY/0
e?oo00H0oooo00D0oooD09^Ke03oool0oooo0;ZK^P040?ooo`03e000003oool0oooo0;00oooo000Z
0?ooo`;?0000;03oool01P3oom@0Vg:j0?ooo`3oool0e9]b0;[Zo`L0oooo00@0^Y^j0?ooo`3oom@0
Vi_D103oool00m@0003?00000000002`0?ooo`00;03oool00m@0003?00000?ooo`0Y0?ooo`060?oo
e02KL[X0oooo0?ooo`3DVg80^^[o1`3oool0103DV`0000000000001b^^X40?ooo`03e000003oool0
oooo0;00oooo000^0?ooo`;?0000:@3oool01@2jLW80^^[o0?ooe02K09/0e?oo00H0oooo00D0oooD
09]b^P3oool0oooD09]b^P040?ooo`03e000003oool0oooo0;00oooo000`0?ooo`;D00009`3oool0
103oj[X0LP000000002Ke?l80?ooo`040>ZjLP000000000009_Do`@0oooo00??00000?ooo`3oool0
/03oool00380oooo0/l0000i0?ooo`03c`00003oool0oooo0;00oooo000d0?ooo`;?000000?D0000
0?ooo`3oool0=03oool00ll00000oooo0?ooo`2`0?ooo`00=`3oool2c`0003@0oooo00??00000?oo
o`3oool0/03oool003T0oooo0/l0000b0?ooo`03c`00003oool0oooo0;00oooo000k0?ooo`;D0000
00??00000?ooo`3oool0;@3oool00ll0000000000?ooo`2`0?ooo`00?P3oool2c`0002d0oooo00??
00000?ooo`3oool0/03oool00400oooo00??0000e0000=@00000:P3oool00ll00000oooo0?ooo`2`
0?ooo`00@`3oool2c`0002P0oooo00??00000?ooo`3oool0/03oool004D0oooo0/l0000V0?ooo`03
c`00003oool0oooo0;00oooo00170?ooo`03e0000<l00000oooo02<0oooo00??00000?ooo`3oool0
/03oool004T0oooo0/l0000R0?ooo`03c`00003oool0oooo0;00oooo001;0?ooo`;?0000803oool0
0ll0000000000?ooo`2`0?ooo`00C@3oool00m@0003?00000?ooo`0M0?ooo`03c`00003oool0oooo
0;00oooo001?0?ooo`;?0000703oool00ll00000oooo0?ooo`2`0?ooo`00D@3oool00ll0003D0000
0?ooo`0I0?ooo`03c`00003oool0oooo0;00oooo000R0?ooo`040>ZjLP000000000007:jjP80oooo
00<0oooD09/00000L[X00`3oool0103DV`0000000000001b^^XQ0?ooo`;?0000603oool00ll00000
oooo0?ooo`0h0?ooo`0:0?ooe02K00000000000000000780^^[o0?ooo`3oom@0V`00001b^P80oooo
00H0omBK00000000000000000000V`3Doola0?ooo`0:0?ooe02K00000000000000000780^^[o0?oo
o`3oom@0V`00001b^P@0oooo00@0j[Yb000000000780^^[o8`3oool00280oooo00D0^Y^j0?ooo`3o
ool0^W:K0=Coo`060?ooo`050?ooe02KVm@0oooo0?ooo`2jVkX08`3oool2c`0001H0oooo00??0000
0?ooo`3oool0>P3oool00`3oe9/0L[[Z0?ooo`080?ooo`030;Yb000009/0e?oo03D0oooo00<0omBK
07:jjP3oool02P3oool00`3oe9/0L[[Z0?ooo`0S0?ooo`008@3oool01P3oom@0Vg:j0?ooo`3oool0
e9]b0;[Zo`L0oooo00@0^Y^j0?ooo`3oom@0Vi_D9@3oool00ll0003D00000?ooo`0C0?ooo`03c`00
003oool0oooo03X0oooo00<0omBK07:jjP3oool02@3oool00`3oe9/0000009_Do`0d0?ooo`030?oD
V`1b^^X0oooo00L0oooo00H0oooD09/00000000000000000LP2jj_lS0?ooo`008@3oool01P3oom@0
Vg:j0?ooo`3oool0e9]b0;[Zo`L0oooo00@0e9/0000000000000L[[Z9`3oool2c`000180oooo00??
00000?ooo`3oool0>P3oool00`3oe9/0L[[Z0?ooo`0:0?ooo`030?ooe03De?l0oooo03<0oooo00<0
omBK07:jjP3oool0203oool0103DV`00VmCo0?oDV`1b^^XT0?ooo`008P3oool01@2jLW80^^[o0?oo
e02K09/0e?oo00H0oooo00D0oooD09]b^P3oool0oooD09]b^P0Y0?ooo`;?0000403oool00ll00000
00000?ooo`0i0?ooo`030;YbV`3De9/0L[[Z00P0oooo00H0onZj079b^P3oool0oooD09/0V`3Doolb
0?ooo`030;YbV`3De9/0L[[Z00T0oooo00@0oooD09/0LP2j^Y/0L[[Z903oool00280oooo00@0onZj
078000000000VmCo203oool0103Z^W8000000000002Ke?l[0?ooo`;D000000??00000?ooo`3oool0
2`3oool00ll00000oooo0?ooo`0i0?ooo`030?oDV`000000L[[Z00T0oooo00@0j[Yb000000000000
L[[Z<`3oool00`3oe9/0000007:jjP0:0?ooo`030?oZ^P1b0000L[[Z02@0oooo001P0?ooo`;?0000
2`3oool00ll00000oooo0?ooo`2`0?ooo`00<P3oool01Ll0003D0000c`000<l0003D000001G?0000
00?D0000c`000<l000004`3oool00ll0003D0000e00000080?ooo`03c`00003oool0oooo0;00oooo
000Y0?ooo`;?000000CD0000c`000<l0003D00000ll0000M0?ooo`03e0000<l0003?000000G?0000
00?D0000c`000<l000002`3oool2c`0000H0oooo00??00000?ooo`3oool0/03oool002<0oooo1/l0
000a0?ooo`03e0000<l0003?000000;?0000203oool2c`0000@0oooo00??00000?ooo`3oool0/03o
ool001d0oooo0/l000001=@0003?0000c`000<l0000l0?ooo`06e0000<l0003?0000c`000=@0003?
0000103oool01M@0003?00000?ooo`3oooo?00000;80oooo000G0?ooo`03e0000<l0003D000000??
0000B03oool4c`000003e0000<l0003?000000;?0000/P3oool00080oooo00??0000e0000=@00000
3]@00004c`0000oD0000B<l00002e00001o?00009=@0001Yc`0000030000003oool0oooo0040oooo
00090?ooo`030000003oool0oooo00<0oooo00CD0000c`000<l0003?00001P3oool00`000000oooo
0?ooo`0>0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool03P3oool00`000000oooo
0?ooo`0>0?ooo`030000003oool0oooo00d0oooo00??00000?ooo`3oool01<l000000m@0003?0000
c`0000070?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool03P3oool00`000000oooo
0?ooo`0>0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool03P3oool00`000000oooo
0?ooo`0>0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool03P3oool00`000000oooo
0?ooo`0=0?ooo`030000003oool0oooo00P0oooo000;0?ooo`C?0000GP3oool00ll00000oooo0?oo
o`020?ooo`;?00000`3oool3c`000003e000003oool0oooo0:<0oooo00090?ooo`;D0000HP3oool0
0ll00000oooo0?ooo`040?ooo`03e0000<l00000oooo00@0oooo1<l0002Q0?ooo`00K@3oool00ll0
0000oooo0?ooo`060?ooo`;?00001`3oool01=@0003?0000c`000<l0002M0?ooo`00K@3oool00ll0
0000oooo0?ooo`080?ooo`03c`000=@0003D000000P0oooo00??0000e0000=@00000VP3oool006d0
oooo00??00000?ooo`3oool02`3oool2c`0000T0oooo0ll0002G0?ooo`00K@3oool00ll000000000
0?ooo`0=0?ooo`;?00002P3oool00ll0003D00000?ooo`2D0?ooo`00K@3oool00ll00000oooo0?oo
o`0?0?ooo`03e0000<l00000oooo00T0oooo0ll0002B0?ooo`00K@3oool00ll00000oooo0?ooo`0A
0?ooo`;?00002`3oool00ll0003D0000e000002?0?ooo`00K@3oool00ll00000oooo0?ooo`0C0?oo
o`03c`000=@0003D000000/0oooo0/l0002=0?ooo`00K@3oool00ll00000oooo0?ooo`0F0?ooo`;?
00002`3oool2c`0008/0oooo001]0?ooo`03c`00003oool0oooo01P0oooo0/l0000;0?ooo`03e000
0<l00000oooo08P0oooo001]0?ooo`03c`00003oool0oooo01X0oooo00?D0000c`00003oool02P3o
ool2c`0008L0oooo001]0?ooo`03c`00003oool0oooo01`0oooo0/l0000;0?ooo`;?000000?D0000
0?ooo`3oool0PP3oool006d0oooo00??00000000003oool07P3oool00ll0003D0000e000000;0?oo
o`;?0000PP3oool006d0oooo00??00000?ooo`3oool08@3oool2c`0000/0oooo0/l000200?ooo`00
K@3oool00ll00000oooo0?ooo`0S0?ooo`;?00002`3oool2e0000003c`00003oool0oooo07/0oooo
001]0?ooo`03c`00003oool0oooo02D0oooo00?D0000c`00003oool02`3oool2c`0007/0oooo001]
0?ooo`03c`00003oool0oooo02L0oooo0/l0000<0?ooo`;?0000N@3oool006d0oooo00??00000?oo
o`3oool0:@3oool00ll0003D0000e000000;0?ooo`03e0000<l00000oooo07H0oooo001]0?ooo`03
c`00003oool0oooo02`0oooo0/l0000;0?ooo`;?0000M@3oool006d0oooo00??00000?ooo`3oool0
;P3oool2c`0000/0oooo00??0000e000003oool0LP3oool006d0oooo00??00000000003oool0<03o
ool00m@0003?00000?ooo`0:0?ooo`;?0000L@3oool006d0oooo00??00000?ooo`3oool0<P3oool2
c`0000/0oooo0/l0001_0?ooo`00K@3oool00ll00000oooo0?ooo`0d0?ooo`;?000000?D00000?oo
o`3oool0203oool00ll00000oooo0?ooo`1/0?ooo`00K@3oool00ll00000oooo0?ooo`0g0?ooo`;?
00002@3oool00m@0003?00000?ooo`1[0?ooo`00K@3oool00ll00000oooo0?ooo`0i0?ooo`;?0000
2@3oool00ll00000oooo0?ooo`1Y0?ooo`00F03oool02P3oom@0V`00000000000000001b0;[Zo`3o
ool0oooD09/00000L[X20?ooo`060?oDV`00000000000000000009/0e?oo0`3oool00ll00000oooo
0?ooo`0k0?ooo`;D000000??00000?ooo`3oool01@3oool2c`0006T0oooo001J0?ooo`030?oDV`1b
^^X0oooo00P0oooo00<0^W800000V`3Dool01@3oool00ll00000oooo0?ooo`0n0?ooo`;?00001`3o
ool2e00006L0oooo001J0?ooo`030?oDV`1b^^X0oooo00T0oooo00<0omBK0000002Ke?l0103oool2
c`0000030000003oool0oooo03h0oooo00??0000e0000=@000001P3oool00ll00000oooo0?ooo`1T
0?ooo`00FP3oool00`3oe9/0L[[Z0?ooo`0:0?ooo`030?ooe03De?l0oooo00<0oooo00??00000?oo
o`3oool0@`3oool2c`0000D0oooo0/l0001T0?ooo`00F@3oool00`2jLY/0e=BK07:jjP080?ooo`06
0?oZ^P1bL[X0oooo0?ooe02K09/0e?oo0`3oool00ll00000oooo0?ooo`150?ooo`;?00001@3oool0
0m@00000oooo0?ooo`1Q0?ooo`00F@3oool00`3oe9/0000007:jjP090?ooo`040>ZjLP0000000000
07:jjP@0oooo00??00000?ooo`3oool0A`3oool00m@0003?00000?ooo`030?ooo`03e0000<l00000
oooo0600oooo001]0?ooo`03c`00003oool0oooo04T0oooo0/l000040?ooo`;?0000G`3oool006d0
oooo00??00000?ooo`3oool0B`3oool00ll0003D0000e00000030?ooo`03c`00003oool0oooo05`0
oooo001]0?ooo`03c`00003oool0oooo04h0oooo0/l000020?ooo`;D0000G03oool006d0oooo00??
00000?ooo`3oool0D03oool2c`000080oooo0/l0001J0?ooo`00K@3oool00m@0000000000?ooo`1B
0?ooo`04e0000<l00000oooo0?ooo`;?0000F03oool006d0oooo00?D00000?ooo`3oool0E03oool2
c`000080oooo00?D00000?ooo`3oool0E@3oool006d0oooo00?D00000?ooo`3oool0EP3oool2c`00
00030?ooom@00000oooo05D0oooo001]0?ooo`03e000003oool0oooo05P0oooo00CD0000c`000<l0
003?0000E03oool006d0oooo00?D00000?ooo`3oool0FP3oool3c`0005<0oooo001]0?ooo`03e000
003oool0oooo05`0oooo00??0000e000003oool0D@3oool006d0oooo00?D00000?ooo`3oool0GP3o
ool2c`000500oooo001]0?ooo`03e000003oool0oooo05l0oooo0ll0001>0?ooo`00K@3oool00m@0
000000000?ooo`1P0?ooo`??000000?D00000?ooo`3oool0BP3oool006d0oooo00?D00000?ooo`3o
ool0HP3oool01<l00000ooooc`000<l0001:0?ooo`00K@3oool00m@00000oooo0?ooo`1S0?ooo`03
c`00003oool0oooo00;?0000B03oool006d0oooo00?D00000?ooo`3oool0I03oool01]@00000oooo
0?ooo`3ooooD0000c`0004H0oooo001]0?ooo`03e000003oool0oooo06D0oooo0/l000030?ooo`;?
0000A03oool006d0oooo00?D00000?ooo`3oool0I`3oool00ll00000oooo0?ooo`020?ooo`;?0000
00?D00000?ooo`3oool0?`3oool006d0oooo00?D00000?ooo`3oool0J03oool00ll00000oooo0?oo
o`040?ooo`;?0000?`3oool006d0oooo00?D00000000003oool0J@3oool00m@00000oooo0?ooo`05
0?ooo`;?0000?@3oool006d0oooo00?D00000?ooo`3oool0JP3oool2c`0000L0oooo0]@000000ll0
0000oooo0?ooo`0h0?ooo`00K@3oool00m@00000oooo0?ooo`1/0?ooo`03c`00003oool0oooo00L0
oooo0/l0000h0?ooo`00K@3oool00m@00000oooo0?ooo`1]0?ooo`03c`00003oool0oooo00P0oooo
00??0000e0000=@00000=@3oool006d0oooo00?D00000?ooo`3oool0KP3oool00m@00000oooo0?oo
o`0:0?ooo`;?0000<`3oool006d0oooo00?D00000?ooo`3oool0K`3oool00ll00000oooo0?ooo`0;
0?ooo`;?0000<@3oool005P0oooo00X0oooD09/00000000000000000LP2jj_l0oooo0?ooe02K0000
07:j103oool0103Z^W8000000000LP2jj_l30?ooo`03c`00003oool0oooo0700oooo00??00000?oo
o`3oool0303oool00m@0003?00000?ooo`0^0?ooo`00FP3oool00`3oe9/0L[[Z0?ooo`0:0?ooo`03
0?oDV`1b^^X0oooo00<0oooo00??00000?ooo`3oool0L@3oool00ll00000oooo0?ooo`0=0?ooo`;?
0000;@3oool005X0oooo00<0omBK07:jjP3oool01`3oool01P3oom@0V`00000000000000001b0;[Z
o`<0oooo0/l000000`000000oooo0?ooo`1`0?ooo`03c`00003oool0oooo00h0oooo00??0000e000
0=@00000:P3oool005X0oooo00<0omBK07:jjP3oool0203oool0103DV`00VmCo0?oDV`1b^^X40?oo
o`03c`00003oool0oooo07<0oooo0]@0000A0?ooo`;?0000:03oool005T0oooo00<0^W:K0=CDV`1b
^^X02@3oool0103oom@0V`1b0;ZjV`1b^^X40?ooo`03c`00003oool0oooo07D0oooo00??00000?oo
o`3oool0403oool2c`0002H0oooo001I0?ooo`030?oDV`000000L[[Z00X0oooo00<0onZj0780001b
^^X0103oool00ll00000oooo0?ooo`1f0?ooo`03c`00003oool0oooo0140oooo00?D0000c`00003o
ool08`3oool006d0oooo00??00000?ooo`3oool0M`3oool00ll00000oooo0?ooo`0B0?ooo`;?0000
8P3oool006d0oooo00??00000?ooo`3oool0N03oool00ll00000oooo0?ooo`0C0?ooo`;?000000?D
00000?ooo`3oool07@3oool006d0oooo00??00000?ooo`3oool0N@3oool00ll00000oooo0?ooo`0E
0?ooo`;?00007@3oool006d0oooo00??00000000003oool0NP3oool00m@00000oooo0?ooo`0F0?oo
o`;?00006`3oool006d0oooo00??00000?ooo`3oool0N`3oool00ll00000oooo0?ooo`0G0?ooo`;D
000000??00000?ooo`3oool05P3oool006d0oooo00??00000?ooo`3oool0O03oool00ll00000oooo
0?ooo`0I0?ooo`;?00005P3oool006d0oooo00??00000?ooo`3oool0O@3oool00ll00000oooo0?oo
o`0J0?ooo`;?0000503oool006d0oooo00??00000?ooo`3oool0OP3oool00ll00000oooo0?ooo`0K
0?ooo`03e0000<l00000oooo0140oooo001]0?ooo`03c`00003oool0oooo07l0oooo00?D00000?oo
o`3oool0703oool2c`000100oooo001]0?ooo`03c`00003oool0oooo0800oooo00??00000?ooo`3o
ool07@3oool2e00000h0oooo001]0?ooo`03c`00003oool0oooo0840oooo00??00000?ooo`3oool0
7P3oool2c`0000`0oooo001]0?ooo`03c`0000000000oooo0880oooo00??00000?ooo`3oool07`3o
ool00ll0000000000?ooo`090?ooo`00K@3oool00ll00000oooo0?ooo`230?ooo`03c`00003oool0
oooo02X0oooo001]0?ooo`03c`00003oool0oooo08@0oooo00??00000?ooo`3oool0:@3oool006d0
oooo00??00000?ooo`3oool0Q@3oool00m@00000oooo0?ooo`0X0?ooo`00K@3oool00ll00000oooo
0?ooo`260?ooo`03c`00003oool0oooo02L0oooo001]0?ooo`03c`00003oool0oooo08L0oooo00??
00000?ooo`3oool09P3oool006d0oooo00??00000?ooo`3oool0Q`3oool00ll00000oooo0?ooo`0V
0?ooo`00K@3oool00ll00000oooo0?ooo`280?ooo`03c`00003oool0oooo02D0oooo001]0?ooo`03
c`0000000000oooo08T0oooo00??00000?ooo`3oool0903oool006d0oooo00??00000?ooo`3oool0
RP3oool00m@00000oooo0?ooo`0S0?ooo`00K@3oool00ll00000oooo0?ooo`2;0?ooo`03e000003o
ool0oooo0280oooo001]0?ooo`03c`00003oool0oooo08`0oooo00??00000?ooo`3oool08@3oool0
06d0oooo00??00000?ooo`3oool0S03oool00ll00000oooo0?ooo`0Q0?ooo`00F03oool02P3oom@0
V`00000000000000001b0;[Zo`3oool0oooD09/00000L[X30?ooo`050?ooe02K000000000000LP2j
j_l00`3oool00ll00000oooo0?ooo`2=0?ooo`03c`00003oool0oooo0200oooo001J0?ooo`030?oD
V`1b^^X0oooo00P0oooo00D0e9/009_Do`3oool0oooD0=CDo`030?ooo`03c`00003oool0oooo08h0
oooo00??00000?ooo`3oool07`3oool005X0oooo00<0omBK07:jjP3oool01`3oool01P3oom@0V`00
07:jjP3oool0j[Yb09_Do`<0oooo0/l000000`000000oooo0?ooo`2=0?ooo`03c`00003oool0oooo
01h0oooo001J0?ooo`030?oDV`1b^^X0oooo00P0oooo00@0^W:K079b0000000007:j103oool00ll0
0000oooo0?ooo`2@0?ooo`03e000003oool0oooo01d0oooo001I0?ooo`030;YbV`3De9/0L[[Z00T0
oooo00<0omBK001b^P3oool01@3oool00ll00000oooo0?ooo`2A0?ooo`03c`00003oool0oooo01`0
oooo001I0?ooo`030?oDV`000000L[[Z00X0oooo00@0j[Yb000000000000VmCo0`3oool00ll00000
oooo0?ooo`2B0?ooo`03c`00003oool0oooo01/0oooo001]0?ooo`03c`00003oool0oooo0980oooo
00??00000?ooo`3oool06`3oool006d0oooo00??00000?ooo`3oool0T`3oool00ll00000oooo0?oo
o`0J0?ooo`00K@3oool00ll00000oooo0?ooo`2D0?ooo`03c`00003oool0oooo01T0oooo001]0?oo
o`03c`00003oool0oooo09D0oooo00??00000?ooo`3oool0603oool006d0oooo00??00000000003o
ool0UP3oool00m@00000oooo0?ooo`0G0?ooo`00K@3oool00ll00000oooo0?ooo`2G0?ooo`03c`00
003oool0oooo01H0oooo001]0?ooo`03c`00003oool0oooo09P0oooo00??00000?ooo`3oool05@3o
ool006d0oooo00??00000?ooo`3oool0V03oool00ll00000oooo0?ooo`0E0?ooo`00K@3oool00ll0
0000oooo0?ooo`2I0?ooo`03c`00003oool0oooo01@0oooo001]0?ooo`03c`00003oool0oooo09X0
oooo00??00000?ooo`3oool04`3oool006d0oooo00??00000?ooo`3oool0V`3oool00ll00000oooo
0?ooo`0B0?ooo`00K@3oool00ll00000oooo0?ooo`2L0?ooo`03e000003oool0oooo0140oooo001]
0?ooo`03c`0000000000oooo09`0oooo00?D00000?ooo`3oool04@3oool006d0oooo00??00000?oo
o`3oool0W@3oool00ll00000oooo0?ooo`0@0?ooo`00K@3oool00ll00000oooo0?ooo`2N0?ooo`03
c`00003oool0oooo00l0oooo001]0?ooo`03c`00003oool0oooo09h0oooo00??00000?ooo`3oool0
3`3oool006d0oooo00??00000?ooo`3oool0W`3oool00ll00000oooo0?ooo`0>0?ooo`00K@3oool0
0ll00000oooo0?ooo`2P0?ooo`03c`00003oool0oooo00d0oooo001]0?ooo`03c`00003oool0oooo
0:00oooo00?D00000?ooo`3oool03@3oool006d0oooo00??00000000003oool0X@3oool00m@00000
oooo0?ooo`0<0?ooo`00K@3oool00ll00000oooo0?ooo`2R0?ooo`03c`00003oool0oooo00/0oooo
001]0?ooo`03c`00003oool0oooo0:80oooo00??00000?ooo`3oool02`3oool006d0oooo00??0000
0?ooo`3oool0X`3oool00ll00000oooo0?ooo`0:0?ooo`00K@3oool00ll00000oooo0?ooo`2T0?oo
o`03c`00003oool0oooo00T0oooo001]0?ooo`03c`00003oool0oooo0:@0oooo00??00000?ooo`3o
ool02@3oool005P0oooo00X0oooD09/00000000000000000LP2jj_l0oooo0?ooe02K000007:j0`3o
ool0103DV`0000000000001b^^X40?ooo`03c`00003oool0oooo0:D0oooo00<000000?ooo`3oool0
203oool005X0oooo00<0omBK07:jjP3oool01`3oool01@3oom@0Vi_D0?ooo`3oool0^Y^j00@0oooo
00??00000?ooo`3oool0/03oool005X0oooo00<0omBK07:jjP3oool0203oool0102jVkX0oooo0?oo
e02KVm@40?ooo`;?000000<000000?ooo`3oool0[P3oool005X0oooo00<0omBK07:jjP3oool0203o
ool0103DV`0000000000001b^^X40?ooo`03c`00003oool0oooo0;00oooo001I0?ooo`030;YbV`3D
e9/0L[[Z00P0oooo00D0oooD09]b^P3oool0oooD09]b^P040?ooo`030000003oool0oooo0;00oooo
001I0?ooo`030?oDV`000000L[[Z00T0oooo00@0j[Yb000000000000VmCo]`3oool00?l0oooo8@3o
ool00001\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {0.672631, 0.672864, \
0.00297816, 0.00653651}}],

Cell[OutputFormData["\<\
Graphics[{{{Line[{{0.7000000333333333, 1.0233970766514418}, 
      {0.7324535932583326, 1.0034565054848597}, {0.7493452660344779, \
0.9950461961753928}, 
      {0.7678470398874989, 0.987285569628072}, {0.7852519671345815, \
0.9813102025158335}, 
      {0.8010874930708308, 0.9769466702051138}, {0.8175280078998404, \
0.973461928516298}, 
      {0.8265686531850704, 0.9719880611547211}, {0.8351148395124954, \
0.9708779383760386}, 
      {0.8432590246177762, 0.9700727030394813}, {0.8473674941683923, \
0.9697591197826694}, 
      {0.8518927835316095, 0.9694850653755206}, {0.8557457276859346, \
0.9693103540870008}, 
      {0.8579101216031041, 0.9692357580988988}, {0.8598903802492164, \
0.969182299910592}, 
      {0.861726828147547, 0.9691453260605266}, {0.8627663286496522, \
0.969129762327217}, 
      {0.863731394995609, 0.969118779578228}, {0.8646582682485426, \
0.9691113702869577}, 
      {0.8654986592108924, 0.9691073080113874}, {0.8664687556938659, \
0.9691057561361743}, 
      {0.8673826391374919, 0.9691073666724161}, {0.8683585005899166, \
0.9691123739292272}, 
      {0.8694046311493819, 0.969121508641724}, {0.8703920442990758, \
0.9691337026214534}, 
      {0.8712923409917355, 0.9691478409451203}, {0.8734961439803358, \
0.9691945893876134}, 
      {0.8755838572354476, 0.9692547469669321}, {0.8797338535736218, \
0.9694200608768394}, 
      {0.8842481606268715, 0.9696687528466356}, {0.8923081561450061, \
0.9702903437728462}, 
      {0.8997652449416506, 0.971067083867207}, {0.9154433688901016, \
0.9733276721588333}, 
      {0.932748983704139, 0.9768032074911446}, {0.949000444871967, \
0.980997808222525}, 
      {0.96651961572496, 0.9865262212924797}, {1.0010771410041137, \
1.0004971520104795}, 
      {1.034361446245767, 1.0178360532797737}, {1.0663725314499202, \
1.0381804727582638}, 
      {1.1004437299499064, 1.0639090376814089}, {1.133241708412392, \
1.0928051103955279}, 
      {1.1680998001707108, 1.1281786680065007}, {1.2016846718915293, \
1.16706665021134}, 
      {1.2339963235748472, 1.2092180223061313}, {1.2683680885539983, \
1.2595127303560252}, 
      {1.301466633495649, 1.3136565195988674}, {1.3332919583997993, \
1.3714175585918897}, 
      {1.3671773965997827, 1.439563712778061}, {1.3997896147622655, \
1.512171301093593}, 
      {1.4344619462205814, 1.5976015242333557}, {1.467861057641397, \
1.6886625374705317}, 
      {1.4999869490247122, 1.7851334771056078}, {1.4999999666666666, 
       1.7851744405985035}}]}}, 
  {{Line[{{0.7000000333333333, 0.7000000333333333}, {0.7324535932583326, 
       0.7324535932583326}, {0.7678470398874989, 0.7678470398874989}, 
      {0.8010874930708308, 0.8010874930708308}, {0.8330547262166624, \
0.8330547262166624}, 
      {0.867082072658327, 0.867082072658327}, {0.8998361990624912, \
0.8998361990624912}, 
      {0.9346504387624884, 0.9346504387624884}, {0.9681914584249852, \
0.9681914584249852}, 
      {1.0004592580499818, 1.0004592580499818}, {1.0347871709708114, \
1.0347871709708114}, 
      {1.0678418638541407, 1.0678418638541407}, {1.0996233366999695, \
1.0996233366999695}, 
      {1.1334649228416314, 1.1334649228416314}, {1.166033288945793, \
1.166033288945793}, 
      {1.2006617683457874, 1.2006617683457874}, {1.2340170277082816, \
1.2340170277082816}, 
      {1.2660990670332755, 1.2660990670332755}, {1.3002412196541022, \
1.3002412196541022}, 
      {1.3331101522374287, 1.3331101522374287}, {1.368039198116588, \
1.368039198116588}, 
      {1.401695023958247, 1.401695023958247}, {1.4340776297624058, \
1.4340776297624058}, 
      {1.4685203488623975, 1.4685203488623975}, {1.4999999666666666, 
       1.4999999666666666}}]}}}, {PlotRange -> Automatic, 
  AspectRatio -> GoldenRatio^(-1), DisplayFunction :> $DisplayFunction, 
  ColorOutput -> Automatic, Axes -> Automatic, AxesOrigin -> Automatic, 
  PlotLabel -> None, AxesLabel -> None, Ticks -> Automatic, GridLines -> \
None, 
  Prolog -> {}, Epilog -> {}, AxesStyle -> Automatic, Background -> \
Automatic, 
  DefaultColor -> Automatic, DefaultFont :> $DefaultFont, RotateLabel -> \
True, 
  Frame -> False, FrameStyle -> Automatic, FrameTicks -> Automatic, \
FrameLabel -> None, 
  PlotRegion -> Automatic, ImageSize -> Automatic, TextStyle :> $TextStyle, 
  FormatType :> $FormatType}]\
\>", "\<\
-Graphics-\
\>"], "Output"]
}, Open  ]],

Cell[TextData[{
  "Anfangsnaeherungen fuer Fixpunkte: ",
  Cell[BoxData[
      \(TraditionalForm\`\(\(x\_1\)\(\ \)\)\)]],
  " = 1.05, ",
  Cell[BoxData[
      \(TraditionalForm\`\(\(x\_2\)\(\ \)\)\)]],
  " = 1.3"
}], "Text"],

Cell[CellGroupData[{

Cell["FixedPointIteration[g[x],1.05, 10^(-16), 50, 20]", "Input"],

Cell["\<\
p  = 1.05
 0
p  = 1.02732,   |\[CapitalDelta]p| \[LessEqual] 0.0226804
 1
p  = 1.01385,   |\[CapitalDelta]p| \[LessEqual] 0.013473
 2
p  = 1.0067,   |\[CapitalDelta]p| \[LessEqual] 0.00715135
 3
p  = 1.00315,   |\[CapitalDelta]p| \[LessEqual] 0.00354039
 4
p  = 1.00147,   |\[CapitalDelta]p| \[LessEqual] 0.00168747
 5
p  = 1.00068,   |\[CapitalDelta]p| \[LessEqual] 0.000789128
 6
p  = 1.00031,   |\[CapitalDelta]p| \[LessEqual] 0.000365669
 7
p  = 1.00014,   |\[CapitalDelta]p| \[LessEqual] 0.000168719
 8
p  = 1.00007,   |\[CapitalDelta]p| \[LessEqual] 0.0000776922
 9
p   = 1.00003,   |\[CapitalDelta]p| \[LessEqual] 0.0000357429
 10
p   = 1.00001,   |\[CapitalDelta]p| \[LessEqual] 0.0000164369
 11
                                  -6
p   = 1.00001,   |\[CapitalDelta]p| \[LessEqual] 7.55725 10
 12
                             -6
p   = 1.,   |\[CapitalDelta]p| \[LessEqual] 3.47431 10
 13
                             -6
p   = 1.,   |\[CapitalDelta]p| \[LessEqual] 1.59719 10
 14
                             -7
p   = 1.,   |\[CapitalDelta]p| \[LessEqual] 7.34236 10
 15
                             -7
p   = 1.,   |\[CapitalDelta]p| \[LessEqual] 3.37529 10
 16
                             -7
p   = 1.,   |\[CapitalDelta]p| \[LessEqual] 1.55162 10
 17
                             -8
p   = 1.,   |\[CapitalDelta]p| \[LessEqual] 7.13277 10
 18
                             -8
p   = 1.,   |\[CapitalDelta]p| \[LessEqual] 3.27892 10
 19
                             -8
p   = 1.,   |\[CapitalDelta]p| \[LessEqual] 1.50731 10
 20
                             -9
p   = 1.,   |\[CapitalDelta]p| \[LessEqual] 6.92908 10
 21
                             -9
p   = 1.,   |\[CapitalDelta]p| \[LessEqual] 3.18528 10
 22
                             -9
p   = 1.,   |\[CapitalDelta]p| \[LessEqual] 1.46427 10
 23
                            -10
p   = 1.,   |\[CapitalDelta]p| \[LessEqual] 6.7312 10
 24
                             -10
p   = 1.,   |\[CapitalDelta]p| \[LessEqual] 3.09432 10
 25
                             -10
p   = 1.,   |\[CapitalDelta]p| \[LessEqual] 1.42245 10
 26
                             -11
p   = 1.,   |\[CapitalDelta]p| \[LessEqual] 6.53899 10
 27
                             -11
p   = 1.,   |\[CapitalDelta]p| \[LessEqual] 3.00595 10
 28
                             -11
p   = 1.,   |\[CapitalDelta]p| \[LessEqual] 1.38183 10
 29
                             -12
p   = 1.,   |\[CapitalDelta]p| \[LessEqual] 6.35225 10
 30
                             -12
p   = 1.,   |\[CapitalDelta]p| \[LessEqual] 2.92011 10
 31
                             -12
p   = 1.,   |\[CapitalDelta]p| \[LessEqual] 1.34226 10
 32
                             -13
p   = 1.,   |\[CapitalDelta]p| \[LessEqual] 6.17062 10
 33
                             -13
p   = 1.,   |\[CapitalDelta]p| \[LessEqual] 2.83773 10
 34
                            -13
p   = 1.,   |\[CapitalDelta]p| \[LessEqual] 1.3034 10
 35
                            -14
p   = 1.,   |\[CapitalDelta]p| \[LessEqual] 5.9952 10
 36
                             -14
p   = 1.,   |\[CapitalDelta]p| \[LessEqual] 2.75335 10
 37
                             -14
p   = 1.,   |\[CapitalDelta]p| \[LessEqual] 1.26565 10
 38
                             -15
p   = 1.,   |\[CapitalDelta]p| \[LessEqual] 5.77316 10
 39
                             -15
p   = 1.,   |\[CapitalDelta]p| \[LessEqual] 2.66454 10
 40
                             -15
p   = 1.,   |\[CapitalDelta]p| \[LessEqual] 1.33227 10
 41
                             -16
p   = 1.,   |\[CapitalDelta]p| \[LessEqual] 6.66134 10
 42
                             -16
p   = 1.,   |\[CapitalDelta]p| \[LessEqual] 2.22045 10
 43
                             -16
p   = 1.,   |\[CapitalDelta]p| \[LessEqual] 2.22045 10
 44
p   = 1.,   |\[CapitalDelta]p| \[LessEqual] 0.
 45
 
                        x - Cos[x]
The function is g[x] = x
A fixed point of g[x] is:
  p  = 1.
g[p] = 1.
|\[CapitalDelta]p| \[LessEqual] 0.\
\>", "Print"]
}, Closed]],

Cell[TextData[{
  "Fixpunktiteration zu ",
  Cell[BoxData[
      \(TraditionalForm\`p\_0\)]],
  "= 1.05 konvergierte."
}], "Text"],

Cell[CellGroupData[{

Cell["FixedPointIteration[g[x],1.3, 10^(-16), 50, 20]", "Input"],

Cell["\<\
p  = 1.3
 0
p  = 1.31113,   |\[CapitalDelta]p| \[LessEqual] 0.0111327
 1
p  = 1.33059,   |\[CapitalDelta]p| \[LessEqual] 0.0194563
 2
p  = 1.36628,   |\[CapitalDelta]p| \[LessEqual] 0.0356949
 3
p  = 1.43767,   |\[CapitalDelta]p| \[LessEqual] 0.0713902
 4
p  = 1.60597,   |\[CapitalDelta]p| \[LessEqual] 0.168299
 5
p  = 2.17593,   |\[CapitalDelta]p| \[LessEqual] 0.569961
 6
p  = 8.44836,   |\[CapitalDelta]p| \[LessEqual] 6.27243
 7
               8                     8
p  = 2.23201 10 ,   |\[CapitalDelta]p| \[LessEqual] 2.23201 10
 8
p  = Overflow[],   |\[CapitalDelta]p| \[LessEqual] Overflow[]
 9
 
                        x - Cos[x]
The function is g[x] = x
A fixed point of g[x] is:
  p  = Overflow[]
g[p] = Indeterminate
|\[CapitalDelta]p| \[LessEqual] Overflow[]\
\>", "Print"],

Cell["General::ovfl: Overflow occurred in computation.", "Message"]
}, Closed]],

Cell[TextData[{
  "Fixpunktiteration zu ",
  Cell[BoxData[
      \(TraditionalForm\`p\_0\)]],
  "= 1.3 konvergierte nicht."
}], "Text"]
}, Closed]]
}, Open  ]]
},
FrontEndVersion->"4.2 for Microsoft Windows",
ScreenRectangle->{{0, 1024}, {0, 685}},
AutoGeneratedPackage->None,
WindowSize->{733, 649},
WindowMargins->{{-3, Automatic}, {Automatic, 0}}
]

(*******************************************************************
Cached data follows.  If you edit this Notebook file directly, not
using Mathematica, you must remove the line containing CacheID at
the top of  the file.  The cache data will then be recreated when
you save this file from within Mathematica.
*******************************************************************)

(*CellTagsOutline
CellTagsIndex->{}
*)

(*CellTagsIndex
CellTagsIndex->{}
*)

(*NotebookFileOutline
Notebook[{

Cell[CellGroupData[{
Cell[1776, 53, 74, 0, 115, "Title"],
Cell[1853, 55, 130, 4, 122, "Subtitle"],

Cell[CellGroupData[{
Cell[2008, 63, 46, 0, 59, "Section"],
Cell[2057, 65, 619, 17, 147, "Text",
  Evaluatable->False],
Cell[2679, 84, 1364, 24, 545, "Input"]
}, Closed]],

Cell[CellGroupData[{
Cell[4080, 113, 32, 0, 39, "Section"],

Cell[CellGroupData[{
Cell[4137, 117, 48, 0, 30, "Input"],
Cell[4188, 119, 117, 5, 37, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[4342, 129, 44, 0, 30, "Input"],
Cell[4389, 131, 23922, 634, 186, 5825, 406, "GraphicsData", "PostScript", \
"Graphics"],
Cell[28314, 767, 8579, 140, 27, "Output"]
}, Open  ]],
Cell[36908, 910, 278, 11, 33, "Text"],

Cell[CellGroupData[{
Cell[37211, 925, 65, 0, 30, "Input"],
Cell[37279, 927, 2131, 62, 892, "Print"],
Cell[39413, 991, 67, 0, 24, "Message"]
}, Closed]],
Cell[39495, 994, 136, 5, 30, "Text"],

Cell[CellGroupData[{
Cell[39656, 1003, 64, 0, 30, "Input"],
Cell[39723, 1005, 2435, 72, 1062, "Print"],
Cell[42161, 1079, 67, 0, 24, "Message"]
}, Closed]],
Cell[42243, 1082, 135, 5, 30, "Text"],

Cell[CellGroupData[{
Cell[42403, 1091, 64, 0, 30, "Input"],
Cell[42470, 1093, 254, 12, 195, "Print"]
}, Closed]],
Cell[42739, 1108, 230, 6, 49, "Text"],

Cell[CellGroupData[{
Cell[42994, 1118, 66, 0, 30, "Input"],
Cell[43063, 1120, 2432, 71, 1045, "Print"],
Cell[45498, 1193, 67, 0, 24, "Message"],
Cell[45568, 1195, 67, 0, 24, "Message"],
Cell[45638, 1197, 67, 0, 24, "Message"],
Cell[45708, 1199, 119, 3, 24, "Message"]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{
Cell[45876, 1208, 32, 0, 39, "Section"],

Cell[CellGroupData[{
Cell[45933, 1212, 36, 0, 30, "Input"],
Cell[45972, 1214, 76, 4, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[46085, 1223, 40, 0, 30, "Input"],
Cell[46128, 1225, 27454, 728, 186, 6570, 466, "GraphicsData", "PostScript", \
"Graphics"],
Cell[73585, 1955, 11263, 203, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[84885, 2163, 39, 0, 30, "Input"],
Cell[84927, 2165, 19584, 481, 186, 4122, 286, "GraphicsData", "PostScript", \
"Graphics"],
Cell[104514, 2648, 4872, 97, 27, "Output"]
}, Open  ]],
Cell[109401, 2748, 145, 5, 33, "Text"],

Cell[CellGroupData[{
Cell[109571, 2757, 64, 0, 30, "Input"],
Cell[109638, 2759, 4402, 134, 2269, "Print"]
}, Closed]],
Cell[114055, 2896, 129, 5, 30, "Text"]
}, Closed]],

Cell[CellGroupData[{
Cell[114221, 2906, 32, 0, 39, "Section"],

Cell[CellGroupData[{
Cell[114278, 2910, 44, 0, 30, "Input"],
Cell[114325, 2912, 94, 5, 37, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[114456, 2922, 40, 0, 30, "Input"],
Cell[114499, 2924, 22812, 566, 186, 4573, 336, "GraphicsData", "PostScript", \
"Graphics"],
Cell[137314, 3492, 4504, 79, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[141855, 3576, 40, 0, 30, "Input"],
Cell[141898, 3578, 19959, 526, 186, 4563, 331, "GraphicsData", "PostScript", \
"Graphics"],
Cell[161860, 4106, 4565, 75, 27, "Output"]
}, Open  ]],
Cell[166440, 4184, 224, 8, 33, "Text"],

Cell[CellGroupData[{
Cell[166689, 4196, 64, 0, 30, "Input"],
Cell[166756, 4198, 3344, 110, 1861, "Print"]
}, Closed]],
Cell[170115, 4311, 135, 5, 30, "Text"],

Cell[CellGroupData[{
Cell[170275, 4320, 64, 0, 30, "Input"],
Cell[170342, 4322, 3337, 110, 1861, "Print"]
}, Closed]],
Cell[173694, 4435, 135, 5, 30, "Text"]
}, Closed]],

Cell[CellGroupData[{
Cell[173866, 4445, 32, 0, 39, "Section"],

Cell[CellGroupData[{
Cell[173923, 4449, 39, 0, 30, "Input"],
Cell[173965, 4451, 81, 5, 37, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[174083, 4461, 43, 0, 30, "Input"],
Cell[174129, 4463, 21905, 585, 186, 5374, 376, "GraphicsData", "PostScript", \
"Graphics"],
Cell[196037, 5050, 6036, 125, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[202110, 5180, 42, 0, 30, "Input"],
Cell[202155, 5182, 21396, 527, 186, 4536, 314, "GraphicsData", "PostScript", \
"Graphics"],
Cell[223554, 5711, 5606, 112, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[229197, 5828, 43, 0, 30, "Input"],
Cell[229243, 5830, 19848, 471, 186, 3882, 269, "GraphicsData", "PostScript", \
"Graphics"],
Cell[249094, 6303, 4316, 92, 27, "Output"]
}, Open  ]],
Cell[253425, 6398, 224, 8, 33, "Text"],

Cell[CellGroupData[{
Cell[253674, 6410, 65, 0, 30, "Input"],
Cell[253742, 6412, 3950, 133, 2252, "Print"]
}, Closed]],
Cell[257707, 6548, 130, 5, 30, "Text"],

Cell[CellGroupData[{
Cell[257862, 6557, 64, 0, 30, "Input"],
Cell[257929, 6559, 799, 29, 484, "Print"],
Cell[258731, 6590, 67, 0, 24, "Message"]
}, Closed]],
Cell[258813, 6593, 135, 5, 30, "Text"]
}, Closed]]
}, Open  ]]
}
]
*)



(*******************************************************************
End of Mathematica Notebook file.
*******************************************************************)

